/*
 Navicat Premium Data Transfer

 Source Server         : localhost
 Source Server Type    : MySQL
 Source Server Version : 50721 (5.7.21)
 Source Host           : 127.0.0.1:3306
 Source Schema         : ry-vue-master

 Target Server Type    : MySQL
 Target Server Version : 50721 (5.7.21)
 File Encoding         : 65001

 Date: 21/08/2023 17:44:21
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for QRTZ_BLOB_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_BLOB_TRIGGERS`;
CREATE TABLE `QRTZ_BLOB_TRIGGERS` (
  `sched_name` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `blob_data` blob COMMENT '存放持久化Trigger对象',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`),
  CONSTRAINT `qrtz_blob_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `QRTZ_TRIGGERS` (`sched_name`, `trigger_name`, `trigger_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='Blob类型的触发器表';

-- ----------------------------
-- Records of QRTZ_BLOB_TRIGGERS
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for QRTZ_CALENDARS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_CALENDARS`;
CREATE TABLE `QRTZ_CALENDARS` (
  `sched_name` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `calendar_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '日历名称',
  `calendar` blob NOT NULL COMMENT '存放持久化calendar对象',
  PRIMARY KEY (`sched_name`,`calendar_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='日历信息表';

-- ----------------------------
-- Records of QRTZ_CALENDARS
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for QRTZ_CRON_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_CRON_TRIGGERS`;
CREATE TABLE `QRTZ_CRON_TRIGGERS` (
  `sched_name` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `cron_expression` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'cron表达式',
  `time_zone_id` varchar(80) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '时区',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`),
  CONSTRAINT `qrtz_cron_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `QRTZ_TRIGGERS` (`sched_name`, `trigger_name`, `trigger_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='Cron类型的触发器表';

-- ----------------------------
-- Records of QRTZ_CRON_TRIGGERS
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for QRTZ_FIRED_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_FIRED_TRIGGERS`;
CREATE TABLE `QRTZ_FIRED_TRIGGERS` (
  `sched_name` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `entry_id` varchar(95) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度器实例id',
  `trigger_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `instance_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度器实例名',
  `fired_time` bigint(13) NOT NULL COMMENT '触发的时间',
  `sched_time` bigint(13) NOT NULL COMMENT '定时器制定的时间',
  `priority` int(11) NOT NULL COMMENT '优先级',
  `state` varchar(16) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '状态',
  `job_name` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '任务名称',
  `job_group` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '任务组名',
  `is_nonconcurrent` varchar(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否并发',
  `requests_recovery` varchar(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否接受恢复执行',
  PRIMARY KEY (`sched_name`,`entry_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='已触发的触发器表';

-- ----------------------------
-- Records of QRTZ_FIRED_TRIGGERS
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for QRTZ_JOB_DETAILS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_JOB_DETAILS`;
CREATE TABLE `QRTZ_JOB_DETAILS` (
  `sched_name` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `job_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '任务组名',
  `description` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '相关介绍',
  `job_class_name` varchar(250) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '执行任务类名称',
  `is_durable` varchar(1) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '是否持久化',
  `is_nonconcurrent` varchar(1) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '是否并发',
  `is_update_data` varchar(1) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '是否更新数据',
  `requests_recovery` varchar(1) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '是否接受恢复执行',
  `job_data` blob COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`,`job_name`,`job_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='任务详细信息表';

-- ----------------------------
-- Records of QRTZ_JOB_DETAILS
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for QRTZ_LOCKS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_LOCKS`;
CREATE TABLE `QRTZ_LOCKS` (
  `sched_name` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `lock_name` varchar(40) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '悲观锁名称',
  PRIMARY KEY (`sched_name`,`lock_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='存储的悲观锁信息表';

-- ----------------------------
-- Records of QRTZ_LOCKS
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for QRTZ_PAUSED_TRIGGER_GRPS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_PAUSED_TRIGGER_GRPS`;
CREATE TABLE `QRTZ_PAUSED_TRIGGER_GRPS` (
  `sched_name` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_group` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  PRIMARY KEY (`sched_name`,`trigger_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='暂停的触发器表';

-- ----------------------------
-- Records of QRTZ_PAUSED_TRIGGER_GRPS
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for QRTZ_SCHEDULER_STATE
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_SCHEDULER_STATE`;
CREATE TABLE `QRTZ_SCHEDULER_STATE` (
  `sched_name` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `instance_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '实例名称',
  `last_checkin_time` bigint(13) NOT NULL COMMENT '上次检查时间',
  `checkin_interval` bigint(13) NOT NULL COMMENT '检查间隔时间',
  PRIMARY KEY (`sched_name`,`instance_name`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='调度器状态表';

-- ----------------------------
-- Records of QRTZ_SCHEDULER_STATE
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for QRTZ_SIMPLE_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_SIMPLE_TRIGGERS`;
CREATE TABLE `QRTZ_SIMPLE_TRIGGERS` (
  `sched_name` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `repeat_count` bigint(7) NOT NULL COMMENT '重复的次数统计',
  `repeat_interval` bigint(12) NOT NULL COMMENT '重复的间隔时间',
  `times_triggered` bigint(10) NOT NULL COMMENT '已经触发的次数',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`),
  CONSTRAINT `qrtz_simple_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `QRTZ_TRIGGERS` (`sched_name`, `trigger_name`, `trigger_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='简单触发器的信息表';

-- ----------------------------
-- Records of QRTZ_SIMPLE_TRIGGERS
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for QRTZ_SIMPROP_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_SIMPROP_TRIGGERS`;
CREATE TABLE `QRTZ_SIMPROP_TRIGGERS` (
  `sched_name` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_name的外键',
  `trigger_group` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_triggers表trigger_group的外键',
  `str_prop_1` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'String类型的trigger的第一个参数',
  `str_prop_2` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'String类型的trigger的第二个参数',
  `str_prop_3` varchar(512) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'String类型的trigger的第三个参数',
  `int_prop_1` int(11) DEFAULT NULL COMMENT 'int类型的trigger的第一个参数',
  `int_prop_2` int(11) DEFAULT NULL COMMENT 'int类型的trigger的第二个参数',
  `long_prop_1` bigint(20) DEFAULT NULL COMMENT 'long类型的trigger的第一个参数',
  `long_prop_2` bigint(20) DEFAULT NULL COMMENT 'long类型的trigger的第二个参数',
  `dec_prop_1` decimal(13,4) DEFAULT NULL COMMENT 'decimal类型的trigger的第一个参数',
  `dec_prop_2` decimal(13,4) DEFAULT NULL COMMENT 'decimal类型的trigger的第二个参数',
  `bool_prop_1` varchar(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Boolean类型的trigger的第一个参数',
  `bool_prop_2` varchar(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'Boolean类型的trigger的第二个参数',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`),
  CONSTRAINT `qrtz_simprop_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `trigger_name`, `trigger_group`) REFERENCES `QRTZ_TRIGGERS` (`sched_name`, `trigger_name`, `trigger_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='同步机制的行锁表';

-- ----------------------------
-- Records of QRTZ_SIMPROP_TRIGGERS
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for QRTZ_TRIGGERS
-- ----------------------------
DROP TABLE IF EXISTS `QRTZ_TRIGGERS`;
CREATE TABLE `QRTZ_TRIGGERS` (
  `sched_name` varchar(120) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调度名称',
  `trigger_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '触发器的名字',
  `trigger_group` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '触发器所属组的名字',
  `job_name` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_job_details表job_name的外键',
  `job_group` varchar(200) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT 'qrtz_job_details表job_group的外键',
  `description` varchar(250) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '相关介绍',
  `next_fire_time` bigint(13) DEFAULT NULL COMMENT '上一次触发时间（毫秒）',
  `prev_fire_time` bigint(13) DEFAULT NULL COMMENT '下一次触发时间（默认为-1表示不触发）',
  `priority` int(11) DEFAULT NULL COMMENT '优先级',
  `trigger_state` varchar(16) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '触发器状态',
  `trigger_type` varchar(8) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '触发器的类型',
  `start_time` bigint(13) NOT NULL COMMENT '开始时间',
  `end_time` bigint(13) DEFAULT NULL COMMENT '结束时间',
  `calendar_name` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '日程表名称',
  `misfire_instr` smallint(2) DEFAULT NULL COMMENT '补偿执行的策略',
  `job_data` blob COMMENT '存放持久化job对象',
  PRIMARY KEY (`sched_name`,`trigger_name`,`trigger_group`),
  KEY `sched_name` (`sched_name`,`job_name`,`job_group`),
  CONSTRAINT `qrtz_triggers_ibfk_1` FOREIGN KEY (`sched_name`, `job_name`, `job_group`) REFERENCES `QRTZ_JOB_DETAILS` (`sched_name`, `job_name`, `job_group`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='触发器详细信息表';

-- ----------------------------
-- Records of QRTZ_TRIGGERS
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for User_logback
-- ----------------------------
DROP TABLE IF EXISTS `User_logback`;
CREATE TABLE `User_logback` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `userId` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '用户ID',
  `name` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '名字',
  `message` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '日志记录',
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '电话号码',
  `num` int(11) DEFAULT NULL COMMENT '区间测试',
  `sex` int(11) DEFAULT NULL COMMENT '性别测试',
  `createTime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `updateTime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '修改时间',
  `buyUserId` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '买家',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of User_logback
-- ----------------------------
BEGIN;
INSERT INTO `User_logback` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`, `buyUserId`) VALUES ('0430f00c-a895-4f25-b096-40382bd85a11', '1', '测试', '322o', '13908090876', 23, 0, '2023-08-16 11:36:09', '2023-08-17 19:18:15', NULL);
INSERT INTO `User_logback` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`, `buyUserId`) VALUES ('131ff37f-5a1a-4754-ae7c-fe8e8a3d20a1', '1', 'wwe', 'w', 'wwe', 2, 0, '2023-08-16 11:01:17', '2023-08-16 11:01:17', NULL);
INSERT INTO `User_logback` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`, `buyUserId`) VALUES ('154fb220-c04b-4125-8d0b-c5353fe16940', '1', 'test', 'dd', '3232', 2, 1, '2023-08-17 19:22:55', '2023-08-17 19:22:55', NULL);
INSERT INTO `User_logback` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`, `buyUserId`) VALUES ('189eb823-0c9e-4db3-a283-d102b5b38120', '4732209c-5785-4827-b532-5092f154fd94', 'test', 'User_logback1', '13982025634', 2, 0, '2022-10-28 20:19:20', '2023-08-17 19:24:51', NULL);
INSERT INTO `User_logback` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`, `buyUserId`) VALUES ('1f89858d-051c-4cca-bc25-0b28a2e8d7f5', '1', '多少度', '23', '23', 2, 0, '2023-08-17 19:23:04', '2023-08-17 19:23:04', NULL);
INSERT INTO `User_logback` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`, `buyUserId`) VALUES ('1fec087d-c6b5-46cb-89ca-9d78e5028b15', '4732209c-5785-4827-b532-5092f154fd94', 'test', 'User_logback', '13982025634', 1, NULL, '2022-10-28 20:24:39', '2022-10-28 20:24:39', NULL);
INSERT INTO `User_logback` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`, `buyUserId`) VALUES ('2904ed9c-5423-4e2f-be66-e623103a0738', '4732209c-5785-4827-b532-5092f154fd94', 'test', 'User_logback', '13982025634', 2, NULL, '2022-10-28 21:22:29', '2022-10-28 21:22:29', NULL);
INSERT INTO `User_logback` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`, `buyUserId`) VALUES ('2ecaa595-9618-4e06-938c-71184b9a50aa', '4732209c-5785-4827-b532-5092f154fd94', 'test', 'User_logback', '13982025634', NULL, NULL, '2022-10-28 20:19:32', '2022-10-28 20:19:32', NULL);
INSERT INTO `User_logback` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`, `buyUserId`) VALUES ('739bf79c-f3a1-4b75-a8e7-cbe518c604c8', '1', '张亮', '232', '23323232', 23, 0, '2023-08-15 17:37:22', '2023-08-15 17:37:22', NULL);
INSERT INTO `User_logback` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`, `buyUserId`) VALUES ('be6876e5-b7e0-47ec-b3ca-39306c2a9ae0', '1', '啥地方', '3', '2332', 32, 1, '2023-08-17 19:23:17', '2023-08-17 19:23:17', NULL);
INSERT INTO `User_logback` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`, `buyUserId`) VALUES ('beff6ab4-ceb7-4dba-83c0-179c870347c8', '1', '3', '2', '23', 2332, 0, '2023-08-17 19:22:46', '2023-08-17 19:22:46', NULL);
COMMIT;

-- ----------------------------
-- Table structure for User_logback_1
-- ----------------------------
DROP TABLE IF EXISTS `User_logback_1`;
CREATE TABLE `User_logback_1` (
  `id` varchar(36) COLLATE utf8mb4_unicode_ci NOT NULL,
  `userId` varchar(36) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '用户ID',
  `name` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '名字',
  `message` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '日志记录',
  `phone` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '电话号码',
  `num` int(11) DEFAULT NULL COMMENT '区间测试',
  `sex` int(11) DEFAULT NULL COMMENT '性别测试',
  `createTime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `updateTime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '修改时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci;

-- ----------------------------
-- Records of User_logback_1
-- ----------------------------
BEGIN;
INSERT INTO `User_logback_1` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`) VALUES ('189eb823-0c9e-4db3-a283-d102b5b38120', '4732209c-5785-4827-b532-5092f154fd94', 'test', 'User_logback', '13982025634', 0, 0, '2022-10-28 20:19:20', '2022-10-28 20:19:20');
INSERT INTO `User_logback_1` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`) VALUES ('1fec087d-c6b5-46cb-89ca-9d78e5028b15', '4732209c-5785-4827-b532-5092f154fd94', 'test', 'User_logback', '13982025634', 1, NULL, '2022-10-28 20:24:39', '2022-10-28 20:24:39');
INSERT INTO `User_logback_1` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`) VALUES ('2904ed9c-5423-4e2f-be66-e623103a0738', '4732209c-5785-4827-b532-5092f154fd94', 'test', 'User_logback', '13982025634', 2, NULL, '2022-10-28 21:22:29', '2022-10-28 21:22:29');
INSERT INTO `User_logback_1` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`) VALUES ('2ecaa595-9618-4e06-938c-71184b9a50aa', '4732209c-5785-4827-b532-5092f154fd94', 'test', 'User_logback', '13982025634', NULL, NULL, '2022-10-28 20:19:32', '2022-10-28 20:19:32');
INSERT INTO `User_logback_1` (`id`, `userId`, `name`, `message`, `phone`, `num`, `sex`, `createTime`, `updateTime`) VALUES ('9c2bb027-58bd-40c6-b4ad-30400c173de8', '1', 'showd', '2', '2121', 3, 0, '2023-08-15 18:03:44', '2023-08-15 18:03:44');
COMMIT;

-- ----------------------------
-- Table structure for access
-- ----------------------------
DROP TABLE IF EXISTS `access`;
CREATE TABLE `access` (
  `id` bigint(15) NOT NULL AUTO_INCREMENT,
  `debug` tinyint(2) NOT NULL DEFAULT '0' COMMENT '是否为调试表，只允许在开发环境使用，测试和线上环境禁用',
  `name` varchar(100) NOT NULL COMMENT '实际表名，例如 apijson_user',
  `alias` varchar(20) DEFAULT NULL COMMENT '外部调用的表别名，例如 User',
  `get` varchar(1000) NOT NULL DEFAULT '["UNKNOWN", "LOGIN", "CONTACT", "CIRCLE", "OWNER", "ADMIN"]' COMMENT '允许 get 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]\n用 JSON 类型不能设置默认值，反正权限对应的需求是明确的，也不需要自动转 JSONArray。\nTODO: 直接 LOGIN,CONTACT,CIRCLE,OWNER 更简单，反正是开发内部用，不需要复杂查询。',
  `head` varchar(1000) NOT NULL DEFAULT '["UNKNOWN", "LOGIN", "CONTACT", "CIRCLE", "OWNER", "ADMIN"]' COMMENT '允许 head 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `gets` varchar(1000) NOT NULL DEFAULT '["LOGIN", "CONTACT", "CIRCLE", "OWNER", "ADMIN"]' COMMENT '允许 gets 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `heads` varchar(1000) NOT NULL DEFAULT '["LOGIN", "CONTACT", "CIRCLE", "OWNER", "ADMIN"]' COMMENT '允许 heads 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `post` varchar(1000) NOT NULL DEFAULT '["OWNER", "ADMIN"]' COMMENT '允许 post 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `put` varchar(1000) NOT NULL DEFAULT '["OWNER", "ADMIN"]' COMMENT '允许 put 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `delete` varchar(1000) NOT NULL DEFAULT '["OWNER", "ADMIN"]' COMMENT '允许 delete 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `detail` varchar(1000) DEFAULT NULL,
  `appId` varchar(36) DEFAULT NULL COMMENT '应用编号',
  `userId` varchar(36) DEFAULT NULL COMMENT '创建人',
  `datasource` varchar(100) DEFAULT NULL,
  `deletedKey` varchar(255) DEFAULT NULL COMMENT '假删除字段名',
  `deletedValue` int(11) DEFAULT NULL COMMENT '假删除, 删除状态,字段值',
  `notDeletedValue` int(11) DEFAULT NULL COMMENT '非删除状态字段值',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `alias_UNIQUE` (`alias`) USING BTREE,
  UNIQUE KEY `access_un` (`name`,`datasource`)
) ENGINE=InnoDB AUTO_INCREMENT=62 DEFAULT CHARSET=utf8 COMMENT='权限配置(必须)';

-- ----------------------------
-- Records of access
-- ----------------------------
BEGIN;
INSERT INTO `access` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (1, 0, 'Script', NULL, '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Script:query\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Script:query\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access:querys\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access:querys\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access:add\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access:edit\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access:remove\"]', '2022-12-13 07:31:42', NULL, NULL, NULL, '123456', NULL, NULL, NULL);
INSERT INTO `access` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (2, 0, 'Function', NULL, '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Function:query\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Function:query\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Function:querys\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Function:querys\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Function:add\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Function:edit\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Function:remove\"]', '2018-11-29 00:38:15', '框架本身需要', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `access` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (3, 0, 'Request', NULL, '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Request:query\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Request:query\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Request:querys\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Request:querys\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Request:add\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Request:edit\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Request:remove\"]', '2022-10-21 15:01:17', '低代码平台需要', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `access` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (4, 0, 'Document', NULL, '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Document11691998078000:query\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Document11691998078000:query\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Document11691998078000:querys\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Document11691998078000:querys\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Document11691998078000:add\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Document11691998078000:edit\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Document11691998078000:remove\"]', '2023-07-07 18:09:14', '低代码平台需要', '123', '4732209c-5785-4827-b532-5092f154fd94', NULL, NULL, NULL, NULL);
INSERT INTO `access` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (5, 0, 'Access', NULL, '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access11691998078000:query\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access11691998078000:query\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access11691998078000:querys\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access11691998078000:querys\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access11691998078000:add\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access11691998078000:edit\"]', '[\"LOGIN\",\"OWNER\", \"forms:api:gen:Access11691998078000:remove\"]', '2022-10-21 15:16:28', '低代码平台需要', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `access` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (42, 0, 'User_logback', NULL, '[\"UNKNOWN\", \"LOGIN\", \"CONTACT\", \"CIRCLE\", \"OWNER\", \"forms:api:gen:Logback1692261745000:query\",\"forms:api:gen:Logback1692261745000:list\"]', '[\"UNKNOWN\", \"LOGIN\", \"CONTACT\", \"CIRCLE\", \"OWNER\", \"forms:api:gen:Logback1692261745000:query\",\"forms:api:gen:Logback1692261745000:list\"]', '[\"LOGIN\", \"OWNER\", \"forms:api:gen:Logback1692261745000:querys\"]', '[\"LOGIN\", \"OWNER\", \"forms:api:gen:Logback1692261745000:querys\"]', '[\"LOGIN\", \"OWNER\",  \"forms:api:gen:Logback1692261745000:add\"]', '[\"LOGIN\", \"OWNER\",  \"forms:api:gen:Logback1692261745000:edit\"]', '[\"LOGIN\", \"OWNER\", \"forms:api:gen:Logback1692261745000:remove\"]', '2023-08-17 19:17:20', NULL, NULL, '1', NULL, NULL, NULL, NULL);
INSERT INTO `access` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (59, 0, 'Sys_post', NULL, '[\"UNKNOWN\", \"LOGIN\", \"CONTACT\", \"CIRCLE\", \"OWNER\", \"forms:api:gen:Post1692343037000:query\",\"forms:api:gen:Post1692343037000:list\"]', '[\"UNKNOWN\", \"LOGIN\", \"CONTACT\", \"CIRCLE\", \"OWNER\", \"forms:api:gen:Post1692343037000:query\",\"forms:api:gen:Post1692343037000:list\"]', '[\"LOGIN\", \"OWNER\", \"forms:api:gen:Post1692343037000:querys\"]', '[\"LOGIN\", \"OWNER\", \"forms:api:gen:Post1692343037000:querys\"]', '[\"LOGIN\", \"OWNER\",  \"forms:api:gen:Post1692343037000:add\"]', '[\"LOGIN\", \"OWNER\",  \"forms:api:gen:Post1692343037000:edit\"]', '[\"LOGIN\", \"OWNER\", \"forms:api:gen:Post1692343037000:remove\"]', '2023-08-20 15:18:58', NULL, NULL, '1', NULL, NULL, NULL, NULL);
INSERT INTO `access` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (60, 0, 'Ordermaster', NULL, '[\"UNKNOWN\", \"LOGIN\", \"CONTACT\", \"CIRCLE\", \"OWNER\", \"forms:api:gen:Ordermaster1692279150000:query\",\"forms:api:gen:Ordermaster1692279150000:list\"]', '[\"UNKNOWN\", \"LOGIN\", \"CONTACT\", \"CIRCLE\", \"OWNER\", \"forms:api:gen:Ordermaster1692279150000:query\",\"forms:api:gen:Ordermaster1692279150000:list\"]', '[\"LOGIN\", \"OWNER\", \"forms:api:gen:Ordermaster1692279150000:querys\"]', '[\"LOGIN\", \"OWNER\", \"forms:api:gen:Ordermaster1692279150000:querys\"]', '[\"LOGIN\", \"OWNER\",  \"forms:api:gen:Ordermaster1692279150000:add\"]', '[\"LOGIN\", \"OWNER\",  \"forms:api:gen:Ordermaster1692279150000:edit\"]', '[\"LOGIN\", \"OWNER\", \"forms:api:gen:Ordermaster1692279150000:remove\"]', '2023-08-20 15:20:34', NULL, '', '1', NULL, 'status', 0, 1);
COMMIT;

-- ----------------------------
-- Table structure for access1
-- ----------------------------
DROP TABLE IF EXISTS `access1`;
CREATE TABLE `access1` (
  `id` bigint(15) NOT NULL AUTO_INCREMENT,
  `debug` tinyint(2) NOT NULL DEFAULT '0' COMMENT '是否为调试表，只允许在开发环境使用，测试和线上环境禁用',
  `name` varchar(100) NOT NULL COMMENT '实际表名，例如 apijson_user',
  `alias` varchar(20) DEFAULT NULL COMMENT '外部调用的表别名，例如 User',
  `get` varchar(100) NOT NULL DEFAULT '["UNKNOWN", "LOGIN", "CONTACT", "CIRCLE", "OWNER", "ADMIN"]' COMMENT '允许 get 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]\n用 JSON 类型不能设置默认值，反正权限对应的需求是明确的，也不需要自动转 JSONArray。\nTODO: 直接 LOGIN,CONTACT,CIRCLE,OWNER 更简单，反正是开发内部用，不需要复杂查询。',
  `head` varchar(100) NOT NULL DEFAULT '["UNKNOWN", "LOGIN", "CONTACT", "CIRCLE", "OWNER", "ADMIN"]' COMMENT '允许 head 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `gets` varchar(100) NOT NULL DEFAULT '["LOGIN", "CONTACT", "CIRCLE", "OWNER", "ADMIN"]' COMMENT '允许 gets 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `heads` varchar(100) NOT NULL DEFAULT '["LOGIN", "CONTACT", "CIRCLE", "OWNER", "ADMIN"]' COMMENT '允许 heads 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `post` varchar(100) NOT NULL DEFAULT '["OWNER", "ADMIN"]' COMMENT '允许 post 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `put` varchar(100) NOT NULL DEFAULT '["OWNER", "ADMIN"]' COMMENT '允许 put 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `delete` varchar(100) NOT NULL DEFAULT '["OWNER", "ADMIN"]' COMMENT '允许 delete 的角色列表，例如 ["LOGIN", "CONTACT", "CIRCLE", "OWNER"]',
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `detail` varchar(1000) DEFAULT NULL,
  `appId` varchar(36) DEFAULT NULL COMMENT '应用编号',
  `userId` varchar(36) DEFAULT NULL COMMENT '创建人',
  `datasource` varchar(100) DEFAULT NULL,
  `deletedKey` varchar(255) DEFAULT NULL COMMENT '假删除字段名',
  `deletedValue` int(11) DEFAULT NULL COMMENT '假删除, 删除状态,字段值',
  `notDeletedValue` int(11) DEFAULT NULL COMMENT '非删除状态字段值',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `alias_UNIQUE` (`alias`) USING BTREE,
  UNIQUE KEY `access_un` (`name`,`datasource`)
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='权限配置(必须)';

-- ----------------------------
-- Records of access1
-- ----------------------------
BEGIN;
INSERT INTO `access1` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (1, 0, 'Script', NULL, '[\"LOGIN\",\"OWNER\", \"system:script:get\"]', '[\"LOGIN\",\"OWNER\", \"system:script:get\"]', '[\"LOGIN\",\"OWNER\", \"system:script:gets\"]', '[\"LOGIN\",\"OWNER\", \"system:script:gets\"]', '[\"LOGIN\",\"OWNER\", \"system:script:post\"]', '[\"LOGIN\",\"OWNER\", \"system:script:put\"]', '[\"LOGIN\",\"OWNER\", \"system:script:delete\"]', '2022-12-13 07:31:42', NULL, NULL, NULL, '123456', NULL, NULL, NULL);
INSERT INTO `access1` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (2, 0, 'Function', NULL, '[\"LOGIN\",\"OWNER\", \"system:function:get\"]', '[\"LOGIN\",\"OWNER\", \"system:function:get\"]', '[\"LOGIN\",\"OWNER\", \"system:function:gets\"]', '[\"LOGIN\",\"OWNER\", \"system:function:gets\"]', '[\"LOGIN\",\"OWNER\", \"system:function:post\"]', '[\"LOGIN\",\"OWNER\", \"system:function:put\"]', '[\"LOGIN\",\"OWNER\", \"system:script:delete\"]', '2018-11-29 00:38:15', '框架本身需要', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `access1` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (3, 0, 'Request', NULL, '[\"LOGIN\",\"OWNER\", \"system:request:get\"]', '[\"LOGIN\",\"OWNER\", \"system:request:get\"]', '[\"LOGIN\",\"OWNER\", \"system:request:gets\"]', '[\"LOGIN\",\"OWNER\", \"system:request:gets\"]', '[\"LOGIN\",\"OWNER\", \"system:request:post\"]', '[\"LOGIN\",\"OWNER\", \"system:request:put\"]', '[\"LOGIN\",\"OWNER\", \"system:script:delete\"]', '2022-10-21 15:01:17', '低代码平台需要', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `access1` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (4, 0, 'Document', NULL, '[\"LOGIN\",\"OWNER\", \"system:document:get\"]', '[\"LOGIN\",\"OWNER\", \"system:document:get\"]', '[\"LOGIN\",\"OWNER\", \"system:document:gets\"]', '[\"LOGIN\",\"OWNER\", \"system:document:gets\"]', '[\"LOGIN\",\"OWNER\", \"system:document:post\"]', '[\"LOGIN\",\"OWNER\", \"system:document:put\"]', '[\"LOGIN\",\"OWNER\", \"system:document:delete\"]', '2023-07-07 18:09:14', '低代码平台需要', '123', '4732209c-5785-4827-b532-5092f154fd94', NULL, NULL, NULL, NULL);
INSERT INTO `access1` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (5, 0, 'Access', NULL, '[\"LOGIN\",\"OWNER\", \"system:access:get\"]', '[\"LOGIN\",\"OWNER\", \"system:access:get\"]', '[\"LOGIN\",\"OWNER\", \"system:access:gets\"]', '[\"LOGIN\",\"OWNER\", \"system:access:gets\"]', '[\"LOGIN\",\"OWNER\", \"system:access:post\"]', '[\"LOGIN\",\"OWNER\", \"system:access:put\"]', '[\"LOGIN\",\"OWNER\", \"system:access:delete\"]', '2022-10-21 15:16:28', '低代码平台需要', NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `access1` (`id`, `debug`, `name`, `alias`, `get`, `head`, `gets`, `heads`, `post`, `put`, `delete`, `date`, `detail`, `appId`, `userId`, `datasource`, `deletedKey`, `deletedValue`, `notDeletedValue`) VALUES (6, 0, 'Sys_post', NULL, '[\"UNKNOWN\", \"LOGIN\", \"CONTACT\", \"CIRCLE\", \"OWNER\", \"post1691641352000:get\"]', '[\"UNKNOWN\", \"LOGIN\", \"CONTACT\", \"CIRCLE\", \"OWNER\", \"post1691641352000:get\"]', '[\"LOGIN\", \"OWNER\", \"post1691641352000:gets\"]', '[\"LOGIN\", \"OWNER\", \"post1691641352000:gets\"]', '[\"LOGIN\", \"OWNER\",  \"post1691641352000:post\"]', '[\"LOGIN\", \"OWNER\",  \"post1691641352000:put\"]', '[\"LOGIN\", \"OWNER\", \"post1691641352000:delete\"]', '2023-08-14 09:13:40', NULL, NULL, '1', NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for document
-- ----------------------------
DROP TABLE IF EXISTS `document`;
CREATE TABLE `document` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '唯一标识',
  `debug` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否为 DEBUG 调试数据，只允许在开发环境使用，测试和线上环境禁用：0-否，1-是。',
  `userId` varchar(36) NOT NULL COMMENT '管理员用户id。\n需要先建Admin表，新增登录等相关接口。',
  `testAccountId` bigint(20) NOT NULL DEFAULT '0' COMMENT '测试账号id。0-不限',
  `version` tinyint(4) NOT NULL DEFAULT '3' COMMENT '接口版本号\n<=0 - 不限制版本，任意版本都可用这个接口；\n>0 - 在这个版本添加的接口。\n\n可在给新版文档前调高默认值，新增的测试用例就不用手动设置版本号了。',
  `name` varchar(100) NOT NULL COMMENT '接口名称',
  `type` varchar(5) NOT NULL DEFAULT 'JSON' COMMENT 'PARAM - GET  url parameters,\nFORM - POST  application/www-x-form-url-encoded,\nJSON - POST  application/json',
  `url` varchar(250) NOT NULL COMMENT '请求地址',
  `request` text NOT NULL COMMENT '请求\n用json格式会导致强制排序，而请求中引用赋值只能引用上面的字段，必须有序。',
  `apijson` text COMMENT '从 request 映射为实际的 APIJSON 请求 JSON',
  `sqlauto` text COMMENT '为 SQLAuto 留的字段，格式为\\\\\\\\n{“sql”:”SELECT * FROM `sys`.`Comment` LIMIT ${limit}”,”arg”:”limit: 3”}',
  `standard` text,
  `header` text COMMENT '请求头 Request Header：\nkey: value  //注释',
  `date` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建日期',
  `detail` text COMMENT '详细的说明，可以是普通文本或 Markdown 格式文本',
  PRIMARY KEY (`id`),
  UNIQUE KEY `document_un` (`version`,`url`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=231 DEFAULT CHARSET=utf8 COMMENT='测试用例文档\n后端开发者在测试好后，把选好的测试用例上传，这样就能共享给前端/客户端开发者';

-- ----------------------------
-- Records of document
-- ----------------------------
BEGIN;
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (11, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Document11691998078000', '{}', '{\n    \"debug@\": \"Document.debug\",\n    \"testAccountId@\": \"Document.testAccountId\",\n    \"version@\": \"Document.version\",\n    \"name@\": \"Document.name\",\n    \"type@\": \"Document.type\",\n    \"url@\": \"Document.url\",\n    \"request@\": \"Document.request\",\n    \"apijson@\": \"Document.apijson\",\n    \"sqlauto@\": \"Document.sqlauto\",\n    \"standard@\": \"Document.standard\",\n    \"header@\": \"Document.header\",\n    \"detail@\": \"Document.detail\",\n    \"Document\": {},\n    \"tag\": \"Document\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (12, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Document11691998078000', '{}', '{\n    \"id@\": \"Document.id\",\n    \"debug@\": \"Document.debug\",\n    \"testAccountId@\": \"Document.testAccountId\",\n    \"version@\": \"Document.version\",\n    \"name@\": \"Document.name\",\n    \"type@\": \"Document.type\",\n    \"url@\": \"Document.url\",\n    \"request@\": \"Document.request\",\n    \"apijson@\": \"Document.apijson\",\n    \"sqlauto@\": \"Document.sqlauto\",\n    \"standard@\": \"Document.standard\",\n    \"header@\": \"Document.header\",\n    \"detail@\": \"Document.detail\",\n    \"Document\": {},\n    \"tag\": \"Document\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (13, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Document11691998078000', '{}', '{\"@explain\":true,\"format\":true,\"ids@\":\"Document.id{}\",\"Document\":{},\"tag\":\"Document\"}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (14, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Document11691998078000list', '{}', '{\n    \"pageSize@\": \"Document:rows[].count\",\n    \"pageNum@\": \"Document:rows[].page\",\n    \"id@\": \"Document:rows[].Document.id\",\n    \"Document:rows[]\": {\n        \"query\": 2,\n        \"Document\": {\n            \"@combine\": \"name~:1=1 & url~:1=1\",\n            \"@column\": \"id:id,debug:debug,userId:userId,testAccountId:testAccountId,version:version,name:name,type:type,url:url,request:request,apijson:apijson,sqlauto:sqlauto,standard:standard,header:header,date:date,detail:detail\",\n            \"@order\": \"id\"\n        }\n    },\n    \"name@\": \"Document:rows[].Document.name~\",\n    \"url@\": \"Document:rows[].Document.url~\",\n    \"total@\": \"/Document:rows[]/total\",\n    \"@explain\": true,\n    \"format\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (15, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Document11691998078000', '{}', '{\n    \"Document:data\": {\n        \"@column\": \"id:id,debug:debug,userId:userId,testAccountId:testAccountId,version:version,name:name,type:type,url:url,request:request,apijson:apijson,sqlauto:sqlauto,standard:standard,header:header,date:date,detail:detail\"\n    },\n    \"id@\": \"Document:data.id\",\n    \"@explain\": true,\n    \"format\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (21, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Function11691998078000', '{}', '{\n    \"debug@\": \"Function.debug\",\n    \"type@\": \"Function.type\",\n    \"name@\": \"Function.name\",\n    \"returnType@\": \"Function.returnType\",\n    \"arguments@\": \"Function.arguments\",\n    \"demo@\": \"Function.demo\",\n    \"detail@\": \"Function.detail\",\n    \"version@\": \"Function.version\",\n    \"tag@\": \"Function.tag\",\n    \"methods@\": \"Function.methods\",\n    \"appId@\": \"Function.appId\",\n    \"return@\": \"Function.return\",\n    \"language@\": \"Function.language\",\n    \"tag\": \"Function\",\n    \"Function\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (22, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Function11691998078000', '{}', '{\n    \"id@\": \"Function.id\",\n    \"debug@\": \"Function.debug\",\n    \"type@\": \"Function.type\",\n    \"name@\": \"Function.name\",\n    \"returnType@\": \"Function.returnType\",\n    \"arguments@\": \"Function.arguments\",\n    \"demo@\": \"Function.demo\",\n    \"detail@\": \"Function.detail\",\n    \"version@\": \"Function.version\",\n    \"tag@\": \"Function.tag\",\n    \"methods@\": \"Function.methods\",\n    \"appId@\": \"Function.appId\",\n    \"return@\": \"Function.return\",\n    \"language@\": \"Function.language\",\n    \"tag\": \"Function\",\n    \"Function\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (23, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Function11691998078000', '{}', '{\"ids@\":\"Function.id{}\",\"tag\":\"Function\",\"Function\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (24, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Function11691998078000list', '{}', '{\n    \"id@\": \"Function:rows[].Function.id\",\n    \"name@\": \"Function:rows[].Function.name~\",\n    \"pageNum@\": \"Function:rows[].page\",\n    \"pageSize@\": \"Function:rows[].count\",\n    \"Function:rows[]\": {\n        \"query\": 2,\n        \"Function\": {\n            \"@column\": \"id:id,debug:debug,userId:userId,type:type,name:name,returnType:returnType,arguments:arguments,demo:demo,detail:detail,version:version,tag:tag,methods:methods,date:date,appId:appId,return:return,language:language,\",\n            \"@combine\": \"name~:1=1\"\n        }\n    },\n    \"total@\": \"/Function:rows[]/total\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (25, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Function11691998078000', '{}', '{\n    \"id@\": \"Function:data.id\",\n    \"Function:data\": {\n        \"@column\": \"id:id,debug:debug,type:type,name:name,returnType:returnType,arguments:arguments,demo:demo,detail:detail,version:version,tag:tag,methods:methods,appId:appId,return:return,language:language,\"\n    },\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (26, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Request11691998078000', '{}', '{\n    \"debug@\": \"Request.debug\",\n    \"version@\": \"Request.version\",\n    \"method@\": \"Request.method\",\n    \"tag@\": \"Request.tag\",\n    \"structure@\": \"Request.structure\",\n    \"detail@\": \"Request.detail\",\n    \"tag\": \"Request\",\n    \"Request\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:21:21', '0');
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (27, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Request11691998078000', '{}', '{\n    \"id@\": \"Request.id\",\n    \"debug@\": \"Request.debug\",\n    \"version@\": \"Request.version\",\n    \"method@\": \"Request.method\",\n    \"tag@\": \"Request.tag\",\n    \"structure@\": \"Request.structure\",\n    \"detail@\": \"Request.detail\",\n    \"userId@\": \"Request.userId\",\n    \"tag\": \"Request\",\n    \"Request\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:21:21', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (28, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Request11691998078000', '{}', '{\"ids@\":\"Request.id{}\",\"tag\":\"Request\",\"Request\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-14 18:21:21', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (29, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Request11691998078000list', '{}', '{\n    \"id@\": \"Request:rows[].Request.id\",\n    \"method@\": \"Request:rows[].Request.method\",\n    \"tag@\": \"Request:rows[].Request.tag~\",\n    \"pageNum@\": \"Request:rows[].page\",\n    \"pageSize@\": \"Request:rows[].count\",\n    \"Request:rows[]\": {\n        \"query\": 2,\n        \"Request\": {\n            \"@column\": \"id:id,debug:debug,version:version,method:method,tag:tag,structure:structure,detail:detail,date:date,appId:appId,userId:userId,\",\n            \"@combine\": \"method:1=1 & tag~:1=1\"\n        }\n    },\n    \"total@\": \"/Request:rows[]/total\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-12 18:21:21', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (30, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Request11691998078000', '{}', '{\n    \"id@\": \"Request:data.id\",\n    \"Request:data\": {\n        \"@column\": \"id:id,debug:debug,version:version,method:method,tag:tag,structure:structure,detail:detail\"\n    },\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-13 18:21:21', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (130, 0, '1', 0, 3, 'json生成url', 'JSON', '/router/crud/EditJsonToUrl1692188414050', '{}', '{\n    \"id@\": \"Document.id\",\n    \"name@\": \"Document.name\",\n    \"apijson@\": \"Document.apijson\",\n    \"requestId@\": \"Request.id\",\n    \"structure@\": \"Request.structure\",\n    \"@put\": {\n        \"Document\": {\n            \"tag\": \"Document\"\n        },\n        \"Request\": {\n            \"tag\": \"Request\"\n        }\n    },\n    \"Document\": {},\n    \"Request\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-16 20:20:14', 'json生成url需要');
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (148, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Logback1692261745000', '{}', '{\"name@\":\"User_logback.name\",\"message@\":\"User_logback.message\",\"phone@\":\"User_logback.phone\",\"num@\":\"User_logback.num\",\"sex@\":\"User_logback.sex\",\"createTime@\":\"User_logback.createTime\",\"tag\":\"User_logback\",\"User_logback\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 19:17:20', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (149, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Logback1692261745000', '{}', '{\"id@\":\"User_logback.id\",\"name@\":\"User_logback.name\",\"message@\":\"User_logback.message\",\"phone@\":\"User_logback.phone\",\"num@\":\"User_logback.num\",\"sex@\":\"User_logback.sex\",\"createTime@\":\"User_logback.createTime\",\"tag\":\"User_logback\",\"User_logback\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 19:17:21', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (150, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Logback1692261745000', '{}', '{\"ids@\":\"User_logback.id{}\",\"tag\":\"User_logback\",\"User_logback\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 19:17:21', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (151, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Logback1692261745000list', '{}', '{\n    \"id@\": \"User_logback:rows[].User_logback.id\",\n    \"name@\": \"User_logback:rows[].User_logback.name~\",\n    \"phone@\": \"User_logback:rows[].User_logback.phone\",\n    \"num@\": \"User_logback:rows[].User_logback.num\",\n    \"createTime@\": \"User_logback:rows[].User_logback.createTime%\",\n    \"pageNum@\": \"User_logback:rows[].page\",\n    \"pageSize@\": \"User_logback:rows[].count\",\n    \"User_logback:rows[]\": {\n        \"query\": 2,\n        \"User_logback\": {\n            \"@column\": \"id:id,userId:userId,name:name,message:message,phone:phone,num:num,sex:sex,createTime:createTime,\",\n            \"@combine\": \"name~:1=1 & phone:1=1 & num:1=1 & createTime%:1=1\",\n            \"@order\":\"id\"\n        }\n    },\n    \"total@\": \"/User_logback:rows[]/total\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-17 19:17:21', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (152, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Logback1692261745000', '{}', '{\"id@\":\"User_logback:data.id\",\"User_logback:data\":{\"@column\":\"id:id,name:name,message:message,phone:phone,num:num,sex:sex,createTime:createTime,\"},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 19:17:21', '');
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (153, 0, '1', 0, 3, '条件搜索Request', 'JSON', '/router/get/RequstByParam1692179335796', '{}', '{\"tag@\":\"Request:data.tag\",\"@explain\":true,\"format\":true,\"method@\":\"Request:data.method\",\"Request:data\":{\"@column\":\"id,structure\"}}', NULL, NULL, NULL, '2023-08-17 19:40:50', 'json生成url需要');
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (154, 0, '1', 0, 3, '测试json生成url', 'JSON', '/router/get/TestRequestSearch1692274284450', '{}', '{\"tag@\":\"Request:data.tag\",\"@explain\":true,\"format\":true,\"method@\":\"Request:data.method\",\"Request:data\":{\"@column\":\"id,structure\"}}', NULL, NULL, NULL, '2023-08-17 20:11:24', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (155, 0, '1', 0, 3, '测试sql生成url', 'JSON', '/router/get/SqlSearchUser1692275035100', '{}', '{\"removeKeys+()\":\"removeKeys(paramName)\",\"request_tag\":\"SqlSearchUser1692275035100\",\"paramName\":[\"name\",\"state\",\"page\",\"size\"],\"rawData:data()\":\"rawSQL(paramName)\"}', 'SELECT user_id userId,dept_id deptId,user_name userName,nick_name nickName FROM `Sys_user` where `user_name` LIKE concat(?,\'%\') and status = ? limit ?,?', NULL, NULL, '2023-08-17 20:23:55', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (216, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Post1692343037000', '{}', '{\"postCode@\":\"Sys_post.post_code\",\"postName@\":\"Sys_post.post_name\",\"postSort@\":\"Sys_post.post_sort\",\"status@\":\"Sys_post.status\",\"remark@\":\"Sys_post.remark\",\"tag\":\"Sys_post\",\"Sys_post\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:18:59', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (217, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Post1692343037000', '{}', '{\"postId@\":\"Sys_post.post_id\",\"postCode@\":\"Sys_post.post_code\",\"postName@\":\"Sys_post.post_name\",\"postSort@\":\"Sys_post.post_sort\",\"status@\":\"Sys_post.status\",\"remark@\":\"Sys_post.remark\",\"tag\":\"Sys_post\",\"Sys_post\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:18:59', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (218, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Post1692343037000', '{}', '{\"ids@\":\"Sys_post.post_id{}\",\"tag\":\"Sys_post\",\"Sys_post\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:18:59', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (219, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Post1692343037000list', '{}', '{\"postId@\":\"Sys_post:rows[].Sys_post.post_id\",\"postCode@\":\"Sys_post:rows[].Sys_post.post_code\",\"postName@\":\"Sys_post:rows[].Sys_post.post_name~\",\"postSort@\":\"Sys_post:rows[].Sys_post.post_sort\",\"status@\":\"Sys_post:rows[].Sys_post.status\",\"pageNum@\":\"Sys_post:rows[].page\",\"pageSize@\":\"Sys_post:rows[].count\",\"Sys_post:rows[]\":{\"query\":2,\"Sys_post\":{\"@column\":\"post_id:postId,post_code:postCode,post_name:postName,post_sort:postSort,status:status,\",\"@combine\":\"post_code:1=1 & post_name~:1=1 & post_sort:1=1 & status:1=1\"}},\"total@\":\"/Sys_post:rows[]/total\",\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:18:59', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (220, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Post1692343037000', '{}', '{\"id@\":\"Sys_post:data.post_id\",\"Sys_post:data\":{\"@column\":\"post_id:postId,post_code:postCode,post_name:postName,post_sort:postSort,status:status,remark:remark,\"},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:18:59', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (221, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Ordermaster1692279150000', '{}', '{\"customerNo@\":\"Ordermaster.customerNo\",\"salerNo@\":\"Ordermaster.salerNo\",\"orderSum@\":\"Ordermaster.orderSum\",\"invoiceNo@\":\"Ordermaster.invoiceNo\",\"tag\":\"Ordermaster\",\"Ordermaster\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:20:34', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (222, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Ordermaster1692279150000', '{}', '{\"orderNo@\":\"Ordermaster.orderNo\",\"customerNo@\":\"Ordermaster.customerNo\",\"salerNo@\":\"Ordermaster.salerNo\",\"orderSum@\":\"Ordermaster.orderSum\",\"invoiceNo@\":\"Ordermaster.invoiceNo\",\"status@\":\"Ordermaster.status\",\"tag\":\"Ordermaster\",\"Ordermaster\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:20:34', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (223, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Ordermaster1692279150000', '{}', '{\"ids@\":\"Ordermaster.orderNo{}\",\"tag\":\"Ordermaster\",\"Ordermaster\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:20:34', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (224, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Ordermaster1692279150000list', '{}', '{\n    \"id@-()\": \"getCurrentUserIdOrAdmin(id@-(),Ordermaster:rows[].Ordermaster.customerNo@)\",\n    \"orderNo@\": \"Ordermaster:rows[].Ordermaster.orderNo\",\n    \"customerNo@\": \"Ordermaster:rows[].Ordermaster.customerNo\",\n    \"salerNo@\": \"Ordermaster:rows[].Ordermaster.salerNo\",\n    \"orderDate@\": \"Ordermaster:rows[].Ordermaster.orderDate%\",\n    \"status@\": \"Ordermaster:rows[].Ordermaster.status\",\n    \"pageNum@\": \"Ordermaster:rows[].page\",\n    \"pageSize@\": \"Ordermaster:rows[].count\",\n    \"Ordermaster:rows[]\": {\n        \"query\": 2,\n        \"Ordermaster\": {\n            \"customerNo@\": \"id\",\n            \"@column\": \"orderNo:orderNo,customerNo:customerNo,salerNo:salerNo,orderDate:orderDate,orderSum:orderSum,invoiceNo:invoiceNo,status:status,\",\n            \"@combine\": \"salerNo:1=1 & orderDate%:1=1 & status:1=1\"\n        }\n    },\n    \"total@\": \"/Ordermaster:rows[]/total\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-20 15:20:34', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (225, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Ordermaster1692279150000', '{}', '{\"id@\":\"Ordermaster:data.orderNo\",\"Ordermaster:data\":{\"@column\":\"orderNo:orderNo,customerNo:customerNo,salerNo:salerNo,orderSum:orderSum,invoiceNo:invoiceNo,status:status,\"},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:20:34', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (226, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Access11691998078000', '{}', '{\n    \"debug@\": \"Access.debug\",\n    \"name@\": \"Access.name\",\n    \"alias@\": \"Access.alias\",\n    \"get@\": \"Access.get\",\n    \"head@\": \"Access.head\",\n    \"gets@\": \"Access.gets\",\n    \"heads@\": \"Access.heads\",\n    \"post@\": \"Access.post\",\n    \"put@\": \"Access.put\",\n    \"delete@\": \"Access.delete\",\n    \"detail@\": \"Access.detail\",\n    \"appId@\": \"Access.appId\",\n    \"datasource@\": \"Access.datasource\",\n    \"deletedKey@\": \"Access.deletedKey\",\n    \"deletedValue@\": \"Access.deletedValue\",\n    \"notDeletedValue@\": \"Access.notDeletedValue\",\n    \"tag\": \"Access\",\n    \"Access\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-21 16:20:51', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (227, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Access11691998078000', '{}', '{\n    \"id@\": \"Access.id\",\n    \"debug@\": \"Access.debug\",\n    \"name@\": \"Access.name\",\n    \"alias@\": \"Access.alias\",\n    \"get@\": \"Access.get\",\n    \"head@\": \"Access.head\",\n    \"gets@\": \"Access.gets\",\n    \"heads@\": \"Access.heads\",\n    \"post@\": \"Access.post\",\n    \"put@\": \"Access.put\",\n    \"delete@\": \"Access.delete\",\n    \"detail@\": \"Access.detail\",\n    \"appId@\": \"Access.appId\",\n    \"datasource@\": \"Access.datasource\",\n    \"deletedKey@\": \"Access.deletedKey\",\n    \"deletedValue@\": \"Access.deletedValue\",\n    \"notDeletedValue@\": \"Access.notDeletedValue\",\n    \"tag\": \"Access\",\n    \"Access\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-21 16:20:51', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (228, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Access11691998078000', '{}', '{\"ids@\":\"Access.id{}\",\"tag\":\"Access\",\"Access\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-21 16:20:51', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (229, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Access11691998078000list', '{}', '{\n    \"id@\": \"Access:rows[].Access.id\",\n    \"name@\": \"Access:rows[].Access.name~\",\n    \"date@\": \"Access:rows[].Access.date%\",\n    \"pageNum@\": \"Access:rows[].page\",\n    \"pageSize@\": \"Access:rows[].count\",\n    \"Access:rows[]\": {\n        \"query\": 2,\n        \"Access\": {\n            \"@column\": \"id:id,name:name,alias:alias,get:get,head:head,gets:gets,heads:heads,post:post,put:put,delete:delete,date:date,\",\n            \"@combine\": \"name~:1=1 & date%:1=1\"\n        }\n    },\n    \"total@\": \"/Access:rows[]/total\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-21 16:20:51', NULL);
INSERT INTO `document` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (230, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Access11691998078000', '{}', '{\n    \"id@\": \"Access:data.id\",\n    \"Access:data\": {\n        \"@column\": \"id:id,debug:debug,name:name,alias:alias,get:get,head:head,gets:gets,heads:heads,post:post,put:put,delete:delete,detail:detail,appId:appId,datasource:datasource,deletedKey:deletedKey,deletedValue:deletedValue,notDeletedValue:notDeletedValue,\"\n    },\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-21 16:20:51', NULL);
COMMIT;

-- ----------------------------
-- Table structure for document_copy1
-- ----------------------------
DROP TABLE IF EXISTS `document_copy1`;
CREATE TABLE `document_copy1` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '唯一标识',
  `debug` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否为 DEBUG 调试数据，只允许在开发环境使用，测试和线上环境禁用：0-否，1-是。',
  `userId` varchar(36) NOT NULL COMMENT '管理员用户id。\n需要先建Admin表，新增登录等相关接口。',
  `testAccountId` bigint(20) NOT NULL DEFAULT '0' COMMENT '测试账号id。0-不限',
  `version` tinyint(4) NOT NULL DEFAULT '3' COMMENT '接口版本号\n<=0 - 不限制版本，任意版本都可用这个接口；\n>0 - 在这个版本添加的接口。\n\n可在给新版文档前调高默认值，新增的测试用例就不用手动设置版本号了。',
  `name` varchar(100) NOT NULL COMMENT '接口名称',
  `type` varchar(5) NOT NULL DEFAULT 'JSON' COMMENT 'PARAM - GET  url parameters,\nFORM - POST  application/www-x-form-url-encoded,\nJSON - POST  application/json',
  `url` varchar(250) NOT NULL COMMENT '请求地址',
  `request` text NOT NULL COMMENT '请求\n用json格式会导致强制排序，而请求中引用赋值只能引用上面的字段，必须有序。',
  `apijson` text COMMENT '从 request 映射为实际的 APIJSON 请求 JSON',
  `sqlauto` text COMMENT '为 SQLAuto 留的字段，格式为\\\\\\\\n{“sql”:”SELECT * FROM `sys`.`Comment` LIMIT ${limit}”,”arg”:”limit: 3”}',
  `standard` text,
  `header` text COMMENT '请求头 Request Header：\nkey: value  //注释',
  `date` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建日期',
  `detail` text COMMENT '详细的说明，可以是普通文本或 Markdown 格式文本',
  PRIMARY KEY (`id`),
  UNIQUE KEY `document_un` (`version`,`url`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=138 DEFAULT CHARSET=utf8 COMMENT='测试用例文档\n后端开发者在测试好后，把选好的测试用例上传，这样就能共享给前端/客户端开发者';

-- ----------------------------
-- Records of document_copy1
-- ----------------------------
BEGIN;
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (6, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Access11691998078000', '{}', '{\n    \"appId@\": \"Access.appId\",\n    \"deletedValue@\": \"Access.deletedValue\",\n    \"put@\": \"Access.put\",\n    \"head@\": \"Access.head\",\n    \"format\": true,\n    \"Access\": {},\n    \"deletedKey@\": \"Access.deletedKey\",\n    \"name@\": \"Access.name\",\n    \"debug@\": \"Access.debug\",\n    \"@explain\": true,\n    \"detail@\": \"Access.detail\",\n    \"gets@\": \"Access.gets\",\n    \"alias@\": \"Access.alias\",\n    \"heads@\": \"Access.heads\",\n    \"get@\": \"Access.get\",\n    \"tag\": \"Access\",\n    \"date@\": \"Access.date\",\n    \"post@\": \"Access.post\",\n    \"delete@\": \"Access.delete\"\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (7, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Access11691998078000', '{}', '{\n    \"appId@\": \"Access.appId\",\n    \"id@\": \"Access.id\",\n    \"deletedValue@\": \"Access.deletedValue\",\n    \"put@\": \"Access.put\",\n    \"head@\": \"Access.head\",\n    \"format\": true,\n    \"Access\": {},\n    \"deletedKey@\": \"Access.deletedKey\",\n    \"name@\": \"Access.name\",\n    \"debug@\": \"Access.debug\",\n    \"@explain\": true,\n    \"detail@\": \"Access.detail\",\n    \"gets@\": \"Access.gets\",\n    \"alias@\": \"Access.alias\",\n    \"heads@\": \"Access.heads\",\n    \"get@\": \"Access.get\",\n    \"tag\": \"Access\",\n    \"date@\": \"Access.date\",\n    \"post@\": \"Access.post\",\n    \"delete@\": \"Access.delete\"\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (8, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Access11691998078000', '{}', '{\"@explain\":true,\"format\":true,\"ids@\":\"Access.id{}\",\"Access\":{},\"tag\":\"Access\"}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (9, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Access11691998078000list', '{}', '{\n    \"pageSize@\": \"Access:rows[].count\",\n    \"id@\": \"Access:rows[].Access.id\",\n    \"Access:rows[]\": {\n        \"query\": 2,\n        \"Access\": {\n            \"@combine\": \"name~:1=1\",\n            \"@column\": \"id:id,debug:debug,name:name,alias:alias,get:get,head:head,gets:gets,heads:heads,post:post,put:put,delete:delete,date:date,detail:detail,userId:userId,deletedKey:deletedKey,deletedValue:deletedValue,\",\n            \"@order\": \"id-\"\n        }\n    },\n    \"name@\": \"Access:rows[].Access.name~\",\n    \"pageNum@\": \"Access:rows[].page\",\n    \"total@\": \"/Access:rows[]/total\",\n    \"@explain\": true,\n    \"format\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (10, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Access11691998078000', '{}', '{\n    \"Access:data\": {\n        \"@column\": \"id:id,debug:debug,name:name,alias:alias,get:get,head:head,gets:gets,heads:heads,post:post,put:put,delete:delete,date:date,detail:detail,appId:appId,deletedKey:deletedKey,deletedValue:deletedValue,\"\n    },\n    \"id@\": \"Access:data.id\",\n    \"@explain\": true,\n    \"format\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (11, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Document11691998078000', '{}', '{\n    \"debug@\": \"Document.debug\",\n    \"testAccountId@\": \"Document.testAccountId\",\n    \"version@\": \"Document.version\",\n    \"name@\": \"Document.name\",\n    \"type@\": \"Document.type\",\n    \"url@\": \"Document.url\",\n    \"request@\": \"Document.request\",\n    \"apijson@\": \"Document.apijson\",\n    \"sqlauto@\": \"Document.sqlauto\",\n    \"standard@\": \"Document.standard\",\n    \"header@\": \"Document.header\",\n    \"detail@\": \"Document.detail\",\n    \"Document\": {},\n    \"tag\": \"Document\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (12, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Document11691998078000', '{}', '{\n    \"id@\": \"Document.id\",\n    \"debug@\": \"Document.debug\",\n    \"testAccountId@\": \"Document.testAccountId\",\n    \"version@\": \"Document.version\",\n    \"name@\": \"Document.name\",\n    \"type@\": \"Document.type\",\n    \"url@\": \"Document.url\",\n    \"request@\": \"Document.request\",\n    \"apijson@\": \"Document.apijson\",\n    \"sqlauto@\": \"Document.sqlauto\",\n    \"standard@\": \"Document.standard\",\n    \"header@\": \"Document.header\",\n    \"detail@\": \"Document.detail\",\n    \"Document\": {},\n    \"tag\": \"Document\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (13, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Document11691998078000', '{}', '{\"@explain\":true,\"format\":true,\"ids@\":\"Document.id{}\",\"Document\":{},\"tag\":\"Document\"}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (14, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Document11691998078000list', '{}', '{\n    \"pageSize@\": \"Document:rows[].count\",\n    \"pageNum@\": \"Document:rows[].page\",\n    \"id@\": \"Document:rows[].Document.id\",\n    \"Document:rows[]\": {\n        \"query\": 2,\n        \"Document\": {\n            \"@combine\": \"name~:1=1 & url~:1=1\",\n            \"@column\": \"id:id,debug:debug,userId:userId,testAccountId:testAccountId,version:version,name:name,type:type,url:url,request:request,apijson:apijson,sqlauto:sqlauto,standard:standard,header:header,date:date,detail:detail\",\n            \"@order\": \"id\"\n        }\n    },\n    \"name@\": \"Document:rows[].Document.name~\",\n    \"url@\": \"Document:rows[].Document.url~\",\n    \"total@\": \"/Document:rows[]/total\",\n    \"@explain\": true,\n    \"format\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (15, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Document11691998078000', '{}', '{\n    \"Document:data\": {\n        \"@column\": \"id:id,debug:debug,userId:userId,testAccountId:testAccountId,version:version,name:name,type:type,url:url,request:request,apijson:apijson,sqlauto:sqlauto,standard:standard,header:header,date:date,detail:detail\"\n    },\n    \"id@\": \"Document:data.id\",\n    \"@explain\": true,\n    \"format\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (21, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Function11691998078000', '{}', '{\n    \"debug@\": \"Function.debug\",\n    \"type@\": \"Function.type\",\n    \"name@\": \"Function.name\",\n    \"returnType@\": \"Function.returnType\",\n    \"arguments@\": \"Function.arguments\",\n    \"demo@\": \"Function.demo\",\n    \"detail@\": \"Function.detail\",\n    \"version@\": \"Function.version\",\n    \"tag@\": \"Function.tag\",\n    \"methods@\": \"Function.methods\",\n    \"appId@\": \"Function.appId\",\n    \"return@\": \"Function.return\",\n    \"language@\": \"Function.language\",\n    \"tag\": \"Function\",\n    \"Function\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (22, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Function11691998078000', '{}', '{\n    \"id@\": \"Function.id\",\n    \"debug@\": \"Function.debug\",\n    \"type@\": \"Function.type\",\n    \"name@\": \"Function.name\",\n    \"returnType@\": \"Function.returnType\",\n    \"arguments@\": \"Function.arguments\",\n    \"demo@\": \"Function.demo\",\n    \"detail@\": \"Function.detail\",\n    \"version@\": \"Function.version\",\n    \"tag@\": \"Function.tag\",\n    \"methods@\": \"Function.methods\",\n    \"appId@\": \"Function.appId\",\n    \"return@\": \"Function.return\",\n    \"language@\": \"Function.language\",\n    \"tag\": \"Function\",\n    \"Function\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (23, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Function11691998078000', '{}', '{\"ids@\":\"Function.id{}\",\"tag\":\"Function\",\"Function\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (24, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Function11691998078000list', '{}', '{\n    \"id@\": \"Function:rows[].Function.id\",\n    \"name@\": \"Function:rows[].Function.name~\",\n    \"pageNum@\": \"Function:rows[].page\",\n    \"pageSize@\": \"Function:rows[].count\",\n    \"Function:rows[]\": {\n        \"query\": 2,\n        \"Function\": {\n            \"@column\": \"id:id,debug:debug,userId:userId,type:type,name:name,returnType:returnType,arguments:arguments,demo:demo,detail:detail,version:version,tag:tag,methods:methods,date:date,appId:appId,return:return,language:language,\",\n            \"@combine\": \"name~:1=1\"\n        }\n    },\n    \"total@\": \"/Function:rows[]/total\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (25, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Function11691998078000', '{}', '{\n    \"id@\": \"Function:data.id\",\n    \"Function:data\": {\n        \"@column\": \"id:id,debug:debug,type:type,name:name,returnType:returnType,arguments:arguments,demo:demo,detail:detail,version:version,tag:tag,methods:methods,appId:appId,return:return,language:language,\"\n    },\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (26, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Request11691998078000', '{}', '{\n    \"debug@\": \"Request.debug\",\n    \"version@\": \"Request.version\",\n    \"method@\": \"Request.method\",\n    \"tag@\": \"Request.tag\",\n    \"structure@\": \"Request.structure\",\n    \"detail@\": \"Request.detail\",\n    \"tag\": \"Request\",\n    \"Request\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:21:21', '0');
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (27, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Request11691998078000', '{}', '{\n    \"id@\": \"Request.id\",\n    \"debug@\": \"Request.debug\",\n    \"version@\": \"Request.version\",\n    \"method@\": \"Request.method\",\n    \"tag@\": \"Request.tag\",\n    \"structure@\": \"Request.structure\",\n    \"detail@\": \"Request.detail\",\n    \"userId@\": \"Request.userId\",\n    \"tag\": \"Request\",\n    \"Request\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:21:21', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (28, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Request11691998078000', '{}', '{\"ids@\":\"Request.id{}\",\"tag\":\"Request\",\"Request\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-14 18:21:21', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (29, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Request11691998078000list', '{}', '{\n    \"id@\": \"Request:rows[].Request.id\",\n    \"method@\": \"Request:rows[].Request.method\",\n    \"tag@\": \"Request:rows[].Request.tag~\",\n    \"pageNum@\": \"Request:rows[].page\",\n    \"pageSize@\": \"Request:rows[].count\",\n    \"Request:rows[]\": {\n        \"query\": 2,\n        \"Request\": {\n            \"@column\": \"id:id,debug:debug,version:version,method:method,tag:tag,structure:structure,detail:detail,date:date,appId:appId,userId:userId,\",\n            \"@combine\": \"method:1=1 & tag~:1=1\"\n        }\n    },\n    \"total@\": \"/Request:rows[]/total\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-12 18:21:21', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (30, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Request11691998078000', '{}', '{\n    \"id@\": \"Request:data.id\",\n    \"Request:data\": {\n        \"@column\": \"id:id,debug:debug,version:version,method:method,tag:tag,structure:structure,detail:detail,userId:userId,\"\n    },\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-13 18:21:21', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (122, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Logback1692152708000', '{}', '{\"name@\":\"User_logback.name\",\"message@\":\"User_logback.message\",\"phone@\":\"User_logback.phone\",\"num@\":\"User_logback.num\",\"sex@\":\"User_logback.sex\",\"tag\":\"User_logback\",\"User_logback\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-16 11:00:18', '1');
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (123, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Logback1692152708000', '{}', '{\"id@\":\"User_logback.id\",\"name@\":\"User_logback.name\",\"message@\":\"User_logback.message\",\"phone@\":\"User_logback.phone\",\"num@\":\"User_logback.num\",\"sex@\":\"User_logback.sex\",\"tag\":\"User_logback\",\"User_logback\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-16 11:00:18', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (124, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Logback1692152708000', '{}', '{\"ids@\":\"User_logback.id{}\",\"tag\":\"User_logback\",\"User_logback\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-16 11:00:18', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (125, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Logback1692152708000list', '{}', '{\"id@\":\"User_logback:rows[].User_logback.id\",\"name@\":\"User_logback:rows[].User_logback.name~\",\"phone@\":\"User_logback:rows[].User_logback.phone\",\"num@\":\"User_logback:rows[].User_logback.num\",\"createTime@\":\"User_logback:rows[].User_logback.createTime%\",\"pageNum@\":\"User_logback:rows[].page\",\"pageSize@\":\"User_logback:rows[].count\",\"User_logback:rows[]\":{\"query\":2,\"User_logback\":{\"@column\":\"id:id,name:name,phone:phone,num:num,sex:sex,createTime:createTime,\",\"@combine\":\"name~:1=1 & phone:1=1 & num:1=1 & createTime%:1=1\"}},\"total@\":\"/User_logback:rows[]/total\",\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-16 11:00:18', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (126, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Logback1692152708000', '{}', '{\"id@\":\"User_logback:data.id\",\"User_logback:data\":{\"@column\":\"id:id,name:name,message:message,phone:phone,num:num,sex:sex,\"},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-16 11:00:18', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (127, 0, '1', 0, 3, '测试条件搜索', 'JSON', '/router/get/Testd1692173258476', '{}', '{\n\"User_logback:a\": {\n },\n  \"format\": true, \n  \"@explain\": true\n }', NULL, NULL, NULL, '2023-08-16 16:07:38', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (128, 0, '1', 0, 3, '测试', 'JSON', '/router/get/U11692176908964', '{}', '{\n\"User_logback:a\": {\n },\n  \"format\": true, \n  \"@explain\": true\n }', NULL, NULL, NULL, '2023-08-16 17:09:02', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (129, 0, '1', 0, 3, '条件搜索Request', 'JSON', '/router/get/RequstByParam1692179335796', '{}', '{\n    \"method@\": \"Request:data.method\",\n    \"tag@\": \"Request:data.tag\",\n    \"Request:data\": {\n        \"@column\": \"id,structure\",\n    },\n    \"format\": true,\n    \"@explain\": true\n}\n\n', NULL, NULL, NULL, '2023-08-16 17:48:56', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (130, 0, '1', 0, 3, '编辑json生成url', 'JSON', '/router/crud/EditJsonToUrl1692188414050', '{}', '{\n    \"id@\": \"Document.id\",\n    \"name@\": \"Document.name\",\n    \"apijson@\": \"Document.apijson\",\n    \"requestId@\": \"Request.id\",\n    \"structure@\": \"Request.structure\",\n    \"@put\": {\n        \"Document\": {\n            \"tag\": \"Document\"\n        },\n        \"Request\": {\n            \"tag\": \"Request\"\n        }\n    },\n    \"Document\": {},\n    \"Request\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-16 20:20:14', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (132, 0, '1', 0, 3, 'sql查询用户信息', 'JSON', '/router/get/SqlSearchUser1692195972890', '{}', '{\n    \"removeKeys+()\": \"removeKeys(paramName)\",\n    \"rawData:data()\": \"rawSQL(paramName)\",\n    \"paramName\": [\n        \"name\",\n        \"state\",\n        \"page\",\n        \"size\"\n    ],\n    \"request_tag\": \"SqlSearchUser1692195972890\"\n}', 'SELECT user_id userId,dept_id deptId,user_name userName,nick_name nickName FROM `Sys_user` where `user_name` LIKE concat(?,\'%\') and status = ? limit ?,?', NULL, NULL, '2023-08-16 22:26:30', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (133, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Post1691641352000', '{}', '{\"postCode@\":\"Sys_post.post_code\",\"postName@\":\"Sys_post.post_name\",\"postSort@\":\"Sys_post.post_sort\",\"status@\":\"Sys_post.status\",\"remark@\":\"Sys_post.remark\",\"tag\":\"Sys_post\",\"Sys_post\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 15:01:57', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (134, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Post1691641352000', '{}', '{\"postId@\":\"Sys_post.post_id\",\"postCode@\":\"Sys_post.post_code\",\"postName@\":\"Sys_post.post_name\",\"postSort@\":\"Sys_post.post_sort\",\"status@\":\"Sys_post.status\",\"remark@\":\"Sys_post.remark\",\"tag\":\"Sys_post\",\"Sys_post\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 15:01:57', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (135, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Post1691641352000', '{}', '{\"ids@\":\"Sys_post.post_id{}\",\"tag\":\"Sys_post\",\"Sys_post\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 15:01:57', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (136, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Post1691641352000list', '{}', '{\"postId@\":\"Sys_post:rows[].Sys_post.post_id\",\"postCode@\":\"Sys_post:rows[].Sys_post.post_code\",\"postName@\":\"Sys_post:rows[].Sys_post.post_name~\",\"postSort@\":\"Sys_post:rows[].Sys_post.post_sort>=\",\"status@\":\"Sys_post:rows[].Sys_post.status\",\"createTime@\":\"Sys_post:rows[].Sys_post.create_time%\",\"pageNum@\":\"Sys_post:rows[].page\",\"pageSize@\":\"Sys_post:rows[].count\",\"Sys_post:rows[]\":{\"query\":2,\"Sys_post\":{\"@column\":\"post_id:postId,post_code:postCode,post_name:postName,post_sort:postSort,status:status,create_time:createTime,remark:remark,\",\"@combine\":\"post_code:1=1 & post_name~:1=1 & post_sort>=:1=1 & status:1=1 & create_time%:1=1\"}},\"total@\":\"/Sys_post:rows[]/total\",\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 15:01:57', NULL);
INSERT INTO `document_copy1` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (137, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Post1691641352000', '{}', '{\"id@\":\"Sys_post:data.post_id\",\"Sys_post:data\":{\"@column\":\"post_id:postId,post_code:postCode,post_name:postName,post_sort:postSort,status:status,remark:remark,\"},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 15:01:57', NULL);
COMMIT;

-- ----------------------------
-- Table structure for document_copy2
-- ----------------------------
DROP TABLE IF EXISTS `document_copy2`;
CREATE TABLE `document_copy2` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '唯一标识',
  `debug` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否为 DEBUG 调试数据，只允许在开发环境使用，测试和线上环境禁用：0-否，1-是。',
  `userId` varchar(36) NOT NULL COMMENT '管理员用户id。\n需要先建Admin表，新增登录等相关接口。',
  `testAccountId` bigint(20) NOT NULL DEFAULT '0' COMMENT '测试账号id。0-不限',
  `version` tinyint(4) NOT NULL DEFAULT '3' COMMENT '接口版本号\n<=0 - 不限制版本，任意版本都可用这个接口；\n>0 - 在这个版本添加的接口。\n\n可在给新版文档前调高默认值，新增的测试用例就不用手动设置版本号了。',
  `name` varchar(100) NOT NULL COMMENT '接口名称',
  `type` varchar(5) NOT NULL DEFAULT 'JSON' COMMENT 'PARAM - GET  url parameters,\nFORM - POST  application/www-x-form-url-encoded,\nJSON - POST  application/json',
  `url` varchar(250) NOT NULL COMMENT '请求地址',
  `request` text NOT NULL COMMENT '请求\n用json格式会导致强制排序，而请求中引用赋值只能引用上面的字段，必须有序。',
  `apijson` text COMMENT '从 request 映射为实际的 APIJSON 请求 JSON',
  `sqlauto` text COMMENT '为 SQLAuto 留的字段，格式为\\\\\\\\n{“sql”:”SELECT * FROM `sys`.`Comment` LIMIT ${limit}”,”arg”:”limit: 3”}',
  `standard` text,
  `header` text COMMENT '请求头 Request Header：\nkey: value  //注释',
  `date` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建日期',
  `detail` text COMMENT '详细的说明，可以是普通文本或 Markdown 格式文本',
  PRIMARY KEY (`id`),
  UNIQUE KEY `document_un` (`version`,`url`,`type`)
) ENGINE=InnoDB AUTO_INCREMENT=226 DEFAULT CHARSET=utf8 COMMENT='测试用例文档\n后端开发者在测试好后，把选好的测试用例上传，这样就能共享给前端/客户端开发者';

-- ----------------------------
-- Records of document_copy2
-- ----------------------------
BEGIN;
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (6, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Access11691998078000', '{}', '{\n    \"appId@\": \"Access.appId\",\n    \"deletedValue@\": \"Access.deletedValue\",\n    \"put@\": \"Access.put\",\n    \"head@\": \"Access.head\",\n    \"format\": true,\n    \"Access\": {},\n    \"deletedKey@\": \"Access.deletedKey\",\n    \"name@\": \"Access.name\",\n    \"debug@\": \"Access.debug\",\n    \"@explain\": true,\n    \"detail@\": \"Access.detail\",\n    \"gets@\": \"Access.gets\",\n    \"alias@\": \"Access.alias\",\n    \"heads@\": \"Access.heads\",\n    \"get@\": \"Access.get\",\n    \"tag\": \"Access\",\n    \"date@\": \"Access.date\",\n    \"post@\": \"Access.post\",\n    \"delete@\": \"Access.delete\"\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (7, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Access11691998078000', '{}', '{\n    \"appId@\": \"Access.appId\",\n    \"id@\": \"Access.id\",\n    \"deletedValue@\": \"Access.deletedValue\",\n    \"put@\": \"Access.put\",\n    \"head@\": \"Access.head\",\n    \"format\": true,\n    \"Access\": {},\n    \"deletedKey@\": \"Access.deletedKey\",\n    \"name@\": \"Access.name\",\n    \"debug@\": \"Access.debug\",\n    \"@explain\": true,\n    \"detail@\": \"Access.detail\",\n    \"gets@\": \"Access.gets\",\n    \"alias@\": \"Access.alias\",\n    \"heads@\": \"Access.heads\",\n    \"get@\": \"Access.get\",\n    \"tag\": \"Access\",\n    \"date@\": \"Access.date\",\n    \"post@\": \"Access.post\",\n    \"delete@\": \"Access.delete\"\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (8, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Access11691998078000', '{}', '{\"@explain\":true,\"format\":true,\"ids@\":\"Access.id{}\",\"Access\":{},\"tag\":\"Access\"}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (9, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Access11691998078000list', '{}', '{\n    \"pageSize@\": \"Access:rows[].count\",\n    \"id@\": \"Access:rows[].Access.id\",\n    \"Access:rows[]\": {\n        \"query\": 2,\n        \"Access\": {\n            \"@combine\": \"name~:1=1\",\n            \"@column\": \"id:id,debug:debug,name:name,alias:alias,get:get,head:head,gets:gets,heads:heads,post:post,put:put,delete:delete,date:date,detail:detail,userId:userId,deletedKey:deletedKey,deletedValue:deletedValue,\",\n            \"@order\": \"id-\"\n        }\n    },\n    \"name@\": \"Access:rows[].Access.name~\",\n    \"pageNum@\": \"Access:rows[].page\",\n    \"total@\": \"/Access:rows[]/total\",\n    \"@explain\": true,\n    \"format\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (10, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Access11691998078000', '{}', '{\n    \"Access:data\": {\n        \"@column\": \"id:id,debug:debug,name:name,alias:alias,get:get,head:head,gets:gets,heads:heads,post:post,put:put,delete:delete,date:date,detail:detail,appId:appId,deletedKey:deletedKey,deletedValue:deletedValue,\"\n    },\n    \"id@\": \"Access:data.id\",\n    \"@explain\": true,\n    \"format\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (11, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Document11691998078000', '{}', '{\n    \"debug@\": \"Document.debug\",\n    \"testAccountId@\": \"Document.testAccountId\",\n    \"version@\": \"Document.version\",\n    \"name@\": \"Document.name\",\n    \"type@\": \"Document.type\",\n    \"url@\": \"Document.url\",\n    \"request@\": \"Document.request\",\n    \"apijson@\": \"Document.apijson\",\n    \"sqlauto@\": \"Document.sqlauto\",\n    \"standard@\": \"Document.standard\",\n    \"header@\": \"Document.header\",\n    \"detail@\": \"Document.detail\",\n    \"Document\": {},\n    \"tag\": \"Document\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (12, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Document11691998078000', '{}', '{\n    \"id@\": \"Document.id\",\n    \"debug@\": \"Document.debug\",\n    \"testAccountId@\": \"Document.testAccountId\",\n    \"version@\": \"Document.version\",\n    \"name@\": \"Document.name\",\n    \"type@\": \"Document.type\",\n    \"url@\": \"Document.url\",\n    \"request@\": \"Document.request\",\n    \"apijson@\": \"Document.apijson\",\n    \"sqlauto@\": \"Document.sqlauto\",\n    \"standard@\": \"Document.standard\",\n    \"header@\": \"Document.header\",\n    \"detail@\": \"Document.detail\",\n    \"Document\": {},\n    \"tag\": \"Document\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (13, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Document11691998078000', '{}', '{\"@explain\":true,\"format\":true,\"ids@\":\"Document.id{}\",\"Document\":{},\"tag\":\"Document\"}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (14, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Document11691998078000list', '{}', '{\n    \"pageSize@\": \"Document:rows[].count\",\n    \"pageNum@\": \"Document:rows[].page\",\n    \"id@\": \"Document:rows[].Document.id\",\n    \"Document:rows[]\": {\n        \"query\": 2,\n        \"Document\": {\n            \"@combine\": \"name~:1=1 & url~:1=1\",\n            \"@column\": \"id:id,debug:debug,userId:userId,testAccountId:testAccountId,version:version,name:name,type:type,url:url,request:request,apijson:apijson,sqlauto:sqlauto,standard:standard,header:header,date:date,detail:detail\",\n            \"@order\": \"id\"\n        }\n    },\n    \"name@\": \"Document:rows[].Document.name~\",\n    \"url@\": \"Document:rows[].Document.url~\",\n    \"total@\": \"/Document:rows[]/total\",\n    \"@explain\": true,\n    \"format\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (15, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Document11691998078000', '{}', '{\n    \"Document:data\": {\n        \"@column\": \"id:id,debug:debug,userId:userId,testAccountId:testAccountId,version:version,name:name,type:type,url:url,request:request,apijson:apijson,sqlauto:sqlauto,standard:standard,header:header,date:date,detail:detail\"\n    },\n    \"id@\": \"Document:data.id\",\n    \"@explain\": true,\n    \"format\": true\n}', NULL, NULL, NULL, '2023-08-14 16:29:27', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (21, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Function11691998078000', '{}', '{\n    \"debug@\": \"Function.debug\",\n    \"type@\": \"Function.type\",\n    \"name@\": \"Function.name\",\n    \"returnType@\": \"Function.returnType\",\n    \"arguments@\": \"Function.arguments\",\n    \"demo@\": \"Function.demo\",\n    \"detail@\": \"Function.detail\",\n    \"version@\": \"Function.version\",\n    \"tag@\": \"Function.tag\",\n    \"methods@\": \"Function.methods\",\n    \"appId@\": \"Function.appId\",\n    \"return@\": \"Function.return\",\n    \"language@\": \"Function.language\",\n    \"tag\": \"Function\",\n    \"Function\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (22, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Function11691998078000', '{}', '{\n    \"id@\": \"Function.id\",\n    \"debug@\": \"Function.debug\",\n    \"type@\": \"Function.type\",\n    \"name@\": \"Function.name\",\n    \"returnType@\": \"Function.returnType\",\n    \"arguments@\": \"Function.arguments\",\n    \"demo@\": \"Function.demo\",\n    \"detail@\": \"Function.detail\",\n    \"version@\": \"Function.version\",\n    \"tag@\": \"Function.tag\",\n    \"methods@\": \"Function.methods\",\n    \"appId@\": \"Function.appId\",\n    \"return@\": \"Function.return\",\n    \"language@\": \"Function.language\",\n    \"tag\": \"Function\",\n    \"Function\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (23, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Function11691998078000', '{}', '{\"ids@\":\"Function.id{}\",\"tag\":\"Function\",\"Function\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (24, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Function11691998078000list', '{}', '{\n    \"id@\": \"Function:rows[].Function.id\",\n    \"name@\": \"Function:rows[].Function.name~\",\n    \"pageNum@\": \"Function:rows[].page\",\n    \"pageSize@\": \"Function:rows[].count\",\n    \"Function:rows[]\": {\n        \"query\": 2,\n        \"Function\": {\n            \"@column\": \"id:id,debug:debug,userId:userId,type:type,name:name,returnType:returnType,arguments:arguments,demo:demo,detail:detail,version:version,tag:tag,methods:methods,date:date,appId:appId,return:return,language:language,\",\n            \"@combine\": \"name~:1=1\"\n        }\n    },\n    \"total@\": \"/Function:rows[]/total\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (25, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Function11691998078000', '{}', '{\n    \"id@\": \"Function:data.id\",\n    \"Function:data\": {\n        \"@column\": \"id:id,debug:debug,type:type,name:name,returnType:returnType,arguments:arguments,demo:demo,detail:detail,version:version,tag:tag,methods:methods,appId:appId,return:return,language:language,\"\n    },\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:07:44', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (26, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Request11691998078000', '{}', '{\n    \"debug@\": \"Request.debug\",\n    \"version@\": \"Request.version\",\n    \"method@\": \"Request.method\",\n    \"tag@\": \"Request.tag\",\n    \"structure@\": \"Request.structure\",\n    \"detail@\": \"Request.detail\",\n    \"tag\": \"Request\",\n    \"Request\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:21:21', '0');
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (27, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Request11691998078000', '{}', '{\n    \"id@\": \"Request.id\",\n    \"debug@\": \"Request.debug\",\n    \"version@\": \"Request.version\",\n    \"method@\": \"Request.method\",\n    \"tag@\": \"Request.tag\",\n    \"structure@\": \"Request.structure\",\n    \"detail@\": \"Request.detail\",\n    \"userId@\": \"Request.userId\",\n    \"tag\": \"Request\",\n    \"Request\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-14 18:21:21', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (28, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Request11691998078000', '{}', '{\"ids@\":\"Request.id{}\",\"tag\":\"Request\",\"Request\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-14 18:21:21', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (29, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Request11691998078000list', '{}', '{\n    \"id@\": \"Request:rows[].Request.id\",\n    \"method@\": \"Request:rows[].Request.method\",\n    \"tag@\": \"Request:rows[].Request.tag~\",\n    \"pageNum@\": \"Request:rows[].page\",\n    \"pageSize@\": \"Request:rows[].count\",\n    \"Request:rows[]\": {\n        \"query\": 2,\n        \"Request\": {\n            \"@column\": \"id:id,debug:debug,version:version,method:method,tag:tag,structure:structure,detail:detail,date:date,appId:appId,userId:userId,\",\n            \"@combine\": \"method:1=1 & tag~:1=1\"\n        }\n    },\n    \"total@\": \"/Request:rows[]/total\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-12 18:21:21', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (30, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Request11691998078000', '{}', '{\n    \"id@\": \"Request:data.id\",\n    \"Request:data\": {\n        \"@column\": \"id:id,debug:debug,version:version,method:method,tag:tag,structure:structure,detail:detail\"\n    },\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-13 18:21:21', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (130, 0, '1', 0, 3, 'json生成url', 'JSON', '/router/crud/EditJsonToUrl1692188414050', '{}', '{\n    \"id@\": \"Document.id\",\n    \"name@\": \"Document.name\",\n    \"apijson@\": \"Document.apijson\",\n    \"requestId@\": \"Request.id\",\n    \"structure@\": \"Request.structure\",\n    \"@put\": {\n        \"Document\": {\n            \"tag\": \"Document\"\n        },\n        \"Request\": {\n            \"tag\": \"Request\"\n        }\n    },\n    \"Document\": {},\n    \"Request\": {},\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-16 20:20:14', 'json生成url需要');
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (148, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Logback1692261745000', '{}', '{\"name@\":\"User_logback.name\",\"message@\":\"User_logback.message\",\"phone@\":\"User_logback.phone\",\"num@\":\"User_logback.num\",\"sex@\":\"User_logback.sex\",\"createTime@\":\"User_logback.createTime\",\"tag\":\"User_logback\",\"User_logback\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 19:17:20', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (149, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Logback1692261745000', '{}', '{\"id@\":\"User_logback.id\",\"name@\":\"User_logback.name\",\"message@\":\"User_logback.message\",\"phone@\":\"User_logback.phone\",\"num@\":\"User_logback.num\",\"sex@\":\"User_logback.sex\",\"createTime@\":\"User_logback.createTime\",\"tag\":\"User_logback\",\"User_logback\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 19:17:21', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (150, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Logback1692261745000', '{}', '{\"ids@\":\"User_logback.id{}\",\"tag\":\"User_logback\",\"User_logback\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 19:17:21', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (151, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Logback1692261745000list', '{}', '{\n    \"id@\": \"User_logback:rows[].User_logback.id\",\n    \"name@\": \"User_logback:rows[].User_logback.name~\",\n    \"phone@\": \"User_logback:rows[].User_logback.phone\",\n    \"num@\": \"User_logback:rows[].User_logback.num\",\n    \"createTime@\": \"User_logback:rows[].User_logback.createTime%\",\n    \"pageNum@\": \"User_logback:rows[].page\",\n    \"pageSize@\": \"User_logback:rows[].count\",\n    \"User_logback:rows[]\": {\n        \"query\": 2,\n        \"User_logback\": {\n            \"@column\": \"id:id,userId:userId,name:name,message:message,phone:phone,num:num,sex:sex,createTime:createTime,\",\n            \"@combine\": \"name~:1=1 & phone:1=1 & num:1=1 & createTime%:1=1\",\n            \"@order\":\"id\"\n        }\n    },\n    \"total@\": \"/User_logback:rows[]/total\",\n    \"format\": true,\n    \"@explain\": true\n}', NULL, NULL, NULL, '2023-08-17 19:17:21', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (152, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Logback1692261745000', '{}', '{\"id@\":\"User_logback:data.id\",\"User_logback:data\":{\"@column\":\"id:id,name:name,message:message,phone:phone,num:num,sex:sex,createTime:createTime,\"},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-17 19:17:21', '');
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (153, 0, '1', 0, 3, '条件搜索Request', 'JSON', '/router/get/RequstByParam1692179335796', '{}', '{\"tag@\":\"Request:data.tag\",\"@explain\":true,\"format\":true,\"method@\":\"Request:data.method\",\"Request:data\":{\"@column\":\"id,structure\"}}', NULL, NULL, NULL, '2023-08-17 19:40:50', 'json生成url需要');
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (154, 0, '1', 0, 3, '测试json生成url', 'JSON', '/router/get/TestRequestSearch1692274284450', '{}', '{\"tag@\":\"Request:data.tag\",\"@explain\":true,\"format\":true,\"method@\":\"Request:data.method\",\"Request:data\":{\"@column\":\"id,structure\"}}', NULL, NULL, NULL, '2023-08-17 20:11:24', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (155, 0, '1', 0, 3, '测试sql生成url', 'JSON', '/router/get/SqlSearchUser1692275035100', '{}', '{\"removeKeys+()\":\"removeKeys(paramName)\",\"request_tag\":\"SqlSearchUser1692275035100\",\"paramName\":[\"name\",\"state\",\"page\",\"size\"],\"rawData:data()\":\"rawSQL(paramName)\"}', 'SELECT user_id userId,dept_id deptId,user_name userName,nick_name nickName FROM `Sys_user` where `user_name` LIKE concat(?,\'%\') and status = ? limit ?,?', NULL, NULL, '2023-08-17 20:23:55', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (216, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Post1692343037000', '{}', '{\"postCode@\":\"Sys_post.post_code\",\"postName@\":\"Sys_post.post_name\",\"postSort@\":\"Sys_post.post_sort\",\"status@\":\"Sys_post.status\",\"remark@\":\"Sys_post.remark\",\"tag\":\"Sys_post\",\"Sys_post\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:18:59', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (217, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Post1692343037000', '{}', '{\"postId@\":\"Sys_post.post_id\",\"postCode@\":\"Sys_post.post_code\",\"postName@\":\"Sys_post.post_name\",\"postSort@\":\"Sys_post.post_sort\",\"status@\":\"Sys_post.status\",\"remark@\":\"Sys_post.remark\",\"tag\":\"Sys_post\",\"Sys_post\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:18:59', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (218, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Post1692343037000', '{}', '{\"ids@\":\"Sys_post.post_id{}\",\"tag\":\"Sys_post\",\"Sys_post\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:18:59', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (219, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Post1692343037000list', '{}', '{\"postId@\":\"Sys_post:rows[].Sys_post.post_id\",\"postCode@\":\"Sys_post:rows[].Sys_post.post_code\",\"postName@\":\"Sys_post:rows[].Sys_post.post_name~\",\"postSort@\":\"Sys_post:rows[].Sys_post.post_sort\",\"status@\":\"Sys_post:rows[].Sys_post.status\",\"pageNum@\":\"Sys_post:rows[].page\",\"pageSize@\":\"Sys_post:rows[].count\",\"Sys_post:rows[]\":{\"query\":2,\"Sys_post\":{\"@column\":\"post_id:postId,post_code:postCode,post_name:postName,post_sort:postSort,status:status,\",\"@combine\":\"post_code:1=1 & post_name~:1=1 & post_sort:1=1 & status:1=1\"}},\"total@\":\"/Sys_post:rows[]/total\",\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:18:59', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (220, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Post1692343037000', '{}', '{\"id@\":\"Sys_post:data.post_id\",\"Sys_post:data\":{\"@column\":\"post_id:postId,post_code:postCode,post_name:postName,post_sort:postSort,status:status,remark:remark,\"},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:18:59', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (221, 0, '1', 0, 3, '新增', 'JSON', '/router/post/Ordermaster1692279150000', '{}', '{\"customerNo@\":\"Ordermaster.customerNo\",\"salerNo@\":\"Ordermaster.salerNo\",\"orderSum@\":\"Ordermaster.orderSum\",\"invoiceNo@\":\"Ordermaster.invoiceNo\",\"tag\":\"Ordermaster\",\"Ordermaster\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:20:34', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (222, 0, '1', 0, 3, '修改', 'JSON', '/router/put/Ordermaster1692279150000', '{}', '{\"orderNo@\":\"Ordermaster.orderNo\",\"customerNo@\":\"Ordermaster.customerNo\",\"salerNo@\":\"Ordermaster.salerNo\",\"orderSum@\":\"Ordermaster.orderSum\",\"invoiceNo@\":\"Ordermaster.invoiceNo\",\"status@\":\"Ordermaster.status\",\"tag\":\"Ordermaster\",\"Ordermaster\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:20:34', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (223, 0, '1', 0, 3, '删除', 'JSON', '/router/delete/Ordermaster1692279150000', '{}', '{\"ids@\":\"Ordermaster.orderNo{}\",\"tag\":\"Ordermaster\",\"Ordermaster\":{},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:20:34', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (224, 0, '1', 0, 3, '列表', 'JSON', '/router/get/Ordermaster1692279150000list', '{}', '{\"orderNo@\":\"Ordermaster:rows[].Ordermaster.orderNo\",\"customerNo@\":\"Ordermaster:rows[].Ordermaster.customerNo\",\"salerNo@\":\"Ordermaster:rows[].Ordermaster.salerNo\",\"orderDate@\":\"Ordermaster:rows[].Ordermaster.orderDate%\",\"status@\":\"Ordermaster:rows[].Ordermaster.status\",\"pageNum@\":\"Ordermaster:rows[].page\",\"pageSize@\":\"Ordermaster:rows[].count\",\"Ordermaster:rows[]\":{\"query\":2,\"Ordermaster\":{\"@column\":\"orderNo:orderNo,customerNo:customerNo,salerNo:salerNo,orderDate:orderDate,orderSum:orderSum,invoiceNo:invoiceNo,status:status,\",\"@combine\":\"salerNo:1=1 & orderDate%:1=1 & status:1=1\"}},\"total@\":\"/Ordermaster:rows[]/total\",\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:20:34', NULL);
INSERT INTO `document_copy2` (`id`, `debug`, `userId`, `testAccountId`, `version`, `name`, `type`, `url`, `request`, `apijson`, `sqlauto`, `standard`, `header`, `date`, `detail`) VALUES (225, 0, '1', 0, 3, '详情', 'JSON', '/router/get/Ordermaster1692279150000', '{}', '{\"id@\":\"Ordermaster:data.orderNo\",\"Ordermaster:data\":{\"@column\":\"orderNo:orderNo,customerNo:customerNo,salerNo:salerNo,orderSum:orderSum,invoiceNo:invoiceNo,status:status,\"},\"format\":true,\"@explain\":true}', NULL, NULL, NULL, '2023-08-20 15:20:34', NULL);
COMMIT;

-- ----------------------------
-- Table structure for function
-- ----------------------------
DROP TABLE IF EXISTS `function`;
CREATE TABLE `function` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `debug` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否为 DEBUG 调试数据，只允许在开发环境使用，测试和线上环境禁用：0-否，1-是。',
  `userId` varchar(36) NOT NULL COMMENT '管理员用户Id',
  `type` tinyint(4) NOT NULL DEFAULT '0' COMMENT '''0'' COMMENT ''类型：0-远程函数；1- SQL 函数''',
  `name` varchar(50) NOT NULL COMMENT '方法名',
  `returnType` varchar(50) NOT NULL DEFAULT 'Object' COMMENT '返回值类型。TODO RemoteFunction 校验 type 和 back',
  `arguments` varchar(100) DEFAULT NULL COMMENT '参数列表，每个参数的类型都是 String。\n用 , 分割的字符串 比 [JSONArray] 更好，例如 array,item ，更直观，还方便拼接函数。',
  `demo` text NOT NULL COMMENT '可用的示例。\nTODO 改成 call，和返回值示例 back 对应。',
  `detail` varchar(255) NOT NULL COMMENT '详细描述',
  `version` tinyint(4) NOT NULL DEFAULT '0' COMMENT '允许的最低版本号，只限于GET,HEAD外的操作方法。\nTODO 使用 requestIdList 替代 version,tag,methods',
  `tag` varchar(20) DEFAULT NULL COMMENT '允许的标签.\nnull - 允许全部\nTODO 使用 requestIdList 替代 version,tag,methods',
  `methods` varchar(50) DEFAULT NULL COMMENT '允许的操作方法。\nnull - 允许全部\nTODO 使用 requestIdList 替代 version,tag,methods',
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `appId` varchar(36) DEFAULT NULL COMMENT '应用编号',
  `return` varchar(45) DEFAULT NULL COMMENT '返回值示例',
  `language` varchar(255) DEFAULT NULL COMMENT '语言：Java(java), JavaScript(js), Lua(lua), Python(py), Ruby(ruby), PHP(php) 等，NULL 默认为 Java，JDK 1.6-11 默认支持 JavaScript，JDK 12+ 需要额外依赖 Nashron/Rhiro 等 js 引擎库，其它的语言需要依赖对应的引擎库，并在 ScriptEngineManager 中注册',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `name_UNIQUE` (`name`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=16 DEFAULT CHARSET=utf8 COMMENT='远程函数。强制在启动时校验所有demo是否能正常运行通过';

-- ----------------------------
-- Records of function
-- ----------------------------
BEGIN;
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (1, 0, '0', 0, 'sayHello', 'String', 'name', '{\"name\": \"test\"}', '最简单的远程函数', 0, NULL, NULL, '2021-07-28 20:04:27', '1', NULL, NULL);
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (2, 0, '0', 0, 'countArray', 'int', 'array', '{\"array\": \"[1, 2, 3]\"}', '获取数组长度。没写调用键值对，会自动补全 \\\"result()\\\": \\\"countArray(array)\\\"', 0, NULL, NULL, '2018-10-13 08:23:23', NULL, NULL, NULL);
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (3, 0, '0', 0, 'isContain', 'boolean', 'array,value', '{\"array\": [1, 2, 3], \"value\": 2}', '判断是否数组包含值。', 0, NULL, NULL, '2018-10-13 08:23:23', NULL, NULL, NULL);
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (4, 0, '0', 0, 'getFromArray', 'Object', 'array,position', '{\"array\": [1, 2, 3], \"result()\": \"getFromArray(array,1)\"}', '根据下标获取数组里的值。position 传数字时直接作为值，而不是从所在对象 request 中取值', 0, NULL, NULL, '2022-12-21 08:49:57', NULL, NULL, NULL);
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (5, 0, '0', 0, 'getFromObject', 'Object', 'object,key', '{\"key\": \"id\", \"object\": {\"id\": 1}}', '根据键获取对象里的值。', 0, NULL, NULL, '2022-12-21 08:51:31', NULL, NULL, NULL);
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (8, 0, '0', 0, 'getCurrentUserId', 'String', NULL, '{}', '(低代码平台需要)获取当前用户id', 0, NULL, NULL, '2022-11-10 10:54:24', NULL, NULL, NULL);
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (9, 0, '0', 0, 'removeKeys', 'void', 'keys', '{\"keys\": \"tag,aa\"}', '(低代码平台需要) 控制response返回字段', 0, NULL, NULL, '2022-12-02 11:46:23', NULL, NULL, NULL);
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (10, 0, '0', 0, 'rawSQL', 'Object', 'paramName', '{\"paramName\": [\"paramName\"]}', '远程函数执行sql语句', 0, NULL, NULL, '2023-02-24 16:55:38', NULL, NULL, NULL);
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (11, 0, '0', 0, 'addInitApijsonConfig', 'void', 'tableName,id', '{\"id\": 1, \"tableName\": \"access\"}', '增量初始化apijson配置', 0, NULL, NULL, '2023-08-09 11:11:06', NULL, NULL, NULL);
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (12, 0, '0', 0, 'allInitApijsonConfig', 'void', NULL, '{}', '全量初始化apijson配置', 0, NULL, NULL, '2023-08-09 11:41:55', NULL, NULL, NULL);
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (14, 0, '1', 0, 'functionToUrl', 'String', 'name', '{\"name\": \"test\"}', '测试远程函数1', 0, NULL, NULL, '2023-08-17 21:14:39', NULL, NULL, NULL);
INSERT INTO `function` (`id`, `debug`, `userId`, `type`, `name`, `returnType`, `arguments`, `demo`, `detail`, `version`, `tag`, `methods`, `date`, `appId`, `return`, `language`) VALUES (15, 0, '1', 0, 'getCurrentUserIdOrAdmin', 'String', 'paramKey,delKey', '{\"paramKey\": \"id@-()\",\"delKey\": \"User.id\"}', '非admin返回id， admin返回null', 0, NULL, NULL, '2023-08-17 21:59:59', NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for gen_table
-- ----------------------------
DROP TABLE IF EXISTS `gen_table`;
CREATE TABLE `gen_table` (
  `table_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `package_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `remark` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  `userId` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '数据所属用户',
  PRIMARY KEY (`table_id`)
) ENGINE=InnoDB AUTO_INCREMENT=17 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='代码生成业务表';

-- ----------------------------
-- Records of gen_table
-- ----------------------------
BEGIN;
INSERT INTO `gen_table` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (14, 'user_logback', '日志', '', '', 'UserLogback', 'crud', 'com.ruoyi.system', 'system', 'logback', '日志', 'ruoyi', '0', '/Users/xy/Desktop/ruoyi', '{\"treeCode\":\"sex\",\"treeName\":\"userId\",\"treeParentCode\":\"name\",\"parentMenuId\":2124}', 'admin', '2023-08-17 16:42:25', '', '2023-08-17 19:15:27', NULL, 'userId');
INSERT INTO `gen_table` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (15, 'ordermaster', '订单', NULL, NULL, 'Ordermaster', 'crud', 'com.ruoyi.system', 'system', 'ordermaster', '订单', 'ruoyi', '0', '/', '{\"parentMenuId\":\"2124\"}', 'admin', '2023-08-17 21:32:30', '', '2023-08-20 15:18:54', NULL, 'customerNo');
INSERT INTO `gen_table` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (16, 'sys_post', '岗位信息表', NULL, NULL, 'SysPost', 'crud', 'com.ruoyi.system', 'system', 'post', '岗位信息', 'ruoyi', '0', '/', '{\"parentMenuId\":\"2124\"}', 'ry', '2023-08-18 15:17:17', '', '2023-08-18 16:12:38', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for gen_table1
-- ----------------------------
DROP TABLE IF EXISTS `gen_table1`;
CREATE TABLE `gen_table1` (
  `table_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_name` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '表名称',
  `table_comment` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '表描述',
  `sub_table_name` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '关联子表的表名',
  `sub_table_fk_name` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '子表关联的外键名',
  `class_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '实体类名称',
  `tpl_category` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT 'crud' COMMENT '使用的模板（crud单表操作 tree树表操作）',
  `package_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '生成包路径',
  `module_name` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '生成模块名',
  `business_name` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '生成业务名',
  `function_name` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '生成功能名',
  `function_author` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '生成功能作者',
  `gen_type` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '生成代码方式（0zip压缩包 1自定义路径）',
  `gen_path` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT '/' COMMENT '生成路径（不填默认项目路径）',
  `options` varchar(1000) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '其它生成选项',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `remark` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  `userId` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  PRIMARY KEY (`table_id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='代码生成业务表';

-- ----------------------------
-- Records of gen_table1
-- ----------------------------
BEGIN;
INSERT INTO `gen_table1` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (1, 'script', '脚本，前置预处理脚本、后置断言和恢复脚本等', NULL, NULL, 'Script', 'crud', 'com.ruoyi.system', 'system', 'script', '脚本，前置预处理脚本、后置断言和恢复脚本等', 'ruoyi', '0', '/', '{\"parentMenuId\":3}', 'admin', '2023-08-09 19:52:27', '', '2023-08-09 20:06:42', NULL, NULL);
INSERT INTO `gen_table1` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (2, 'sys_post', '岗位信息表', NULL, NULL, 'SysPost', 'crud', 'com.ruoyi.system', 'system', 'post', '岗位信息', 'ruoyi', '0', '/', '{}', 'admin', '2023-08-10 12:22:32', '', '2023-08-17 15:04:36', NULL, NULL);
INSERT INTO `gen_table1` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (6, 'access1', 'APIJSON Access', NULL, NULL, 'Access1', 'crud', 'com.ruoyi.system', 'system', 'access1', '权限配置(必须)', 'ruoyi', '0', '/', '{\"parentMenuId\":2057}', 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21', NULL, NULL);
INSERT INTO `gen_table1` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (7, 'document1', 'Document', NULL, NULL, 'Document1', 'crud', 'com.ruoyi.system', 'system', 'document1', 'Document', 'ruoyi', '0', '/', '{\"parentMenuId\":\"2057\"}', 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46', NULL, NULL);
INSERT INTO `gen_table1` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (8, 'function1', '远程函数', NULL, NULL, 'Function1', 'crud', 'com.ruoyi.system', 'system', 'function1', '远程函数', 'ruoyi', '0', '/', '{\"parentMenuId\":\"2057\"}', 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57', NULL, NULL);
INSERT INTO `gen_table1` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (9, 'request1', 'request', NULL, NULL, 'Request1', 'crud', 'com.ruoyi.system', 'system', 'request1', '请求参数校验配置', 'ruoyi', '0', '/', '{\"parentMenuId\":\"2057\"}', 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43', NULL, NULL);
INSERT INTO `gen_table1` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (10, 'user_logback', 'UserLogback', NULL, NULL, 'UserLogback', 'crud', 'com.ruoyi.system', 'system', 'logback', 'UserLogback', 'ruoyi', '0', '/', '{\"parentMenuId\":\"3\"}', 'admin', '2023-08-15 17:02:26', '', '2023-08-15 17:18:47', NULL, NULL);
INSERT INTO `gen_table1` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (11, 'user_logback_1', '日志备份', NULL, NULL, 'UserLogback1', 'crud', 'com.ruoyi.system', 'system', 'UserLogback1', '访问日志', 'ruoyi', '0', '/', '{\"parentMenuId\":\"3\"}', 'admin', '2023-08-15 17:42:47', '', '2023-08-16 10:20:12', NULL, NULL);
INSERT INTO `gen_table1` (`table_id`, `table_name`, `table_comment`, `sub_table_name`, `sub_table_fk_name`, `class_name`, `tpl_category`, `package_name`, `module_name`, `business_name`, `function_name`, `function_author`, `gen_type`, `gen_path`, `options`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`, `userId`) VALUES (12, 'sys_job', '定时任务调度表', NULL, NULL, 'SysJob', 'crud', 'com.ruoyi.system', 'system', 'job', '定时任务调度', 'ruoyi', '0', '/', NULL, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for gen_table_column
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column`;
CREATE TABLE `gen_table_column` (
  `column_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` bigint(20) DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '字典类型',
  `sort` int(11) DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  PRIMARY KEY (`column_id`)
) ENGINE=InnoDB AUTO_INCREMENT=194 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='代码生成业务表字段';

-- ----------------------------
-- Records of gen_table_column
-- ----------------------------
BEGIN;
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (168, 14, 'id', 'id', 'varchar(36)', 'String', 'id', '1', '0', NULL, '0', '1', '1', '1', 'EQ', 'input', '', 1, 'admin', '2023-08-17 16:42:25', '', '2023-08-17 19:15:27');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (169, 14, 'userId', '用户ID', 'varchar(36)', 'String', 'userId', '0', '0', NULL, '0', '0', '1', '0', 'EQ', 'input', '', 2, 'admin', '2023-08-17 16:42:25', '', '2023-08-17 19:15:27');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (170, 14, 'name', '名字', 'varchar(50)', 'String', 'name', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2023-08-17 16:42:25', '', '2023-08-17 19:15:27');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (171, 14, 'message', '日志记录', 'varchar(500)', 'String', 'message', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'textarea', '', 4, 'admin', '2023-08-17 16:42:25', '', '2023-08-17 19:15:27');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (172, 14, 'phone', '电话号码', 'varchar(255)', 'String', 'phone', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2023-08-17 16:42:25', '', '2023-08-17 19:15:27');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (173, 14, 'num', '区间测试', 'int(11)', 'Long', 'num', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2023-08-17 16:42:25', '', '2023-08-17 19:15:27');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (174, 14, 'sex', '性别测试', 'int(11)', 'Long', 'sex', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'select', 'sys_user_sex', 7, 'admin', '2023-08-17 16:42:25', '', '2023-08-17 19:15:27');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (175, 14, 'createTime', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', '1', '1', '1', 'BETWEEN', 'datetime', '', 8, 'admin', '2023-08-17 16:42:25', '', '2023-08-17 19:15:27');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (176, 14, 'updateTime', '修改时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'datetime', '', 9, 'admin', '2023-08-17 16:42:25', '', '2023-08-17 19:15:27');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (177, 15, 'orderNo', '', 'char(50)', 'String', 'orderNo', '1', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 1, 'admin', '2023-08-17 21:32:30', '', '2023-08-21 09:05:33');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (178, 15, 'customerNo', '', 'char(9)', 'String', 'customerNo', '0', '0', '0', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2023-08-17 21:32:30', '', '2023-08-21 09:05:33');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (179, 15, 'salerNo', '', 'char(8)', 'String', 'salerNo', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2023-08-17 21:32:30', '', '2023-08-21 09:05:33');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (180, 15, 'orderDate', '', 'datetime', 'Date', 'orderDate', '0', '0', '0', '1', '1', '1', '1', 'BETWEEN', 'datetime', '', 4, 'admin', '2023-08-17 21:32:30', '', '2023-08-21 09:05:33');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (181, 15, 'orderSum', '', 'decimal(9,2)', 'BigDecimal', 'orderSum', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2023-08-17 21:32:30', '', '2023-08-21 09:05:33');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (182, 15, 'invoiceNo', '', 'char(10)', 'String', 'invoiceNo', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2023-08-17 21:32:30', '', '2023-08-21 09:05:34');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (183, 16, 'post_id', '岗位ID', 'bigint(20)', 'Long', 'postId', '1', '1', NULL, '0', '1', '1', '1', 'EQ', 'input', '', 1, 'ry', '2023-08-18 15:17:17', '', '2023-08-18 16:12:38');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (184, 16, 'post_code', '岗位编码', 'varchar(64)', 'String', 'postCode', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'ry', '2023-08-18 15:17:17', '', '2023-08-18 16:12:38');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (185, 16, 'post_name', '岗位名称', 'varchar(50)', 'String', 'postName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'ry', '2023-08-18 15:17:17', '', '2023-08-18 16:12:38');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (186, 16, 'post_sort', '显示顺序', 'int(4)', 'Integer', 'postSort', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'ry', '2023-08-18 15:17:17', '', '2023-08-18 16:12:38');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (187, 16, 'status', '状态（0正常 1停用）', 'char(1)', 'String', 'status', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'radio', 'sys_data_status', 5, 'ry', '2023-08-18 15:17:17', '', '2023-08-18 16:12:38');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (188, 16, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '0', NULL, NULL, NULL, 'EQ', 'input', '', 6, 'ry', '2023-08-18 15:17:17', '', '2023-08-18 16:12:38');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (189, 16, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '0', NULL, NULL, NULL, 'EQ', 'datetime', '', 7, 'ry', '2023-08-18 15:17:17', '', '2023-08-18 16:12:38');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (190, 16, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '0', '0', NULL, NULL, 'EQ', 'input', '', 8, 'ry', '2023-08-18 15:17:17', '', '2023-08-18 16:12:38');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (191, 16, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '0', '0', NULL, NULL, 'EQ', 'datetime', '', 9, 'ry', '2023-08-18 15:17:17', '', '2023-08-18 16:12:38');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (192, 16, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', NULL, '1', '1', '0', NULL, 'EQ', 'textarea', '', 10, 'ry', '2023-08-18 15:17:17', '', '2023-08-18 16:12:38');
INSERT INTO `gen_table_column` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (193, 15, 'status', '', 'int(11)', 'Long', 'status', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'select', 'ordermaster_status', 7, '', '2023-08-20 15:09:30', '', '2023-08-21 09:05:34');
COMMIT;

-- ----------------------------
-- Table structure for gen_table_column1
-- ----------------------------
DROP TABLE IF EXISTS `gen_table_column1`;
CREATE TABLE `gen_table_column1` (
  `column_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '编号',
  `table_id` bigint(20) DEFAULT NULL COMMENT '归属表编号',
  `column_name` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '列名称',
  `column_comment` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '列描述',
  `column_type` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '列类型',
  `java_type` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'JAVA类型',
  `java_field` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT 'JAVA字段名',
  `is_pk` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否主键（1是）',
  `is_increment` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否自增（1是）',
  `is_required` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否必填（1是）',
  `is_insert` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否为插入字段（1是）',
  `is_edit` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否编辑字段（1是）',
  `is_list` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否列表字段（1是）',
  `is_query` char(1) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '是否查询字段（1是）',
  `query_type` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT 'EQ' COMMENT '查询方式（等于、不等于、大于、小于、范围）',
  `html_type` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '显示类型（文本框、文本域、下拉框、复选框、单选框、日期控件）',
  `dict_type` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '字典类型',
  `sort` int(11) DEFAULT NULL COMMENT '排序',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  PRIMARY KEY (`column_id`)
) ENGINE=InnoDB AUTO_INCREMENT=160 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='代码生成业务表字段';

-- ----------------------------
-- Records of gen_table_column1
-- ----------------------------
BEGIN;
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (1, 1, 'id', NULL, 'bigint(20)', 'Long', 'id', '1', '1', NULL, '0', '1', '1', '1', 'EQ', 'input', '', 1, 'admin', '2023-08-09 19:52:27', '', '2023-08-09 20:06:42');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (2, 1, 'documentId', NULL, 'bigint(20)', 'Long', 'documentId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2023-08-09 19:52:27', '', '2023-08-09 20:06:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (3, 1, 'randomId', NULL, 'bigint(20)', 'Long', 'randomId', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 3, 'admin', '2023-08-09 19:52:27', '', '2023-08-09 20:06:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (4, 1, 'simple', '是否为可直接执行的简单代码段：0-否 1-是', 'tinyint(4)', 'Integer', 'simple', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2023-08-09 19:52:27', '', '2023-08-09 20:06:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (5, 1, 'name', NULL, 'varchar(100)', 'String', 'name', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 5, 'admin', '2023-08-09 19:52:27', '', '2023-08-09 20:06:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (6, 1, 'script', NULL, 'text', 'String', 'script', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'textarea', '', 6, 'admin', '2023-08-09 19:52:27', '', '2023-08-09 20:06:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (7, 1, 'date', NULL, 'timestamp', 'Date', 'date', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'datetime', '', 7, 'admin', '2023-08-09 19:52:27', '', '2023-08-09 20:06:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (8, 1, 'ahead', '是否为前置脚本', 'tinyint(4)', 'Integer', 'ahead', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2023-08-09 19:52:27', '', '2023-08-09 20:06:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (9, 2, 'post_id', '岗位ID', 'bigint(20)', 'Long', 'postId', '1', '1', NULL, '0', '1', '1', '1', 'EQ', 'input', '', 1, 'admin', '2023-08-10 12:22:32', '', '2023-08-17 15:04:36');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (10, 2, 'post_code', '岗位编码', 'varchar(64)', 'String', 'postCode', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 2, 'admin', '2023-08-10 12:22:32', '', '2023-08-17 15:04:36');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (11, 2, 'post_name', '岗位名称', 'varchar(50)', 'String', 'postName', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2023-08-10 12:22:32', '', '2023-08-17 15:04:36');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (12, 2, 'post_sort', '显示顺序', 'int(4)', 'Integer', 'postSort', '0', '0', '1', '1', '1', '1', '1', 'GTE', 'input', '', 4, 'admin', '2023-08-10 12:22:32', '', '2023-08-17 15:04:36');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (13, 2, 'status', '状态（0正常 1停用）', 'char(1)', 'String', 'status', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'radio', '', 5, 'admin', '2023-08-10 12:22:32', '', '2023-08-17 15:04:36');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (14, 2, 'create_by', 'UserId创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '0', NULL, NULL, NULL, 'EQ', 'input', '', 6, 'admin', '2023-08-10 12:22:32', '', '2023-08-17 15:19:53');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (15, 2, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '0', NULL, '1', '1', 'BETWEEN', 'datetime', '', 7, 'admin', '2023-08-10 12:22:32', '', '2023-08-17 15:04:36');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (16, 2, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '0', '0', NULL, NULL, 'EQ', 'input', '', 8, 'admin', '2023-08-10 12:22:32', '', '2023-08-17 15:04:36');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (17, 2, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '0', '0', NULL, NULL, 'EQ', 'datetime', '', 9, 'admin', '2023-08-10 12:22:32', '', '2023-08-17 15:04:36');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (18, 2, 'remark', '备注', 'varchar(500)', 'String', 'remark', '0', '0', NULL, '1', '1', '1', NULL, 'EQ', 'textarea', '', 10, 'admin', '2023-08-10 12:22:32', '', '2023-08-17 15:04:36');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (68, 6, 'id', '编号', 'bigint(15)', 'Long', 'id', '1', '1', NULL, '0', '1', '1', '1', 'EQ', 'input', '', 1, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (69, 6, 'debug', '调试模式', 'tinyint(2)', 'Integer', 'debug', '0', '0', '1', '1', '1', '0', '0', 'EQ', 'radio', 'apijson_access_debug', 2, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (70, 6, 'name', '表名', 'varchar(100)', 'String', 'name', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (71, 6, 'alias', '别名', 'varchar(20)', 'String', 'alias', '0', '0', '0', '1', '1', '1', '0', 'EQ', 'input', '', 4, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (72, 6, 'get', 'get', 'varchar(100)', 'String', 'get', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 5, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (73, 6, 'head', 'head', 'varchar(100)', 'String', 'head', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 6, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (74, 6, 'gets', 'gets', 'varchar(100)', 'String', 'gets', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 7, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (75, 6, 'heads', 'heads', 'varchar(100)', 'String', 'heads', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 8, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (76, 6, 'post', 'post', 'varchar(100)', 'String', 'post', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 9, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (77, 6, 'put', 'put', 'varchar(100)', 'String', 'put', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 10, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (78, 6, 'delete', 'delete', 'varchar(100)', 'String', 'delete', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 11, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (79, 6, 'date', '创建时间', 'timestamp', 'Date', 'date', '0', '0', '0', '0', '0', '1', '1', 'BETWEEN', 'datetime', '', 12, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (80, 6, 'detail', '描述', 'varchar(1000)', 'String', 'detail', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'textarea', '', 13, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (81, 6, 'appId', '应用编号', 'varchar(36)', 'String', 'appId', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'input', '', 14, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (82, 6, 'userId', '创建人', 'varchar(36)', 'String', 'userId', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'input', '', 15, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (83, 6, 'datasource', '数据源', 'varchar(100)', 'String', 'datasource', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'input', '', 16, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (84, 6, 'deletedKey', '假删除字段名', 'varchar(255)', 'String', 'deletedKey', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'input', '', 17, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (85, 6, 'deletedValue', '假删除字段值', 'int(11)', 'Long', 'deletedValue', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'input', '', 18, 'admin', '2023-08-14 15:27:58', '', '2023-08-21 11:44:21');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (86, 7, 'id', '编号', 'bigint(20)', 'Long', 'id', '1', '1', NULL, '0', '1', '1', '1', 'EQ', 'input', '', 1, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (87, 7, 'debug', 'debug', 'tinyint(4)', 'Integer', 'debug', '0', '0', '1', '1', '1', '0', '0', 'EQ', 'radio', 'apijson_access_debug', 2, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (88, 7, 'userId', 'userId', 'varchar(36)', 'String', 'userId', '0', '0', '0', '0', '0', '0', '0', 'EQ', 'input', '', 3, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (89, 7, 'testAccountId', '测试账号', 'bigint(20)', 'Long', 'testAccountId', '0', '0', '1', '1', '1', '0', '0', 'EQ', 'input', '', 4, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (90, 7, 'version', 'version', 'tinyint(4)', 'Integer', 'version', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 5, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (91, 7, 'name', '接口名称', 'varchar(100)', 'String', 'name', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 6, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (92, 7, 'type', 'type', 'varchar(5)', 'String', 'type', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'select', '', 7, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (93, 7, 'url', '请求地址', 'varchar(250)', 'String', 'url', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 8, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (94, 7, 'request', 'request', 'text', 'String', 'request', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'textarea', '', 9, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (95, 7, 'apijson', 'apijson', 'text', 'String', 'apijson', '0', '0', '0', '1', '1', '0', '0', 'EQ', 'textarea', '', 10, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (96, 7, 'sqlauto', 'sqlauto', 'text', 'String', 'sqlauto', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'textarea', '', 11, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (97, 7, 'standard', 'standard', 'text', 'String', 'standard', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'textarea', '', 12, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (98, 7, 'header', 'header', 'text', 'String', 'header', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'textarea', '', 13, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (99, 7, 'date', '创建日期', 'timestamp', 'Date', 'date', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'datetime', '', 14, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (100, 7, 'detail', '说明', 'text', 'String', 'detail', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'textarea', '', 15, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:46:46');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (101, 8, 'id', '编号', 'bigint(20)', 'Long', 'id', '1', '1', '0', '0', '1', '1', '1', 'EQ', 'input', '', 1, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (102, 8, 'debug', 'debug', 'tinyint(4)', 'Integer', 'debug', '0', '0', '1', '1', '1', '0', '0', 'EQ', 'radio', 'apijson_access_debug', 2, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (103, 8, 'userId', 'userId', 'varchar(36)', 'String', 'userId', '0', '0', '0', '0', '0', '0', '0', 'EQ', 'input', '', 3, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (104, 8, 'type', 'type', 'tinyint(4)', 'Integer', 'type', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'radio', 'apijson_function_type', 4, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (105, 8, 'name', '方法名', 'varchar(50)', 'String', 'name', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 5, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (106, 8, 'returnType', '返回值类型', 'varchar(50)', 'String', 'returnType', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'select', 'function_return_type', 6, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (107, 8, 'arguments', '参数列表', 'varchar(100)', 'String', 'arguments', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'input', '', 7, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (108, 8, 'demo', 'demo', 'varchar(1000)', 'String', 'demo', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'textarea', '', 8, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (109, 8, 'detail', 'detail', 'varchar(1000)', 'String', 'detail', '0', '0', '1', '1', '1', '0', '0', 'EQ', 'textarea', '', 9, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (110, 8, 'version', 'version', 'tinyint(4)', 'Integer', 'version', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 10, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (111, 8, 'tag', 'tag', 'varchar(20)', 'String', 'tag', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'input', '', 11, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (112, 8, 'methods', 'methods', 'varchar(50)', 'String', 'methods', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'input', '', 12, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (113, 8, 'date', '创建时间', 'timestamp', 'Date', 'date', '0', '0', '0', '0', '0', '1', '0', 'EQ', 'datetime', '', 13, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (114, 8, 'appId', '应用编号', 'varchar(36)', 'String', 'appId', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'input', '', 14, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (115, 8, 'return', '返回值', 'varchar(45)', 'String', 'return', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'input', '', 15, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (116, 8, 'language', '语言', 'varchar(255)', 'String', 'language', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'input', '', 16, 'admin', '2023-08-14 15:27:58', '', '2023-08-17 20:58:57');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (117, 9, 'id', '编号', 'bigint(15)', 'Long', 'id', '1', '1', NULL, '0', '1', '1', '1', 'EQ', 'input', '', 1, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (118, 9, 'debug', 'debug', 'tinyint(2)', 'Integer', 'debug', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'radio', 'apijson_access_debug', 2, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (119, 9, 'version', 'version', 'tinyint(4)', 'Integer', 'version', '0', '0', '1', '1', '1', '1', '0', 'EQ', 'input', '', 3, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (120, 9, 'method', 'method', 'varchar(10)', 'String', 'method', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 4, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (121, 9, 'tag', '标签', 'varchar(100)', 'String', 'tag', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (122, 9, 'structure', '结构', 'longtext', 'String', 'structure', '0', '0', '1', '1', '1', '0', '0', 'EQ', 'textarea', '', 6, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (123, 9, 'detail', 'detail', 'varchar(10000)', 'String', 'detail', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'textarea', '', 7, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (124, 9, 'date', '创建日期', 'timestamp', 'Date', 'date', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'datetime', '', 8, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (125, 9, 'appId', '应用编号', 'varchar(36)', 'String', 'appId', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'input', '', 9, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (126, 9, 'userId', '创建人', 'varchar(36)', 'String', 'userId', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'input', '', 10, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (127, 9, 'datasource', '数据源', 'varchar(100)', 'String', 'datasource', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'input', '', 11, 'admin', '2023-08-14 15:27:58', '', '2023-08-16 12:44:43');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (128, 10, 'id', 'id', 'varchar(36)', 'String', 'id', '1', '0', NULL, '0', '1', '1', '1', 'EQ', 'input', '', 1, 'admin', '2023-08-15 17:02:26', '', '2023-08-15 17:18:47');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (129, 10, 'userId', '创建人', 'varchar(36)', 'String', 'userId', '0', '0', NULL, '0', '0', '1', '0', 'EQ', 'input', '', 2, 'admin', '2023-08-15 17:02:26', '', '2023-08-15 17:18:47');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (130, 10, 'name', '名字', 'varchar(50)', 'String', 'name', '0', '0', '1', '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2023-08-15 17:02:26', '', '2023-08-15 17:18:47');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (131, 10, 'message', '日志记录', 'varchar(500)', 'String', 'message', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'textarea', '', 4, 'admin', '2023-08-15 17:02:26', '', '2023-08-15 17:18:47');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (132, 10, 'phone', '电话号码', 'varchar(255)', 'String', 'phone', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2023-08-15 17:02:26', '', '2023-08-15 17:18:47');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (133, 10, 'num', '区间', 'int(11)', 'Long', 'num', '0', '0', NULL, '1', '1', '1', '1', 'GTE', 'input', '', 6, 'admin', '2023-08-15 17:02:26', '', '2023-08-15 17:18:47');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (134, 10, 'sex', '性别', 'int(11)', 'Long', 'sex', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'select', 'sys_user_sex', 7, 'admin', '2023-08-15 17:02:26', '', '2023-08-15 17:18:47');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (135, 10, 'createTime', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', '1', '1', '1', 'BETWEEN', 'datetime', '', 8, 'admin', '2023-08-15 17:02:26', '', '2023-08-15 17:18:47');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (136, 10, 'updateTime', '修改时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'datetime', '', 9, 'admin', '2023-08-15 17:02:26', '', '2023-08-15 17:18:47');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (137, 11, 'id', 'id', 'varchar(36)', 'String', 'id', '1', '0', NULL, '0', '1', '1', '1', 'EQ', 'input', '', 1, 'admin', '2023-08-15 17:42:47', '', '2023-08-16 10:20:12');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (138, 11, 'userId', '用户ID', 'varchar(36)', 'String', 'userId', '0', '0', NULL, '0', '0', '1', '0', 'EQ', 'input', '', 2, 'admin', '2023-08-15 17:42:47', '', '2023-08-16 10:20:12');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (139, 11, 'name', '名字', 'varchar(50)', 'String', 'name', '0', '0', NULL, '1', '1', '1', '1', 'LIKE', 'input', '', 3, 'admin', '2023-08-15 17:42:47', '', '2023-08-16 10:20:12');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (140, 11, 'message', '日志记录', 'varchar(500)', 'String', 'message', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'textarea', '', 4, 'admin', '2023-08-15 17:42:47', '', '2023-08-16 10:20:12');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (141, 11, 'phone', '电话号码', 'varchar(255)', 'String', 'phone', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2023-08-15 17:42:47', '', '2023-08-16 10:20:12');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (142, 11, 'num', '区间', 'int(11)', 'Long', 'num', '0', '0', NULL, '1', '1', '1', '1', 'GTE', 'input', '', 6, 'admin', '2023-08-15 17:42:47', '', '2023-08-16 10:20:12');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (143, 11, 'sex', '性别', 'int(11)', 'Long', 'sex', '0', '0', NULL, '1', '1', '1', '0', 'EQ', 'select', 'sys_user_sex', 7, 'admin', '2023-08-15 17:42:47', '', '2023-08-16 10:20:12');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (144, 11, 'createTime', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '0', '1', '1', '1', 'BETWEEN', 'datetime', '', 8, 'admin', '2023-08-15 17:42:47', '', '2023-08-16 10:20:12');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (145, 11, 'updateTime', '修改时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '0', '0', '0', '0', 'EQ', 'datetime', '', 9, 'admin', '2023-08-15 17:42:47', '', '2023-08-16 10:20:12');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (146, 12, 'job_id', '任务ID', 'bigint(20)', 'Long', 'jobId', '1', '1', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 1, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (147, 12, 'job_name', '任务名称', 'varchar(64)', 'String', 'jobName', '1', '0', NULL, '1', NULL, NULL, NULL, 'LIKE', 'input', '', 2, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (148, 12, 'job_group', '任务组名', 'varchar(64)', 'String', 'jobGroup', '1', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 3, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (149, 12, 'invoke_target', '调用目标字符串', 'varchar(500)', 'String', 'invokeTarget', '0', '0', '1', '1', '1', '1', '1', 'EQ', 'textarea', '', 4, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (150, 12, 'cron_expression', 'cron执行表达式', 'varchar(255)', 'String', 'cronExpression', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 5, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (151, 12, 'misfire_policy', '计划执行错误策略（1立即执行 2执行一次 3放弃执行）', 'varchar(20)', 'String', 'misfirePolicy', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 6, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (152, 12, 'concurrent', '是否并发执行（0允许 1禁止）', 'char(1)', 'String', 'concurrent', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'input', '', 7, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (153, 12, 'status', '状态（0正常 1暂停）', 'char(1)', 'String', 'status', '0', '0', NULL, '1', '1', '1', '1', 'EQ', 'radio', '', 8, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (154, 12, 'create_by', '创建者', 'varchar(64)', 'String', 'createBy', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'input', '', 9, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (155, 12, 'create_time', '创建时间', 'datetime', 'Date', 'createTime', '0', '0', NULL, '1', NULL, NULL, NULL, 'EQ', 'datetime', '', 10, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (156, 12, 'update_by', '更新者', 'varchar(64)', 'String', 'updateBy', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'input', '', 11, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (157, 12, 'update_time', '更新时间', 'datetime', 'Date', 'updateTime', '0', '0', NULL, '1', '1', NULL, NULL, 'EQ', 'datetime', '', 12, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (158, 12, 'remark', '备注信息', 'varchar(500)', 'String', 'remark', '0', '0', NULL, '1', '1', '1', NULL, 'EQ', 'textarea', '', 13, 'admin', '2023-08-15 17:56:31', '', '2023-08-15 17:56:31');
INSERT INTO `gen_table_column1` (`column_id`, `table_id`, `column_name`, `column_comment`, `column_type`, `java_type`, `java_field`, `is_pk`, `is_increment`, `is_required`, `is_insert`, `is_edit`, `is_list`, `is_query`, `query_type`, `html_type`, `dict_type`, `sort`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (159, 6, 'notDeletedValue', '非删除状态字段值', 'int(11)', 'Long', 'notDeletedValue', '0', '0', NULL, '1', '1', '0', '0', 'EQ', 'input', '', 19, '', '2023-08-21 11:39:18', '', '2023-08-21 11:44:21');
COMMIT;

-- ----------------------------
-- Table structure for ordermaster
-- ----------------------------
DROP TABLE IF EXISTS `ordermaster`;
CREATE TABLE `ordermaster` (
  `orderNo` char(50) NOT NULL,
  `customerNo` char(9) NOT NULL,
  `salerNo` char(8) NOT NULL,
  `orderDate` datetime NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `orderSum` decimal(9,2) NOT NULL,
  `invoiceNo` char(10) NOT NULL,
  `status` int(11) NOT NULL DEFAULT '1',
  PRIMARY KEY (`orderNo`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of ordermaster
-- ----------------------------
BEGIN;
INSERT INTO `ordermaster` (`orderNo`, `customerNo`, `salerNo`, `orderDate`, `orderSum`, `invoiceNo`, `status`) VALUES ('03a67718-fa00-4d2c-a01e-5660b4ba3f17', '2', '2', '2023-08-18 18:20:09', 21.00, '2', 0);
COMMIT;

-- ----------------------------
-- Table structure for request
-- ----------------------------
DROP TABLE IF EXISTS `request`;
CREATE TABLE `request` (
  `id` bigint(15) NOT NULL AUTO_INCREMENT COMMENT '唯一标识',
  `debug` tinyint(2) NOT NULL DEFAULT '0' COMMENT '是否为 DEBUG 调试数据，只允许在开发环境使用，测试和线上环境禁用：0-否，1-是。',
  `version` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'GET,HEAD可用任意结构访问任意开放内容，不需要这个字段。\n其它的操作因为写入了结构和内容，所以都需要，按照不同的version选择对应的structure。\n\n自动化版本管理：\nRequest JSON最外层可以传  “version”:Integer 。\n1.未传或 <= 0，用最新版。 “@order”:”version-“\n2.已传且 > 0，用version以上的可用版本的最低版本。 “@order”:”version+”, “version{}”:”>={version}”',
  `method` varchar(10) DEFAULT 'GETS' COMMENT '只限于GET,HEAD外的操作方法。',
  `tag` varchar(100) NOT NULL COMMENT '标签',
  `structure` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL COMMENT '结构。\nTODO 里面的 PUT 改为 UPDATE，避免和请求 PUT 搞混。',
  `detail` varchar(10000) DEFAULT NULL COMMENT '详细说明',
  `date` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建日期',
  `appId` varchar(36) DEFAULT NULL COMMENT '应用编号',
  `userId` varchar(36) DEFAULT NULL COMMENT '创建人',
  `datasource` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `联合唯一索引` (`method`,`version`,`tag`,`datasource`)
) ENGINE=InnoDB AUTO_INCREMENT=454 DEFAULT CHARSET=utf8 COMMENT='请求参数校验配置(必须)。\n最好编辑完后删除主键，这样就是只读状态，不能随意更改。需要更改就重新加上主键。\n\n每次启动服务器时加载整个表到内存。\n这个表不可省略，model内注解的权限只是客户端能用的，其它可以保证即便服务端代码错误时也不会误删数据。';

-- ----------------------------
-- Records of request
-- ----------------------------
BEGIN;
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (1, 0, 1, 'POST', 'Function', '{\n    \"MUST\": \"debug,type,name,returnType,demo,detail,version,\",\n    \"UPDATE\": {\n        \"@role\": \"OWNER,LOGIN\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"\n    },\n    \"REFUSE\": \"id\"\n}', '新增', '2023-07-10 14:45:15', '1', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (2, 0, 1, 'POST', 'Function[]', '{\n    \"Function1[]\": [\n        {\n            \"MUST\": \"debug,type,name,returnType,demo,detail,version,\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (3, 0, 1, 'PUT', 'Function', '{\"Function\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,LOGIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"}} }', '修改', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (4, 0, 1, 'DELETE', 'Function', '{\"Function\":{ \"MUST\":\"id{}\",\"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,LOGIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}} }', '批量删除', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (5, 0, 1, 'POST', 'Request', '{\n    \"MUST\": \"method,tag,structure\",\n    \"INSERT\": {\n        \"@role\": \"OWNER,LOGIN\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"\n    },\n    \"REFUSE\": \"id\"\n}\n', '低代码平台需要', '2022-10-21 13:19:39', NULL, NULL, NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (6, 0, 1, 'POST', 'Request[]', '{\n    \"Request[]\": [\n        {\n            \"MUST\": \"method,tag,structure\",\n            \"REFUSE\": \"id\",\n            \"INSERT\": {\n                \"@role\": \"OWNER,LOGIN\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"\n            }\n        }\n    ]\n}', '低代码平台需要', '2022-10-21 14:06:07', NULL, NULL, NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (7, 0, 1, 'PUT', 'Request', '{\"Request\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,ADMIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"}} }', '低代码平台需要', '2022-10-21 14:33:30', NULL, NULL, NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (8, 0, 1, 'DELETE', 'Request', '{\"Request\": {\"MUST\": \"id{}\", \"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}}}', '低代码平台需要', '2022-10-21 14:37:28', NULL, NULL, NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (9, 0, 1, 'POST', 'Document', '{\n    \"UPDATE\": {\n        \"MUST\": \"debug,testAccountId,version,name,type,url,request,\",\n        \"@role\": \"LOGIN,OWNER\",\n        \"INSERT\": {\n            \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n        },\n        \"REFUSE\": \"id\"\n    }\n}', '新增', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (10, 0, 1, 'POST', 'Document[]', '{\n    \"Document[]\": [\n        {\n            \"REFUSE\": \"id\",\n            \"MUST\": \"debug,testAccountId,version,name,type,url,request,\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (11, 0, 1, 'PUT', 'Document', '{\n    \"Document\": {\n        \"MUST\": \"id\",\n        \"REFUSE\": \"userId\",\n        \"UPDATE\": {\n            \"@role\": \"OWNER,LOGIN\",\n            \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n        }\n    }\n}', '修改', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (12, 0, 1, 'DELETE', 'Document', '{\"Document\":{ \"MUST\":\"id{}\",\"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}} }', '批量删除', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (13, 0, 1, 'POST', 'Access', '{\n    \"REFUSE\": \"id\",\n    \"MUST\": \"name,get,head,gets,heads,post,put,delete\",\n    \"UPDATE\": {\n        \"@role\": \"LOGIN,OWNER\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"\n    }\n}\n', '低代码平台需要', '2022-10-21 13:02:03', NULL, NULL, NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (14, 0, 1, 'DELETE', 'Access', '{\"Access\": {\"MUST\": \"id{}\", \"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}}}', '低代码平台需要', '2022-10-21 14:35:58', NULL, NULL, NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (15, 0, 1, 'PUT', 'Access', '{\"Access\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,ADMIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"}} }', '低代码平台需要', '2022-10-21 14:46:40', NULL, NULL, NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (16, 0, 1, 'POST', 'Access[]', '{\n    \"Access[]\": [\n        {\n            \"REFUSE\": \"id\",\n            \"MUST\": \"name,get,head,gets,heads,post,put,delete\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (17, 0, 1, 'GET', 'RequstByParam1692179335796', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"method,tag\"}', '条件搜索Request', '2023-08-17 19:40:50', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (18, 0, 1, 'CRUD', 'EditJsonToUrl1692188414050', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id,name,apijson,requestId,structure\"}', '编辑json生成url', '2023-08-16 20:20:14', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (30, 0, 1, 'GET', 'Access11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (32, 0, 1, 'GET', 'Document11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (33, 0, 1, 'POST', 'Document11691998078000', '{\"MUST\":\"name,url,apijson,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (34, 0, 1, 'PUT', 'Document11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (35, 0, 1, 'GET', 'Document11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-14 17:25:04', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (36, 0, 1, 'DELETE', 'Document11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (37, 0, 1, 'POST', 'Function11691998078000', '{\"MUST\":\"debug,type,name,returnType,demo,detail,version,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '新增', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (38, 0, 1, 'PUT', 'Function11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (39, 0, 1, 'DELETE', 'Function11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (40, 0, 1, 'GET', 'Function11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (41, 0, 1, 'GET', 'Function11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (42, 0, 1, 'POST', 'Request11691998078000', '{\"MUST\":\"debug,version,tag,structure,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '新增', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (43, 0, 1, 'PUT', 'Request11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (44, 0, 1, 'DELETE', 'Request11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (45, 0, 1, 'GET', 'Request11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (46, 0, 1, 'GET', 'Request11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (259, 0, 1, 'GET', 'SqlSearchUser1692195972890', '{\"MUST\":\"name,state,page,size\"}', 'sql查询用户信息', '2023-08-16 22:26:30', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (265, 0, 1, 'POST', 'Post1691641352000', '{\"MUST\":\"postCode,postName,postSort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-17 15:01:56', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (266, 0, 1, 'PUT', 'Post1691641352000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"postId\"}', 'id修改', '2023-08-17 15:01:56', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (267, 0, 1, 'DELETE', 'Post1691641352000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-17 15:01:57', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (268, 0, 1, 'GET', 'Post1691641352000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 15:01:57', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (269, 0, 1, 'GET', 'Post1691641352000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 15:01:57', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (278, 0, 1, 'GET', 'Logback1692261745000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 18:38:51', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (288, 0, 1, 'GET', 'Logback1692261745000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 18:46:40', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (290, 0, 1, 'POST', 'User_logback', '{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (291, 0, 1, 'POST', 'User_logback[]', '{\"User_logback[]\":[{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}]}', '批量新增', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (292, 0, 1, 'PUT', 'User_logback', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}', 'id修改', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (293, 0, 1, 'PUT', 'User_logback[]', '{\"User_logback[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}]}', '批量修改', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (294, 0, 1, 'DELETE', 'User_logback', '{\"MUST\":\"id{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (295, 0, 1, 'POST', 'Logback1692261745000', '{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (296, 0, 1, 'PUT', 'Logback1692261745000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}', 'id修改', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (297, 0, 1, 'DELETE', 'Logback1692261745000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (298, 0, 1, 'GET', 'Logback1692261745000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (299, 0, 1, 'GET', 'Logback1692261745000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (301, 0, 1, 'GET', 'TestRequestSearch1692274284450', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"method,tag\"}', '测试json生成url', '2023-08-17 20:11:24', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (302, 0, 1, 'GET', 'SqlSearchUser1692275035100', '{\"MUST\":\"name,state,page,size\"}', '测试sql生成url', '2023-08-17 20:23:55', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (311, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 21:35:58', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (321, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 21:37:45', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (331, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 21:45:29', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (341, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 21:46:02', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (351, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 21:47:44', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (361, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 12:12:56', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (371, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 12:16:54', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (381, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 12:18:03', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (391, 0, 1, 'GET', 'Post1692343037000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 16:03:26', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (401, 0, 1, 'GET', 'Post1692343037000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 16:12:44', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (412, 0, 1, 'GET', 'Post1692343037000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 17:50:28', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (422, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 17:50:30', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (424, 0, 1, 'POST', 'Sys_post', '{\"MUST\":\"post_code,post_name,post_sort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (425, 0, 1, 'POST', 'Sys_post[]', '{\"Sys_post[]\":[{\"MUST\":\"post_code,post_name,post_sort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}]}', '批量新增', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (426, 0, 1, 'PUT', 'Sys_post', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"post_id\"}', 'id修改', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (427, 0, 1, 'PUT', 'Sys_post[]', '{\"Sys_post[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"post_id\"}]}', '批量修改', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (428, 0, 1, 'DELETE', 'Sys_post', '{\"MUST\":\"post_id{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (429, 0, 1, 'POST', 'Post1692343037000', '{\"MUST\":\"postCode,postName,postSort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (430, 0, 1, 'PUT', 'Post1692343037000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"postId\"}', 'id修改', '2023-08-20 15:18:59', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (431, 0, 1, 'DELETE', 'Post1692343037000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-20 15:18:59', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (432, 0, 1, 'GET', 'Post1692343037000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-20 15:18:59', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (433, 0, 1, 'GET', 'Post1692343037000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-20 15:18:59', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (434, 0, 1, 'POST', 'Ordermaster', '{\"MUST\":\"salerNo,orderSum,invoiceNo,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (435, 0, 1, 'POST', 'Ordermaster[]', '{\"Ordermaster[]\":[{\"MUST\":\"salerNo,orderSum,invoiceNo,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}]}', '批量新增', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (436, 0, 1, 'PUT', 'Ordermaster', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"orderNo\"}', 'id修改', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (437, 0, 1, 'PUT', 'Ordermaster[]', '{\"Ordermaster[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"orderNo\"}]}', '批量修改', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (438, 0, 1, 'DELETE', 'Ordermaster', '{\"MUST\":\"orderNo{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (439, 0, 1, 'POST', 'Ordermaster1692279150000', '{\"MUST\":\"salerNo,orderSum,invoiceNo,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (440, 0, 1, 'PUT', 'Ordermaster1692279150000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"orderNo\"}', 'id修改', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (441, 0, 1, 'DELETE', 'Ordermaster1692279150000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (442, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (443, 0, 1, 'GET', 'Ordermaster1692279150000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (449, 0, 1, 'POST', 'Access11691998078000', '{\"MUST\":\"debug,name,get,head,gets,heads,post,put,delete,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-21 16:20:51', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (450, 0, 1, 'PUT', 'Access11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}', 'id修改', '2023-08-21 16:20:51', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (451, 0, 1, 'DELETE', 'Access11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-21 16:20:51', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (452, 0, 1, 'GET', 'Access11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-21 16:20:51', NULL, '1', NULL);
INSERT INTO `request` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (453, 0, 1, 'GET', 'Access11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-21 16:20:51', NULL, '1', NULL);
COMMIT;

-- ----------------------------
-- Table structure for request_copy1
-- ----------------------------
DROP TABLE IF EXISTS `request_copy1`;
CREATE TABLE `request_copy1` (
  `id` bigint(15) NOT NULL AUTO_INCREMENT COMMENT '唯一标识',
  `debug` tinyint(2) NOT NULL DEFAULT '0' COMMENT '是否为 DEBUG 调试数据，只允许在开发环境使用，测试和线上环境禁用：0-否，1-是。',
  `version` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'GET,HEAD可用任意结构访问任意开放内容，不需要这个字段。\n其它的操作因为写入了结构和内容，所以都需要，按照不同的version选择对应的structure。\n\n自动化版本管理：\nRequest JSON最外层可以传  “version”:Integer 。\n1.未传或 <= 0，用最新版。 “@order”:”version-“\n2.已传且 > 0，用version以上的可用版本的最低版本。 “@order”:”version+”, “version{}”:”>={version}”',
  `method` varchar(10) DEFAULT 'GETS' COMMENT '只限于GET,HEAD外的操作方法。',
  `tag` varchar(100) NOT NULL COMMENT '标签',
  `structure` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL COMMENT '结构。\nTODO 里面的 PUT 改为 UPDATE，避免和请求 PUT 搞混。',
  `detail` varchar(10000) DEFAULT NULL COMMENT '详细说明',
  `date` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建日期',
  `appId` varchar(36) DEFAULT NULL COMMENT '应用编号',
  `userId` varchar(36) DEFAULT NULL COMMENT '创建人',
  `datasource` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `联合唯一索引` (`method`,`version`,`tag`,`datasource`)
) ENGINE=InnoDB AUTO_INCREMENT=184 DEFAULT CHARSET=utf8 COMMENT='请求参数校验配置(必须)。\n最好编辑完后删除主键，这样就是只读状态，不能随意更改。需要更改就重新加上主键。\n\n每次启动服务器时加载整个表到内存。\n这个表不可省略，model内注解的权限只是客户端能用的，其它可以保证即便服务端代码错误时也不会误删数据。';

-- ----------------------------
-- Records of request_copy1
-- ----------------------------
BEGIN;
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (1, 0, 1, 'POST', 'Function', '{\n    \"MUST\": \"debug,type,name,returnType,demo,detail,version,\",\n    \"UPDATE\": {\n        \"@role\": \"OWNER,LOGIN\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"\n    },\n    \"REFUSE\": \"id\"\n}', '新增', '2023-07-10 14:45:15', '1', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (2, 0, 1, 'POST', 'Function[]', '{\n    \"Function1[]\": [\n        {\n            \"MUST\": \"debug,type,name,returnType,demo,detail,version,\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (3, 0, 1, 'PUT', 'Function', '{\"Function\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,LOGIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"}} }', '修改', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (4, 0, 1, 'DELETE', 'Function', '{\"Function\":{ \"MUST\":\"id{}\",\"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,LOGIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}} }', '批量删除', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (5, 0, 1, 'POST', 'Request', '{\n    \"MUST\": \"method,tag,structure\",\n    \"INSERT\": {\n        \"@role\": \"OWNER,LOGIN\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"\n    },\n    \"REFUSE\": \"id\"\n}\n', '低代码平台需要', '2022-10-21 13:19:39', NULL, NULL, NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (6, 0, 1, 'POST', 'Request[]', '{\n    \"Request[]\": [\n        {\n            \"MUST\": \"method,tag,structure\",\n            \"REFUSE\": \"id\",\n            \"INSERT\": {\n                \"@role\": \"OWNER,LOGIN\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"\n            }\n        }\n    ]\n}', '低代码平台需要', '2022-10-21 14:06:07', NULL, NULL, NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (7, 0, 1, 'PUT', 'Request', '{\"Request\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,ADMIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"}} }', '低代码平台需要', '2022-10-21 14:33:30', NULL, NULL, NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (8, 0, 1, 'DELETE', 'Request', '{\"Request\": {\"MUST\": \"id{}\", \"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}}}', '低代码平台需要', '2022-10-21 14:37:28', NULL, NULL, NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (9, 0, 1, 'POST', 'Document', '{\n    \"UPDATE\": {\n        \"MUST\": \"debug,testAccountId,version,name,type,url,request,\",\n        \"@role\": \"LOGIN,OWNER\",\n        \"INSERT\": {\n            \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n        },\n        \"REFUSE\": \"id\"\n    }\n}', '新增', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (10, 0, 1, 'POST', 'Document[]', '{\n    \"Document[]\": [\n        {\n            \"REFUSE\": \"id\",\n            \"MUST\": \"debug,testAccountId,version,name,type,url,request,\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (11, 0, 1, 'PUT', 'Document', '{\n    \"Document\": {\n        \"MUST\": \"id\",\n        \"REFUSE\": \"userId\",\n        \"UPDATE\": {\n            \"@role\": \"OWNER,LOGIN\",\n            \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n        }\n    }\n}', '修改', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (12, 0, 1, 'DELETE', 'Document', '{\"Document\":{ \"MUST\":\"id{}\",\"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}} }', '批量删除', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (13, 0, 1, 'POST', 'Access', '{\n    \"REFUSE\": \"id\",\n    \"MUST\": \"name,get,head,gets,heads,post,put,delete\",\n    \"UPDATE\": {\n        \"@role\": \"LOGIN,OWNER\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"\n    }\n}\n', '低代码平台需要', '2022-10-21 13:02:03', NULL, NULL, NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (14, 0, 1, 'DELETE', 'Access', '{\"Access\": {\"MUST\": \"id{}\", \"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}}}', '低代码平台需要', '2022-10-21 14:35:58', NULL, NULL, NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (15, 0, 1, 'PUT', 'Access', '{\"Access\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,ADMIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"}} }', '低代码平台需要', '2022-10-21 14:46:40', NULL, NULL, NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (16, 0, 1, 'POST', 'Access[]', '{\n    \"Access[]\": [\n        {\n            \"REFUSE\": \"id\",\n            \"MUST\": \"name,get,head,gets,heads,post,put,delete\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (25, 0, 1, 'GET', 'Post1691641352000list', '{\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"pageNum,pageSize\"}', '列表', '2023-08-14 09:13:40', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (27, 0, 1, 'POST', 'Access11691998078000', '{\"MUST\":\"debug,name,alias,get,head,gets,heads,post,put,delete,date,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '新增', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (28, 0, 1, 'PUT', 'Access11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (29, 0, 1, 'DELETE', 'Access11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (30, 0, 1, 'GET', 'Access11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (31, 0, 1, 'GET', 'Access11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (32, 0, 1, 'GET', 'Document11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (33, 0, 1, 'POST', 'Document11691998078000', '{\"MUST\":\"name,url,apijson,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (34, 0, 1, 'PUT', 'Document11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (35, 0, 1, 'GET', 'Document11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-14 17:25:04', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (36, 0, 1, 'DELETE', 'Document11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (37, 0, 1, 'POST', 'Function11691998078000', '{\"MUST\":\"debug,type,name,returnType,demo,detail,version,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '新增', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (38, 0, 1, 'PUT', 'Function11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (39, 0, 1, 'DELETE', 'Function11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (40, 0, 1, 'GET', 'Function11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (41, 0, 1, 'GET', 'Function11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (42, 0, 1, 'POST', 'Request11691998078000', '{\"MUST\":\"debug,version,tag,structure,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '新增', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (43, 0, 1, 'PUT', 'Request11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (44, 0, 1, 'DELETE', 'Request11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (45, 0, 1, 'GET', 'Request11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (46, 0, 1, 'GET', 'Request11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (72, 0, 1, 'GET', 'Post1691641352000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 15:50:33', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (82, 0, 1, 'GET', 'Post1691641352000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 16:09:59', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (84, 0, 1, 'POST', 'Sys_post', '{\"MUST\":\"post_code,post_name,post_sort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-15 16:30:03', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (85, 0, 1, 'POST', 'Sys_post[]', '{\"Sys_post[]\":[{\"MUST\":\"post_code,post_name,post_sort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}]}', '批量新增', '2023-08-15 16:30:03', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (86, 0, 1, 'PUT', 'Sys_post', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"post_id\"}', 'id修改', '2023-08-15 16:30:03', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (87, 0, 1, 'PUT', 'Sys_post[]', '{\"Sys_post[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"post_id\"}]}', '批量修改', '2023-08-15 16:30:03', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (88, 0, 1, 'DELETE', 'Sys_post', '{\"MUST\":\"post_id{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-15 16:30:03', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (89, 0, 1, 'POST', 'Post1691641352000', '{\"MUST\":\"postCode,postName,postSort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-15 16:30:03', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (90, 0, 1, 'PUT', 'Post1691641352000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"postId\"}', 'id修改', '2023-08-15 16:30:03', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (91, 0, 1, 'DELETE', 'Post1691641352000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-15 16:30:03', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (92, 0, 1, 'GET', 'Post1691641352000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 16:30:03', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (93, 0, 1, 'GET', 'Post1691641352000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 16:30:03', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (102, 0, 1, 'GET', 'Logback1692090146000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 17:05:41', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (104, 0, 1, 'POST', 'User_logback', '{\"MUST\":\"name,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"id\"}', '新增', '2023-08-15 17:12:06', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (105, 0, 1, 'POST', 'User_logback[]', '{\"User_logback[]\":[{\"MUST\":\"name,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"id\"}]}', '批量新增', '2023-08-15 17:12:06', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (106, 0, 1, 'PUT', 'User_logback', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}', 'id修改', '2023-08-15 17:12:06', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (107, 0, 1, 'PUT', 'User_logback[]', '{\"User_logback[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}]}', '批量修改', '2023-08-15 17:12:06', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (108, 0, 1, 'DELETE', 'User_logback', '{\"MUST\":\"id{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-15 17:12:06', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (109, 0, 1, 'POST', 'Logback1692090146000', '{\"MUST\":\"name,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-15 17:12:06', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (110, 0, 1, 'PUT', 'Logback1692090146000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}', 'id修改', '2023-08-15 17:12:06', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (111, 0, 1, 'DELETE', 'Logback1692090146000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-15 17:12:06', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (112, 0, 1, 'GET', 'Logback1692090146000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 17:12:06', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (113, 0, 1, 'GET', 'Logback1692090146000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 17:12:06', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (132, 0, 1, 'GET', 'UserLogback11692092567000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 17:57:13', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (134, 0, 1, 'POST', 'Sys_job', '{\"MUST\":\"invoke_target,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-15 17:58:34', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (135, 0, 1, 'POST', 'Sys_job[]', '{\"Sys_job[]\":[{\"MUST\":\"invoke_target,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}]}', '批量新增', '2023-08-15 17:58:34', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (136, 0, 1, 'PUT', 'Sys_job', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"job_id\"}', 'id修改', '2023-08-15 17:58:34', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (137, 0, 1, 'PUT', 'Sys_job[]', '{\"Sys_job[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"job_id\"}]}', '批量修改', '2023-08-15 17:58:34', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (138, 0, 1, 'DELETE', 'Sys_job', '{\"MUST\":\"job_id{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-15 17:58:34', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (139, 0, 1, 'POST', 'Job1692093391000', '{\"MUST\":\"invokeTarget,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-15 17:58:34', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (140, 0, 1, 'PUT', 'Job1692093391000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"jobId\"}', 'id修改', '2023-08-15 17:58:34', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (141, 0, 1, 'DELETE', 'Job1692093391000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-15 17:58:34', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (142, 0, 1, 'GET', 'Job1692093391000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 17:58:34', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (143, 0, 1, 'GET', 'Job1692093391000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 17:58:34', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (152, 0, 1, 'GET', 'UserLogback11692092567000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 18:00:23', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (162, 0, 1, 'GET', 'UserLogback11692092567000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 19:44:01', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (172, 0, 1, 'GET', 'UserLogback11692092567000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 20:00:05', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (174, 0, 1, 'POST', 'User_logback_1', '{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-15 20:08:53', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (175, 0, 1, 'POST', 'User_logback_1[]', '{\"User_logback_1[]\":[{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}]}', '批量新增', '2023-08-15 20:08:53', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (176, 0, 1, 'PUT', 'User_logback_1', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}', 'id修改', '2023-08-15 20:08:53', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (177, 0, 1, 'PUT', 'User_logback_1[]', '{\"User_logback_1[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}]}', '批量修改', '2023-08-15 20:08:53', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (178, 0, 1, 'DELETE', 'User_logback_1', '{\"MUST\":\"id{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-15 20:08:53', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (179, 0, 1, 'POST', 'UserLogback11692092567000', '{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-15 20:08:53', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (180, 0, 1, 'PUT', 'UserLogback11692092567000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}', 'id修改', '2023-08-15 20:08:53', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (181, 0, 1, 'DELETE', 'UserLogback11692092567000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-15 20:08:53', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (182, 0, 1, 'GET', 'UserLogback11692092567000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 20:08:53', NULL, '1', NULL);
INSERT INTO `request_copy1` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (183, 0, 1, 'GET', 'UserLogback11692092567000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-15 20:08:54', NULL, '1', NULL);
COMMIT;

-- ----------------------------
-- Table structure for request_copy2
-- ----------------------------
DROP TABLE IF EXISTS `request_copy2`;
CREATE TABLE `request_copy2` (
  `id` bigint(15) NOT NULL AUTO_INCREMENT COMMENT '唯一标识',
  `debug` tinyint(2) NOT NULL DEFAULT '0' COMMENT '是否为 DEBUG 调试数据，只允许在开发环境使用，测试和线上环境禁用：0-否，1-是。',
  `version` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'GET,HEAD可用任意结构访问任意开放内容，不需要这个字段。\n其它的操作因为写入了结构和内容，所以都需要，按照不同的version选择对应的structure。\n\n自动化版本管理：\nRequest JSON最外层可以传  “version”:Integer 。\n1.未传或 <= 0，用最新版。 “@order”:”version-“\n2.已传且 > 0，用version以上的可用版本的最低版本。 “@order”:”version+”, “version{}”:”>={version}”',
  `method` varchar(10) DEFAULT 'GETS' COMMENT '只限于GET,HEAD外的操作方法。',
  `tag` varchar(100) NOT NULL COMMENT '标签',
  `structure` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL COMMENT '结构。\nTODO 里面的 PUT 改为 UPDATE，避免和请求 PUT 搞混。',
  `detail` varchar(10000) DEFAULT NULL COMMENT '详细说明',
  `date` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建日期',
  `appId` varchar(36) DEFAULT NULL COMMENT '应用编号',
  `userId` varchar(36) DEFAULT NULL COMMENT '创建人',
  `datasource` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `联合唯一索引` (`method`,`version`,`tag`,`datasource`)
) ENGINE=InnoDB AUTO_INCREMENT=270 DEFAULT CHARSET=utf8 COMMENT='请求参数校验配置(必须)。\n最好编辑完后删除主键，这样就是只读状态，不能随意更改。需要更改就重新加上主键。\n\n每次启动服务器时加载整个表到内存。\n这个表不可省略，model内注解的权限只是客户端能用的，其它可以保证即便服务端代码错误时也不会误删数据。';

-- ----------------------------
-- Records of request_copy2
-- ----------------------------
BEGIN;
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (1, 0, 1, 'POST', 'Function', '{\n    \"MUST\": \"debug,type,name,returnType,demo,detail,version,\",\n    \"UPDATE\": {\n        \"@role\": \"OWNER,LOGIN\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"\n    },\n    \"REFUSE\": \"id\"\n}', '新增', '2023-07-10 14:45:15', '1', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (2, 0, 1, 'POST', 'Function[]', '{\n    \"Function1[]\": [\n        {\n            \"MUST\": \"debug,type,name,returnType,demo,detail,version,\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (3, 0, 1, 'PUT', 'Function', '{\"Function\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,LOGIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"}} }', '修改', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (4, 0, 1, 'DELETE', 'Function', '{\"Function\":{ \"MUST\":\"id{}\",\"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,LOGIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}} }', '批量删除', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (5, 0, 1, 'POST', 'Request', '{\n    \"MUST\": \"method,tag,structure\",\n    \"INSERT\": {\n        \"@role\": \"OWNER,LOGIN\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"\n    },\n    \"REFUSE\": \"id\"\n}\n', '低代码平台需要', '2022-10-21 13:19:39', NULL, NULL, NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (6, 0, 1, 'POST', 'Request[]', '{\n    \"Request[]\": [\n        {\n            \"MUST\": \"method,tag,structure\",\n            \"REFUSE\": \"id\",\n            \"INSERT\": {\n                \"@role\": \"OWNER,LOGIN\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"\n            }\n        }\n    ]\n}', '低代码平台需要', '2022-10-21 14:06:07', NULL, NULL, NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (7, 0, 1, 'PUT', 'Request', '{\"Request\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,ADMIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"}} }', '低代码平台需要', '2022-10-21 14:33:30', NULL, NULL, NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (8, 0, 1, 'DELETE', 'Request', '{\"Request\": {\"MUST\": \"id{}\", \"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}}}', '低代码平台需要', '2022-10-21 14:37:28', NULL, NULL, NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (9, 0, 1, 'POST', 'Document', '{\n    \"UPDATE\": {\n        \"MUST\": \"debug,testAccountId,version,name,type,url,request,\",\n        \"@role\": \"LOGIN,OWNER\",\n        \"INSERT\": {\n            \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n        },\n        \"REFUSE\": \"id\"\n    }\n}', '新增', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (10, 0, 1, 'POST', 'Document[]', '{\n    \"Document[]\": [\n        {\n            \"REFUSE\": \"id\",\n            \"MUST\": \"debug,testAccountId,version,name,type,url,request,\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (11, 0, 1, 'PUT', 'Document', '{\n    \"Document\": {\n        \"MUST\": \"id\",\n        \"REFUSE\": \"userId\",\n        \"UPDATE\": {\n            \"@role\": \"OWNER,LOGIN\",\n            \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n        }\n    }\n}', '修改', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (12, 0, 1, 'DELETE', 'Document', '{\"Document\":{ \"MUST\":\"id{}\",\"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}} }', '批量删除', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (13, 0, 1, 'POST', 'Access', '{\n    \"REFUSE\": \"id\",\n    \"MUST\": \"name,get,head,gets,heads,post,put,delete\",\n    \"UPDATE\": {\n        \"@role\": \"LOGIN,OWNER\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"\n    }\n}\n', '低代码平台需要', '2022-10-21 13:02:03', NULL, NULL, NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (14, 0, 1, 'DELETE', 'Access', '{\"Access\": {\"MUST\": \"id{}\", \"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}}}', '低代码平台需要', '2022-10-21 14:35:58', NULL, NULL, NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (15, 0, 1, 'PUT', 'Access', '{\"Access\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,ADMIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"}} }', '低代码平台需要', '2022-10-21 14:46:40', NULL, NULL, NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (16, 0, 1, 'POST', 'Access[]', '{\n    \"Access[]\": [\n        {\n            \"REFUSE\": \"id\",\n            \"MUST\": \"name,get,head,gets,heads,post,put,delete\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (27, 0, 1, 'POST', 'Access11691998078000', '{\"MUST\":\"debug,name,alias,get,head,gets,heads,post,put,delete,date,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '新增', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (28, 0, 1, 'PUT', 'Access11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (29, 0, 1, 'DELETE', 'Access11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (30, 0, 1, 'GET', 'Access11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (31, 0, 1, 'GET', 'Access11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (32, 0, 1, 'GET', 'Document11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (33, 0, 1, 'POST', 'Document11691998078000', '{\"MUST\":\"name,url,apijson,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (34, 0, 1, 'PUT', 'Document11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (35, 0, 1, 'GET', 'Document11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-14 17:25:04', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (36, 0, 1, 'DELETE', 'Document11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (37, 0, 1, 'POST', 'Function11691998078000', '{\"MUST\":\"debug,type,name,returnType,demo,detail,version,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '新增', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (38, 0, 1, 'PUT', 'Function11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (39, 0, 1, 'DELETE', 'Function11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (40, 0, 1, 'GET', 'Function11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (41, 0, 1, 'GET', 'Function11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (42, 0, 1, 'POST', 'Request11691998078000', '{\"MUST\":\"debug,version,tag,structure,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '新增', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (43, 0, 1, 'PUT', 'Request11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (44, 0, 1, 'DELETE', 'Request11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (45, 0, 1, 'GET', 'Request11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (46, 0, 1, 'GET', 'Request11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (192, 0, 1, 'GET', 'Logback1692152708000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-16 10:27:41', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (202, 0, 1, 'GET', 'Logback1692152708000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-16 10:43:14', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (212, 0, 1, 'GET', 'Logback1692152708000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-16 10:44:51', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (222, 0, 1, 'GET', 'Logback1692152708000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-16 10:49:10', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (232, 0, 1, 'GET', 'Logback1692152708000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-16 10:49:41', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (242, 0, 1, 'GET', 'Logback1692152708000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-16 10:50:25', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (244, 0, 1, 'POST', 'User_logback', '{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-16 11:00:18', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (245, 0, 1, 'POST', 'User_logback[]', '{\"User_logback[]\":[{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}]}', '批量新增', '2023-08-16 11:00:18', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (246, 0, 1, 'PUT', 'User_logback', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}', 'id修改', '2023-08-16 11:00:18', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (247, 0, 1, 'PUT', 'User_logback[]', '{\"User_logback[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}]}', '批量修改', '2023-08-16 11:00:18', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (248, 0, 1, 'DELETE', 'User_logback', '{\"MUST\":\"id{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-16 11:00:18', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (249, 0, 1, 'POST', 'Logback1692152708000', '{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-16 11:00:18', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (250, 0, 1, 'PUT', 'Logback1692152708000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}', 'id修改', '2023-08-16 11:00:18', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (251, 0, 1, 'DELETE', 'Logback1692152708000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-16 11:00:18', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (252, 0, 1, 'GET', 'Logback1692152708000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-16 11:00:18', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (253, 0, 1, 'GET', 'Logback1692152708000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-16 11:00:18', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (254, 0, 1, 'GET', 'Testd1692173258476', '{}', '测试条件搜索', '2023-08-16 16:07:38', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (255, 0, 1, 'GET', 'U11692176908964', '{}', '测试', '2023-08-16 17:09:00', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (256, 0, 1, 'GET', 'RequstByParam1692179335796', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"method,tag\"}', '条件搜索Request', '2023-08-16 17:48:56', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (257, 0, 1, 'CRUD', 'EditJsonToUrl1692188414050', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id,name,apijson,requestId,structure\"}', '编辑json生成url', '2023-08-16 20:20:14', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (259, 0, 1, 'GET', 'SqlSearchUser1692195972890', '{\"MUST\":\"name,state,page,size\"}', 'sql查询用户信息', '2023-08-16 22:26:30', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (260, 0, 1, 'POST', 'Sys_post', '{\"MUST\":\"post_code,post_name,post_sort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-17 15:01:56', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (261, 0, 1, 'POST', 'Sys_post[]', '{\"Sys_post[]\":[{\"MUST\":\"post_code,post_name,post_sort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}]}', '批量新增', '2023-08-17 15:01:56', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (262, 0, 1, 'PUT', 'Sys_post', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"post_id\"}', 'id修改', '2023-08-17 15:01:56', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (263, 0, 1, 'PUT', 'Sys_post[]', '{\"Sys_post[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"post_id\"}]}', '批量修改', '2023-08-17 15:01:56', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (264, 0, 1, 'DELETE', 'Sys_post', '{\"MUST\":\"post_id{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-17 15:01:56', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (265, 0, 1, 'POST', 'Post1691641352000', '{\"MUST\":\"postCode,postName,postSort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-17 15:01:56', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (266, 0, 1, 'PUT', 'Post1691641352000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"postId\"}', 'id修改', '2023-08-17 15:01:56', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (267, 0, 1, 'DELETE', 'Post1691641352000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-17 15:01:57', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (268, 0, 1, 'GET', 'Post1691641352000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 15:01:57', NULL, '1', NULL);
INSERT INTO `request_copy2` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (269, 0, 1, 'GET', 'Post1691641352000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 15:01:57', NULL, '1', NULL);
COMMIT;

-- ----------------------------
-- Table structure for request_copy3
-- ----------------------------
DROP TABLE IF EXISTS `request_copy3`;
CREATE TABLE `request_copy3` (
  `id` bigint(15) NOT NULL AUTO_INCREMENT COMMENT '唯一标识',
  `debug` tinyint(2) NOT NULL DEFAULT '0' COMMENT '是否为 DEBUG 调试数据，只允许在开发环境使用，测试和线上环境禁用：0-否，1-是。',
  `version` tinyint(4) NOT NULL DEFAULT '1' COMMENT 'GET,HEAD可用任意结构访问任意开放内容，不需要这个字段。\n其它的操作因为写入了结构和内容，所以都需要，按照不同的version选择对应的structure。\n\n自动化版本管理：\nRequest JSON最外层可以传  “version”:Integer 。\n1.未传或 <= 0，用最新版。 “@order”:”version-“\n2.已传且 > 0，用version以上的可用版本的最低版本。 “@order”:”version+”, “version{}”:”>={version}”',
  `method` varchar(10) DEFAULT 'GETS' COMMENT '只限于GET,HEAD外的操作方法。',
  `tag` varchar(100) NOT NULL COMMENT '标签',
  `structure` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL COMMENT '结构。\nTODO 里面的 PUT 改为 UPDATE，避免和请求 PUT 搞混。',
  `detail` varchar(10000) DEFAULT NULL COMMENT '详细说明',
  `date` timestamp NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建日期',
  `appId` varchar(36) DEFAULT NULL COMMENT '应用编号',
  `userId` varchar(36) DEFAULT NULL COMMENT '创建人',
  `datasource` varchar(100) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE KEY `联合唯一索引` (`method`,`version`,`tag`,`datasource`)
) ENGINE=InnoDB AUTO_INCREMENT=444 DEFAULT CHARSET=utf8 COMMENT='请求参数校验配置(必须)。\n最好编辑完后删除主键，这样就是只读状态，不能随意更改。需要更改就重新加上主键。\n\n每次启动服务器时加载整个表到内存。\n这个表不可省略，model内注解的权限只是客户端能用的，其它可以保证即便服务端代码错误时也不会误删数据。';

-- ----------------------------
-- Records of request_copy3
-- ----------------------------
BEGIN;
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (1, 0, 1, 'POST', 'Function', '{\n    \"MUST\": \"debug,type,name,returnType,demo,detail,version,\",\n    \"UPDATE\": {\n        \"@role\": \"OWNER,LOGIN\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"\n    },\n    \"REFUSE\": \"id\"\n}', '新增', '2023-07-10 14:45:15', '1', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (2, 0, 1, 'POST', 'Function[]', '{\n    \"Function1[]\": [\n        {\n            \"MUST\": \"debug,type,name,returnType,demo,detail,version,\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (3, 0, 1, 'PUT', 'Function', '{\"Function\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,LOGIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(function,id)\"}} }', '修改', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (4, 0, 1, 'DELETE', 'Function', '{\"Function\":{ \"MUST\":\"id{}\",\"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,LOGIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}} }', '批量删除', '2023-07-10 14:45:16', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (5, 0, 1, 'POST', 'Request', '{\n    \"MUST\": \"method,tag,structure\",\n    \"INSERT\": {\n        \"@role\": \"OWNER,LOGIN\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"\n    },\n    \"REFUSE\": \"id\"\n}\n', '低代码平台需要', '2022-10-21 13:19:39', NULL, NULL, NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (6, 0, 1, 'POST', 'Request[]', '{\n    \"Request[]\": [\n        {\n            \"MUST\": \"method,tag,structure\",\n            \"REFUSE\": \"id\",\n            \"INSERT\": {\n                \"@role\": \"OWNER,LOGIN\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"\n            }\n        }\n    ]\n}', '低代码平台需要', '2022-10-21 14:06:07', NULL, NULL, NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (7, 0, 1, 'PUT', 'Request', '{\"Request\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,ADMIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(request,id)\"}} }', '低代码平台需要', '2022-10-21 14:33:30', NULL, NULL, NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (8, 0, 1, 'DELETE', 'Request', '{\"Request\": {\"MUST\": \"id{}\", \"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}}}', '低代码平台需要', '2022-10-21 14:37:28', NULL, NULL, NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (9, 0, 1, 'POST', 'Document', '{\n    \"UPDATE\": {\n        \"MUST\": \"debug,testAccountId,version,name,type,url,request,\",\n        \"@role\": \"LOGIN,OWNER\",\n        \"INSERT\": {\n            \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n        },\n        \"REFUSE\": \"id\"\n    }\n}', '新增', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (10, 0, 1, 'POST', 'Document[]', '{\n    \"Document[]\": [\n        {\n            \"REFUSE\": \"id\",\n            \"MUST\": \"debug,testAccountId,version,name,type,url,request,\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (11, 0, 1, 'PUT', 'Document', '{\n    \"Document\": {\n        \"MUST\": \"id\",\n        \"REFUSE\": \"userId\",\n        \"UPDATE\": {\n            \"@role\": \"OWNER,LOGIN\",\n            \"addInitApijsonConfig()\": \"addInitApijsonConfig(document,id)\"\n        }\n    }\n}', '修改', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (12, 0, 1, 'DELETE', 'Document', '{\"Document\":{ \"MUST\":\"id{}\",\"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}} }', '批量删除', '2023-07-07 18:09:22', '2332', '4732209c-5785-4827-b532-5092f154fd94', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (13, 0, 1, 'POST', 'Access', '{\n    \"REFUSE\": \"id\",\n    \"MUST\": \"name,get,head,gets,heads,post,put,delete\",\n    \"UPDATE\": {\n        \"@role\": \"LOGIN,OWNER\",\n        \"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"\n    }\n}\n', '低代码平台需要', '2022-10-21 13:02:03', NULL, NULL, NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (14, 0, 1, 'DELETE', 'Access', '{\"Access\": {\"MUST\": \"id{}\", \"REFUSE\": \"!\", \"INSERT\": {\"@role\": \"OWNER,ADMIN\",\"allInitApijsonConfig()\": \"allInitApijsonConfig()\"}}}', '低代码平台需要', '2022-10-21 14:35:58', NULL, NULL, NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (15, 0, 1, 'PUT', 'Access', '{\"Access\":{ \"MUST\":\"id\",\"REFUSE\": \"userId\", \"UPDATE\": {\"@role\": \"OWNER,ADMIN\",\"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"}} }', '低代码平台需要', '2022-10-21 14:46:40', NULL, NULL, NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (16, 0, 1, 'POST', 'Access[]', '{\n    \"Access[]\": [\n        {\n            \"REFUSE\": \"id\",\n            \"MUST\": \"name,get,head,gets,heads,post,put,delete\",\n            \"INSERT\": {\n                \"@role\": \"LOGIN,OWNER\",\n                \"addInitApijsonConfig()\": \"addInitApijsonConfig(access,id)\"\n            }\n        }\n    ]\n}', '批量新增', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (17, 0, 1, 'GET', 'RequstByParam1692179335796', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"method,tag\"}', '条件搜索Request', '2023-08-17 19:40:50', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (18, 0, 1, 'CRUD', 'EditJsonToUrl1692188414050', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id,name,apijson,requestId,structure\"}', '编辑json生成url', '2023-08-16 20:20:14', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (27, 0, 1, 'POST', 'Access11691998078000', '{\"MUST\":\"debug,name,alias,get,head,gets,heads,post,put,delete,date,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '新增', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (28, 0, 1, 'PUT', 'Access11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (29, 0, 1, 'DELETE', 'Access11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (30, 0, 1, 'GET', 'Access11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (31, 0, 1, 'GET', 'Access11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 16:58:11', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (32, 0, 1, 'GET', 'Document11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (33, 0, 1, 'POST', 'Document11691998078000', '{\"MUST\":\"name,url,apijson,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (34, 0, 1, 'PUT', 'Document11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (35, 0, 1, 'GET', 'Document11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-14 17:25:04', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (36, 0, 1, 'DELETE', 'Document11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (37, 0, 1, 'POST', 'Function11691998078000', '{\"MUST\":\"debug,type,name,returnType,demo,detail,version,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '新增', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (38, 0, 1, 'PUT', 'Function11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (39, 0, 1, 'DELETE', 'Function11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (40, 0, 1, 'GET', 'Function11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (41, 0, 1, 'GET', 'Function11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:07:44', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (42, 0, 1, 'POST', 'Request11691998078000', '{\"MUST\":\"debug,version,tag,structure,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '新增', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (43, 0, 1, 'PUT', 'Request11691998078000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"MUST\":\"id\"}', 'id修改', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (44, 0, 1, 'DELETE', 'Request11691998078000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (45, 0, 1, 'GET', 'Request11691998078000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (46, 0, 1, 'GET', 'Request11691998078000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER,ADMIN\"}}', '列表', '2023-08-14 18:21:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (259, 0, 1, 'GET', 'SqlSearchUser1692195972890', '{\"MUST\":\"name,state,page,size\"}', 'sql查询用户信息', '2023-08-16 22:26:30', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (265, 0, 1, 'POST', 'Post1691641352000', '{\"MUST\":\"postCode,postName,postSort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-17 15:01:56', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (266, 0, 1, 'PUT', 'Post1691641352000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"postId\"}', 'id修改', '2023-08-17 15:01:56', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (267, 0, 1, 'DELETE', 'Post1691641352000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-17 15:01:57', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (268, 0, 1, 'GET', 'Post1691641352000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 15:01:57', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (269, 0, 1, 'GET', 'Post1691641352000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 15:01:57', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (278, 0, 1, 'GET', 'Logback1692261745000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 18:38:51', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (288, 0, 1, 'GET', 'Logback1692261745000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 18:46:40', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (290, 0, 1, 'POST', 'User_logback', '{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (291, 0, 1, 'POST', 'User_logback[]', '{\"User_logback[]\":[{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}]}', '批量新增', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (292, 0, 1, 'PUT', 'User_logback', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}', 'id修改', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (293, 0, 1, 'PUT', 'User_logback[]', '{\"User_logback[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}]}', '批量修改', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (294, 0, 1, 'DELETE', 'User_logback', '{\"MUST\":\"id{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (295, 0, 1, 'POST', 'Logback1692261745000', '{\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (296, 0, 1, 'PUT', 'Logback1692261745000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"id\"}', 'id修改', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (297, 0, 1, 'DELETE', 'Logback1692261745000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (298, 0, 1, 'GET', 'Logback1692261745000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (299, 0, 1, 'GET', 'Logback1692261745000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 19:17:20', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (301, 0, 1, 'GET', 'TestRequestSearch1692274284450', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"method,tag\"}', '测试json生成url', '2023-08-17 20:11:24', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (302, 0, 1, 'GET', 'SqlSearchUser1692275035100', '{\"MUST\":\"name,state,page,size\"}', '测试sql生成url', '2023-08-17 20:23:55', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (311, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 21:35:58', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (321, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 21:37:45', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (331, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 21:45:29', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (341, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 21:46:02', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (351, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-17 21:47:44', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (361, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 12:12:56', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (371, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 12:16:54', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (381, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 12:18:03', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (391, 0, 1, 'GET', 'Post1692343037000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 16:03:26', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (401, 0, 1, 'GET', 'Post1692343037000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 16:12:44', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (412, 0, 1, 'GET', 'Post1692343037000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 17:50:28', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (422, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-18 17:50:30', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (424, 0, 1, 'POST', 'Sys_post', '{\"MUST\":\"post_code,post_name,post_sort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (425, 0, 1, 'POST', 'Sys_post[]', '{\"Sys_post[]\":[{\"MUST\":\"post_code,post_name,post_sort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}]}', '批量新增', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (426, 0, 1, 'PUT', 'Sys_post', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"post_id\"}', 'id修改', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (427, 0, 1, 'PUT', 'Sys_post[]', '{\"Sys_post[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"post_id\"}]}', '批量修改', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (428, 0, 1, 'DELETE', 'Sys_post', '{\"MUST\":\"post_id{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (429, 0, 1, 'POST', 'Post1692343037000', '{\"MUST\":\"postCode,postName,postSort,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-20 15:18:58', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (430, 0, 1, 'PUT', 'Post1692343037000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"postId\"}', 'id修改', '2023-08-20 15:18:59', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (431, 0, 1, 'DELETE', 'Post1692343037000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-20 15:18:59', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (432, 0, 1, 'GET', 'Post1692343037000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-20 15:18:59', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (433, 0, 1, 'GET', 'Post1692343037000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-20 15:18:59', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (434, 0, 1, 'POST', 'Ordermaster', '{\"MUST\":\"salerNo,orderSum,invoiceNo,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (435, 0, 1, 'POST', 'Ordermaster[]', '{\"Ordermaster[]\":[{\"MUST\":\"salerNo,orderSum,invoiceNo,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}]}', '批量新增', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (436, 0, 1, 'PUT', 'Ordermaster', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"orderNo\"}', 'id修改', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (437, 0, 1, 'PUT', 'Ordermaster[]', '{\"Ordermaster[]\":[{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"orderNo\"}]}', '批量修改', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (438, 0, 1, 'DELETE', 'Ordermaster', '{\"MUST\":\"orderNo{}\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (439, 0, 1, 'POST', 'Ordermaster1692279150000', '{\"MUST\":\"salerNo,orderSum,invoiceNo,status,\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '新增', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (440, 0, 1, 'PUT', 'Ordermaster1692279150000', '{\"UPDATE\":{\"@role\":\"LOGIN,OWNER\"},\"MUST\":\"orderNo\"}', 'id修改', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (441, 0, 1, 'DELETE', 'Ordermaster1692279150000', '{\"MUST\":\"ids\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"},\"REFUSE\":\"!\"}', 'ids删除', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (442, 0, 1, 'GET', 'Ordermaster1692279150000list', '{\"MUST\":\"pageNum,pageSize\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-20 15:20:34', NULL, '1', NULL);
INSERT INTO `request_copy3` (`id`, `debug`, `version`, `method`, `tag`, `structure`, `detail`, `date`, `appId`, `userId`, `datasource`) VALUES (443, 0, 1, 'GET', 'Ordermaster1692279150000', '{\"MUST\":\"id\",\"INSERT\":{\"@role\":\"LOGIN,OWNER\"}}', '列表', '2023-08-20 15:20:34', NULL, '1', NULL);
COMMIT;

-- ----------------------------
-- Table structure for script
-- ----------------------------
DROP TABLE IF EXISTS `script`;
CREATE TABLE `script` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `documentId` bigint(20) NOT NULL,
  `randomId` bigint(20) NOT NULL,
  `simple` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否为可直接执行的简单代码段：0-否 1-是',
  `name` varchar(100) NOT NULL,
  `script` text NOT NULL,
  `date` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `ahead` tinyint(4) NOT NULL DEFAULT '0' COMMENT '是否为前置脚本',
  PRIMARY KEY (`id`),
  UNIQUE KEY `id_UNIQUE` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='脚本，前置预处理脚本、后置断言和恢复脚本等';

-- ----------------------------
-- Records of script
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for sys_config
-- ----------------------------
DROP TABLE IF EXISTS `sys_config`;
CREATE TABLE `sys_config` (
  `config_id` int(5) NOT NULL AUTO_INCREMENT COMMENT '参数主键',
  `config_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '参数名称',
  `config_key` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '参数键名',
  `config_value` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '参数键值',
  `config_type` char(1) COLLATE utf8mb4_unicode_ci DEFAULT 'N' COMMENT '系统内置（Y是 N否）',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`config_id`)
) ENGINE=InnoDB AUTO_INCREMENT=100 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='参数配置表';

-- ----------------------------
-- Records of sys_config
-- ----------------------------
BEGIN;
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '主框架页-默认皮肤样式名称', 'sys.index.skinName', 'skin-blue', 'Y', 'admin', '2023-08-08 14:44:32', '', NULL, '蓝色 skin-blue、绿色 skin-green、紫色 skin-purple、红色 skin-red、黄色 skin-yellow');
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '用户管理-账号初始密码', 'sys.user.initPassword', '123456', 'Y', 'admin', '2023-08-08 14:44:32', '', NULL, '初始化密码 123456');
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, '主框架页-侧边栏主题', 'sys.index.sideTheme', 'theme-dark', 'Y', 'admin', '2023-08-08 14:44:32', '', NULL, '深色主题theme-dark，浅色主题theme-light');
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (4, '账号自助-验证码开关', 'sys.account.captchaEnabled', 'true', 'Y', 'admin', '2023-08-08 14:44:32', '', NULL, '是否开启验证码功能（true开启，false关闭）');
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (5, '账号自助-是否开启用户注册功能', 'sys.account.registerUser', 'false', 'Y', 'admin', '2023-08-08 14:44:32', '', NULL, '是否开启注册用户功能（true开启，false关闭）');
INSERT INTO `sys_config` (`config_id`, `config_name`, `config_key`, `config_value`, `config_type`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (6, '用户登录-黑名单列表', 'sys.login.blackIPList', '', 'Y', 'admin', '2023-08-08 14:44:32', '', NULL, '设置登录IP黑名单限制，多个匹配项以;分隔，支持匹配（*通配、网段）');
COMMIT;

-- ----------------------------
-- Table structure for sys_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_dept`;
CREATE TABLE `sys_dept` (
  `dept_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '部门id',
  `parent_id` bigint(20) DEFAULT '0' COMMENT '父部门id',
  `ancestors` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '祖级列表',
  `dept_name` varchar(30) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '部门名称',
  `order_num` int(4) DEFAULT '0' COMMENT '显示顺序',
  `leader` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '负责人',
  `phone` varchar(11) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '联系电话',
  `email` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '邮箱',
  `status` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '部门状态（0正常 1停用）',
  `del_flag` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`dept_id`)
) ENGINE=InnoDB AUTO_INCREMENT=200 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='部门表';

-- ----------------------------
-- Records of sys_dept
-- ----------------------------
BEGIN;
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (100, 0, '0', '若依科技', 0, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-08-08 14:44:31', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (101, 100, '0,100', '深圳总公司', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-08-08 14:44:31', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (102, 100, '0,100', '长沙分公司', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-08-08 14:44:31', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (103, 101, '0,100,101', '研发部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-08-08 14:44:31', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (104, 101, '0,100,101', '市场部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-08-08 14:44:31', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (105, 101, '0,100,101', '测试部门', 3, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-08-08 14:44:31', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (106, 101, '0,100,101', '财务部门', 4, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-08-08 14:44:31', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (107, 101, '0,100,101', '运维部门', 5, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-08-08 14:44:31', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (108, 102, '0,100,102', '市场部门', 1, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-08-08 14:44:31', '', NULL);
INSERT INTO `sys_dept` (`dept_id`, `parent_id`, `ancestors`, `dept_name`, `order_num`, `leader`, `phone`, `email`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`) VALUES (109, 102, '0,100,102', '财务部门', 2, '若依', '15888888888', 'ry@qq.com', '0', '0', 'admin', '2023-08-08 14:44:31', '', NULL);
COMMIT;

-- ----------------------------
-- Table structure for sys_dict_data
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_data`;
CREATE TABLE `sys_dict_data` (
  `dict_code` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典编码',
  `dict_sort` int(4) DEFAULT '0' COMMENT '字典排序',
  `dict_label` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '字典标签',
  `dict_value` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '字典键值',
  `dict_type` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '字典类型',
  `css_class` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '样式属性（其他样式扩展）',
  `list_class` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '表格回显样式',
  `is_default` char(1) COLLATE utf8mb4_unicode_ci DEFAULT 'N' COMMENT '是否默认（Y是 N否）',
  `status` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_code`)
) ENGINE=InnoDB AUTO_INCREMENT=121 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='字典数据表';

-- ----------------------------
-- Records of sys_dict_data
-- ----------------------------
BEGIN;
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, 1, '男', '0', 'sys_user_sex', '', '', 'Y', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '性别男');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, 2, '女', '1', 'sys_user_sex', '', '', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '性别女');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, 3, '未知', '2', 'sys_user_sex', '', '', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '性别未知');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (4, 1, '显示', '0', 'sys_show_hide', '', 'primary', 'Y', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '显示菜单');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (5, 2, '隐藏', '1', 'sys_show_hide', '', 'danger', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '隐藏菜单');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (6, 1, '正常', '0', 'sys_normal_disable', '', 'primary', 'Y', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (7, 2, '停用', '1', 'sys_normal_disable', '', 'danger', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (8, 1, '正常', '0', 'sys_job_status', '', 'primary', 'Y', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (9, 2, '暂停', '1', 'sys_job_status', '', 'danger', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (10, 1, '默认', 'DEFAULT', 'sys_job_group', '', '', 'Y', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '默认分组');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (11, 2, '系统', 'SYSTEM', 'sys_job_group', '', '', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '系统分组');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (12, 1, '是', 'Y', 'sys_yes_no', '', 'primary', 'Y', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '系统默认是');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (13, 2, '否', 'N', 'sys_yes_no', '', 'danger', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '系统默认否');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (14, 1, '通知', '1', 'sys_notice_type', '', 'warning', 'Y', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '通知');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (15, 2, '公告', '2', 'sys_notice_type', '', 'success', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '公告');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (16, 1, '正常', '0', 'sys_notice_status', '', 'primary', 'Y', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (17, 2, '关闭', '1', 'sys_notice_status', '', 'danger', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '关闭状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (18, 99, '其他', '0', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '其他操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (19, 1, '新增', '1', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '新增操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (20, 2, '修改', '2', 'sys_oper_type', '', 'info', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '修改操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (21, 3, '删除', '3', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '删除操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (22, 4, '授权', '4', 'sys_oper_type', '', 'primary', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '授权操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (23, 5, '导出', '5', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '导出操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (24, 6, '导入', '6', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '导入操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (25, 7, '强退', '7', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '强退操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (26, 8, '生成代码', '8', 'sys_oper_type', '', 'warning', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '生成操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (27, 9, '清空数据', '9', 'sys_oper_type', '', 'danger', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '清空操作');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (28, 1, '成功', '0', 'sys_common_status', '', 'primary', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '正常状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (29, 2, '失败', '1', 'sys_common_status', '', 'danger', 'N', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '停用状态');
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (100, 0, '正常', '0', 'sys_data_status', NULL, 'default', 'N', '0', 'admin', '2023-08-14 09:12:31', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (101, 0, '停用', '1', 'sys_data_status', NULL, 'default', 'N', '0', 'admin', '2023-08-14 09:12:40', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (102, 0, '非调试', '0', 'apijson_access_debug', NULL, 'default', 'N', '0', 'admin', '2023-08-14 15:33:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (103, 0, '调试', '1', 'apijson_access_debug', NULL, 'default', 'N', '0', 'admin', '2023-08-14 15:34:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (104, 0, '远程函数', '0', 'apijson_function_type', NULL, 'default', 'N', '0', 'admin', '2023-08-14 17:35:57', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (105, 0, 'SQL 函数', '1', 'apijson_function_type', NULL, 'default', 'N', '0', 'admin', '2023-08-14 17:36:19', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (106, 0, 'String', 'String', 'function_return_type', NULL, 'default', 'N', '0', 'admin', '2023-08-14 17:57:47', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (107, 0, 'int', 'int', 'function_return_type', NULL, 'default', 'N', '0', 'admin', '2023-08-14 17:57:58', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (108, 0, 'boolean', 'boolean', 'function_return_type', NULL, 'default', 'N', '0', 'admin', '2023-08-14 17:58:07', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (109, 0, 'Object', 'Object', 'function_return_type', NULL, 'default', 'N', '0', 'admin', '2023-08-14 17:58:15', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (110, 0, 'void', 'void', 'function_return_type', NULL, 'default', 'N', '0', 'admin', '2023-08-14 17:58:25', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (111, 1, 'GET', 'GET', 'json_request_method', NULL, 'default', 'N', '0', 'admin', '2023-08-16 16:42:58', 'admin', '2023-08-16 16:45:02', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (112, 9, 'HEAD', 'HEAD', 'json_request_method', NULL, 'default', 'N', '0', 'admin', '2023-08-16 16:43:52', 'admin', '2023-08-16 16:45:57', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (113, 10, 'GETS', 'GETS', 'json_request_method', NULL, 'default', 'N', '0', 'admin', '2023-08-16 16:44:06', 'admin', '2023-08-16 16:46:06', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (114, 11, 'HEADS', 'HEADS', 'json_request_method', NULL, 'default', 'N', '0', 'admin', '2023-08-16 16:44:14', 'admin', '2023-08-16 16:46:10', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (115, 5, 'POST', 'POST', 'json_request_method', NULL, 'default', 'N', '0', 'admin', '2023-08-16 16:44:23', 'admin', '2023-08-16 16:45:29', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (116, 6, 'PUT', 'PUT', 'json_request_method', NULL, 'default', 'N', '0', 'admin', '2023-08-16 16:44:31', 'admin', '2023-08-16 16:45:33', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (117, 7, 'CRUD', 'CRUD', 'json_request_method', NULL, 'default', 'N', '0', 'admin', '2023-08-16 16:44:39', 'admin', '2023-08-16 16:45:38', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (118, 8, 'DELETE', 'DELETE', 'json_request_method', NULL, 'default', 'N', '0', 'admin', '2023-08-16 16:44:47', 'admin', '2023-08-16 16:45:42', NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (119, 0, '删除', '0', 'ordermaster_status', NULL, 'default', 'N', '0', 'admin', '2023-08-20 15:18:01', '', NULL, NULL);
INSERT INTO `sys_dict_data` (`dict_code`, `dict_sort`, `dict_label`, `dict_value`, `dict_type`, `css_class`, `list_class`, `is_default`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (120, 0, '正常', '1', 'ordermaster_status', NULL, 'default', 'N', '0', 'admin', '2023-08-20 15:18:13', '', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for sys_dict_type
-- ----------------------------
DROP TABLE IF EXISTS `sys_dict_type`;
CREATE TABLE `sys_dict_type` (
  `dict_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '字典主键',
  `dict_name` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '字典名称',
  `dict_type` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '字典类型',
  `status` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`dict_id`),
  UNIQUE KEY `dict_type` (`dict_type`)
) ENGINE=InnoDB AUTO_INCREMENT=107 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='字典类型表';

-- ----------------------------
-- Records of sys_dict_type
-- ----------------------------
BEGIN;
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '用户性别', 'sys_user_sex', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '用户性别列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '菜单状态', 'sys_show_hide', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '菜单状态列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, '系统开关', 'sys_normal_disable', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '系统开关列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (4, '任务状态', 'sys_job_status', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '任务状态列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (5, '任务分组', 'sys_job_group', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '任务分组列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (6, '系统是否', 'sys_yes_no', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '系统是否列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (7, '通知类型', 'sys_notice_type', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '通知类型列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (8, '通知状态', 'sys_notice_status', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '通知状态列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (9, '操作类型', 'sys_oper_type', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '操作类型列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (10, '系统状态', 'sys_common_status', '0', 'admin', '2023-08-08 14:44:32', '', NULL, '登录状态列表');
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (100, '1', 'a1', '0', 'admin', '2023-08-09 19:23:14', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (101, '系统表数据状态码', 'sys_data_status', '0', 'admin', '2023-08-14 09:11:41', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (102, 'apijson access debug状态码', 'apijson_access_debug', '0', 'admin', '2023-08-14 15:32:39', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (103, 'function tye', 'apijson_function_type', '0', 'admin', '2023-08-14 17:35:24', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (104, 'apijson function return type', 'function_return_type', '0', 'admin', '2023-08-14 17:57:25', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (105, 'json请求方法', 'json_request_method', '0', 'admin', '2023-08-16 16:42:35', '', NULL, NULL);
INSERT INTO `sys_dict_type` (`dict_id`, `dict_name`, `dict_type`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (106, '订单状态码', 'ordermaster_status', '0', 'admin', '2023-08-20 15:17:23', '', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for sys_job
-- ----------------------------
DROP TABLE IF EXISTS `sys_job`;
CREATE TABLE `sys_job` (
  `job_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务ID',
  `job_name` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '' COMMENT '任务名称',
  `job_group` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT 'DEFAULT' COMMENT '任务组名',
  `invoke_target` varchar(500) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调用目标字符串',
  `cron_expression` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT 'cron执行表达式',
  `misfire_policy` varchar(20) COLLATE utf8mb4_unicode_ci DEFAULT '3' COMMENT '计划执行错误策略（1立即执行 2执行一次 3放弃执行）',
  `concurrent` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '1' COMMENT '是否并发执行（0允许 1禁止）',
  `status` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '状态（0正常 1暂停）',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '备注信息',
  PRIMARY KEY (`job_id`,`job_name`,`job_group`)
) ENGINE=InnoDB AUTO_INCREMENT=100 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='定时任务调度表';

-- ----------------------------
-- Records of sys_job
-- ----------------------------
BEGIN;
INSERT INTO `sys_job` (`job_id`, `job_name`, `job_group`, `invoke_target`, `cron_expression`, `misfire_policy`, `concurrent`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '系统默认（无参）', 'DEFAULT', 'ryTask.ryNoParams', '0/10 * * * * ?', '3', '1', '1', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_job` (`job_id`, `job_name`, `job_group`, `invoke_target`, `cron_expression`, `misfire_policy`, `concurrent`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '系统默认（有参）', 'DEFAULT', 'ryTask.ryParams(\'ry\')', '0/15 * * * * ?', '3', '1', '1', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_job` (`job_id`, `job_name`, `job_group`, `invoke_target`, `cron_expression`, `misfire_policy`, `concurrent`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, '系统默认（多参）', 'DEFAULT', 'ryTask.ryMultipleParams(\'ry\', true, 2000L, 316.50D, 100)', '0/20 * * * * ?', '3', '1', '1', 'admin', '2023-08-08 14:44:32', '', NULL, '');
COMMIT;

-- ----------------------------
-- Table structure for sys_job_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_job_log`;
CREATE TABLE `sys_job_log` (
  `job_log_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '任务日志ID',
  `job_name` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '任务名称',
  `job_group` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '任务组名',
  `invoke_target` varchar(500) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '调用目标字符串',
  `job_message` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '日志信息',
  `status` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '执行状态（0正常 1失败）',
  `exception_info` varchar(2000) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '异常信息',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  PRIMARY KEY (`job_log_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='定时任务调度日志表';

-- ----------------------------
-- Records of sys_job_log
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for sys_logininfor
-- ----------------------------
DROP TABLE IF EXISTS `sys_logininfor`;
CREATE TABLE `sys_logininfor` (
  `info_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '访问ID',
  `user_name` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '用户账号',
  `ipaddr` varchar(128) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '登录IP地址',
  `login_location` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '登录地点',
  `browser` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '浏览器类型',
  `os` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '操作系统',
  `status` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '登录状态（0成功 1失败）',
  `msg` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '提示消息',
  `login_time` datetime DEFAULT NULL COMMENT '访问时间',
  PRIMARY KEY (`info_id`),
  KEY `idx_sys_logininfor_s` (`status`),
  KEY `idx_sys_logininfor_lt` (`login_time`)
) ENGINE=InnoDB AUTO_INCREMENT=216 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='系统访问记录';

-- ----------------------------
-- Records of sys_logininfor
-- ----------------------------
BEGIN;
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (100, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-08 14:50:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (101, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 09:05:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (102, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '验证码错误', '2023-08-09 09:06:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (103, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 09:06:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (104, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-09 09:06:23');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (105, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 09:07:04');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (106, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 10:02:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (107, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-09 16:00:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (108, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 16:00:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (109, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-09 16:03:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (110, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 16:03:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (111, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-09 16:06:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (112, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 16:06:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (113, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-09 16:17:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (114, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '验证码已失效', '2023-08-09 16:38:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (115, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '验证码错误', '2023-08-09 16:38:37');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (116, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 16:38:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (117, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-09 17:13:47');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (118, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 17:13:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (119, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-09 17:54:38');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (120, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 17:54:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (121, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-09 17:57:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (122, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 17:57:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (123, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-09 18:05:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (124, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '验证码错误', '2023-08-09 18:05:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (125, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 18:05:13');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (126, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-09 18:14:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (127, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-09 18:14:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (128, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-10 13:59:55');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (129, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-10 14:00:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (130, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-14 08:56:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (131, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-15 09:19:48');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (132, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-16 11:38:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (133, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-16 11:38:16');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (134, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-16 11:40:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (135, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-16 11:40:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (136, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-17 19:27:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (137, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '验证码错误', '2023-08-17 19:27:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (138, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-17 19:27:22');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (139, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-17 19:27:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (140, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '验证码错误', '2023-08-17 19:28:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (141, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-17 19:28:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (142, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-17 19:29:02');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (143, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-17 19:29:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (144, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-17 19:30:14');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (145, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-17 19:30:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (146, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-17 22:01:30');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (147, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-17 22:01:39');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (148, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-17 22:03:10');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (149, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-17 22:03:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (150, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 12:11:32');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (151, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 12:11:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (152, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 12:12:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (153, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 12:12:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (154, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 12:29:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (155, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 12:29:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (156, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 15:27:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (157, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 15:27:51');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (158, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 16:09:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (159, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 16:09:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (160, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 16:11:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (161, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 16:11:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (162, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 16:17:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (163, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '验证码错误', '2023-08-18 16:17:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (164, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '1', '验证码错误', '2023-08-18 16:17:45');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (165, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 16:17:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (166, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 16:18:03');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (167, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 16:18:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (168, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 16:22:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (169, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 16:22:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (170, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 16:23:42');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (171, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 16:23:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (172, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 16:35:20');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (173, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 16:35:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (174, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 17:40:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (175, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 17:40:53');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (176, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 17:54:01');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (177, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 17:54:09');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (178, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 17:55:04');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (179, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 17:55:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (180, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 17:56:25');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (181, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 17:56:33');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (182, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 17:57:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (183, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 17:57:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (184, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 17:57:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (185, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 17:57:52');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (186, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 17:58:08');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (187, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 17:58:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (188, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 18:00:31');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (189, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 18:00:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (190, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 18:04:49');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (191, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 18:04:56');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (192, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 18:05:46');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (193, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 18:05:54');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (194, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 18:06:36');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (195, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 18:06:43');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (196, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 18:16:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (197, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 18:16:19');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (198, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 18:18:07');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (199, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 18:18:15');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (200, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 18:19:50');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (201, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 18:19:58');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (202, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-18 18:20:29');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (203, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-18 18:20:35');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (204, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-20 15:03:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (205, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-20 15:03:41');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (206, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-20 15:06:24');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (207, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-20 15:06:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (208, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-20 15:13:21');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (209, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-20 15:13:27');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (210, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-21 09:12:11');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (211, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-21 09:12:17');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (212, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-21 09:12:34');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (213, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-21 09:12:40');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (214, 'ry', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '退出成功', '2023-08-21 11:34:44');
INSERT INTO `sys_logininfor` (`info_id`, `user_name`, `ipaddr`, `login_location`, `browser`, `os`, `status`, `msg`, `login_time`) VALUES (215, 'admin', '127.0.0.1', '内网IP', 'Chrome 11', 'Mac OS X', '0', '登录成功', '2023-08-21 11:34:51');
COMMIT;

-- ----------------------------
-- Table structure for sys_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_menu`;
CREATE TABLE `sys_menu` (
  `menu_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '菜单ID',
  `menu_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '菜单名称',
  `parent_id` bigint(20) DEFAULT '0' COMMENT '父菜单ID',
  `order_num` int(4) DEFAULT '0' COMMENT '显示顺序',
  `path` varchar(200) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '路由地址',
  `component` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '组件路径',
  `query` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '路由参数',
  `is_frame` int(1) DEFAULT '1' COMMENT '是否为外链（0是 1否）',
  `is_cache` int(1) DEFAULT '0' COMMENT '是否缓存（0缓存 1不缓存）',
  `menu_type` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '菜单类型（M目录 C菜单 F按钮）',
  `visible` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '菜单状态（0显示 1隐藏）',
  `status` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '菜单状态（0正常 1停用）',
  `perms` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '权限标识',
  `icon` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '#' COMMENT '菜单图标',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '备注',
  PRIMARY KEY (`menu_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2143 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='菜单权限表';

-- ----------------------------
-- Records of sys_menu
-- ----------------------------
BEGIN;
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '系统管理', 0, 1, 'system', NULL, '', 1, 0, 'M', '0', '0', '', 'system', 'admin', '2023-08-08 14:44:31', '', NULL, '系统管理目录');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '系统监控', 0, 2, 'monitor', NULL, '', 1, 0, 'M', '0', '0', '', 'monitor', 'admin', '2023-08-08 14:44:31', '', NULL, '系统监控目录');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, '系统工具', 0, 3, 'tool', NULL, '', 1, 0, 'M', '0', '0', '', 'tool', 'admin', '2023-08-08 14:44:31', '', NULL, '系统工具目录');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (100, '用户管理', 1, 1, 'user', 'system/user/index', '', 1, 0, 'C', '0', '0', 'system:user:list', 'user', 'admin', '2023-08-08 14:44:31', '', NULL, '用户管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (101, '角色管理', 1, 2, 'role', 'system/role/index', '', 1, 0, 'C', '0', '0', 'system:role:list', 'peoples', 'admin', '2023-08-08 14:44:31', '', NULL, '角色管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (102, '菜单管理', 1, 3, 'menu', 'system/menu/index', '', 1, 0, 'C', '0', '0', 'system:menu:list', 'tree-table', 'admin', '2023-08-08 14:44:31', '', NULL, '菜单管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (103, '部门管理', 1, 4, 'dept', 'system/dept/index', '', 1, 0, 'C', '0', '0', 'system:dept:list', 'tree', 'admin', '2023-08-08 14:44:31', '', NULL, '部门管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (104, '岗位管理', 1, 5, 'post', 'system/post/index', '', 1, 0, 'C', '0', '0', 'system:post:list', 'post', 'admin', '2023-08-08 14:44:31', '', NULL, '岗位管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (105, '字典管理', 1, 6, 'dict', 'system/dict/index', '', 1, 0, 'C', '0', '0', 'system:dict:list', 'dict', 'admin', '2023-08-08 14:44:31', 'admin', '2023-08-09 19:38:07', '字典管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (106, '参数设置', 1, 7, 'config', 'system/config/index', '', 1, 0, 'C', '0', '0', 'system:config:list', 'edit', 'admin', '2023-08-08 14:44:31', '', NULL, '参数设置菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (107, '通知公告', 1, 8, 'notice', 'system/notice/index', '', 1, 0, 'C', '0', '0', 'system:notice:list', 'message', 'admin', '2023-08-08 14:44:31', '', NULL, '通知公告菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (108, '日志管理', 1, 9, 'log', '', '', 1, 0, 'M', '0', '0', '', 'log', 'admin', '2023-08-08 14:44:31', '', NULL, '日志管理菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (109, '在线用户', 2, 1, 'online', 'monitor/online/index', '', 1, 0, 'C', '0', '0', 'monitor:online:list', 'online', 'admin', '2023-08-08 14:44:31', '', NULL, '在线用户菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (110, '定时任务', 2, 2, 'job', 'monitor/job/index', '', 1, 0, 'C', '0', '0', 'monitor:job:list', 'job', 'admin', '2023-08-08 14:44:31', '', NULL, '定时任务菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (111, '数据监控', 2, 3, 'druid', 'monitor/druid/index', '', 1, 0, 'C', '0', '0', 'monitor:druid:list', 'druid', 'admin', '2023-08-08 14:44:31', '', NULL, '数据监控菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (112, '服务监控', 2, 4, 'server', 'monitor/server/index', '', 1, 0, 'C', '0', '0', 'monitor:server:list', 'server', 'admin', '2023-08-08 14:44:31', '', NULL, '服务监控菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (113, '缓存监控', 2, 5, 'cache', 'monitor/cache/index', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis', 'admin', '2023-08-08 14:44:31', '', NULL, '缓存监控菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (114, '缓存列表', 2, 6, 'cacheList', 'monitor/cache/list', '', 1, 0, 'C', '0', '0', 'monitor:cache:list', 'redis-list', 'admin', '2023-08-08 14:44:31', '', NULL, '缓存列表菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (115, '表单构建', 3, 1, 'build', 'tool/build/index', '', 1, 0, 'C', '0', '0', 'tool:build:list', 'build', 'admin', '2023-08-08 14:44:31', '', NULL, '表单构建菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (116, '代码生成', 3, 2, 'gen', 'tool/gen/index', '', 1, 0, 'C', '0', '0', 'tool:gen:list', 'code', 'admin', '2023-08-08 14:44:31', '', NULL, '代码生成菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (117, '系统接口', 3, 3, 'swagger', 'tool/swagger/index', '', 1, 0, 'C', '0', '0', 'tool:swagger:list', 'swagger', 'admin', '2023-08-08 14:44:31', '', NULL, '系统接口菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (500, '操作日志', 108, 1, 'operlog', 'monitor/operlog/index', '', 1, 0, 'C', '0', '0', 'monitor:operlog:list', 'form', 'admin', '2023-08-08 14:44:31', '', NULL, '操作日志菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (501, '登录日志', 108, 2, 'logininfor', 'monitor/logininfor/index', '', 1, 0, 'C', '0', '0', 'monitor:logininfor:list', 'logininfor', 'admin', '2023-08-08 14:44:31', '', NULL, '登录日志菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1000, '用户查询', 100, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:user:query', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1001, '用户新增', 100, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:user:add', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1002, '用户修改', 100, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:user:edit', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1003, '用户删除', 100, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:user:remove', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1004, '用户导出', 100, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:user:export', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1005, '用户导入', 100, 6, '', '', '', 1, 0, 'F', '0', '0', 'system:user:import', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1006, '重置密码', 100, 7, '', '', '', 1, 0, 'F', '0', '0', 'system:user:resetPwd', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1007, '角色查询', 101, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:role:query', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1008, '角色新增', 101, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:role:add', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1009, '角色修改', 101, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:role:edit', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1010, '角色删除', 101, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:role:remove', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1011, '角色导出', 101, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:role:export', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1012, '菜单查询', 102, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:query', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1013, '菜单新增', 102, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:add', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1014, '菜单修改', 102, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:edit', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1015, '菜单删除', 102, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:menu:remove', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1016, '部门查询', 103, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:query', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1017, '部门新增', 103, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:add', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1018, '部门修改', 103, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:edit', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1019, '部门删除', 103, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:dept:remove', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1020, '岗位查询', 104, 1, '', '', '', 1, 0, 'F', '0', '0', 'system:post:query', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1021, '岗位新增', 104, 2, '', '', '', 1, 0, 'F', '0', '0', 'system:post:add', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1022, '岗位修改', 104, 3, '', '', '', 1, 0, 'F', '0', '0', 'system:post:edit', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1023, '岗位删除', 104, 4, '', '', '', 1, 0, 'F', '0', '0', 'system:post:remove', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1024, '岗位导出', 104, 5, '', '', '', 1, 0, 'F', '0', '0', 'system:post:export', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1025, '字典查询', 105, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:query', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1026, '字典新增', 105, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:add', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1027, '字典修改', 105, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:edit', '#', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1028, '字典删除', 105, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:remove', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1029, '字典导出', 105, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:dict:export', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1030, '参数查询', 106, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:query', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1031, '参数新增', 106, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:add', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1032, '参数修改', 106, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:edit', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1033, '参数删除', 106, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:remove', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1034, '参数导出', 106, 5, '#', '', '', 1, 0, 'F', '0', '0', 'system:config:export', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1035, '公告查询', 107, 1, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:query', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1036, '公告新增', 107, 2, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:add', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1037, '公告修改', 107, 3, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:edit', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1038, '公告删除', 107, 4, '#', '', '', 1, 0, 'F', '0', '0', 'system:notice:remove', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1039, '操作查询', 500, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:query', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1040, '操作删除', 500, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:remove', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1041, '日志导出', 500, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:operlog:export', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1042, '登录查询', 501, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:query', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1043, '登录删除', 501, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:remove', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1044, '日志导出', 501, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:export', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1045, '账户解锁', 501, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:logininfor:unlock', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1046, '在线查询', 109, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:query', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1047, '批量强退', 109, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:batchLogout', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1048, '单条强退', 109, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:online:forceLogout', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1049, '任务查询', 110, 1, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:query', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1050, '任务新增', 110, 2, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:add', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1051, '任务修改', 110, 3, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:edit', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1052, '任务删除', 110, 4, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:remove', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1053, '状态修改', 110, 5, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:changeStatus', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1054, '任务导出', 110, 6, '#', '', '', 1, 0, 'F', '0', '0', 'monitor:job:export', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1055, '生成查询', 116, 1, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:query', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1056, '生成修改', 116, 2, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:edit', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1057, '生成删除', 116, 3, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:remove', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1058, '导入代码', 116, 4, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:import', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1059, '预览代码', 116, 5, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:preview', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1060, '生成代码', 116, 6, '#', '', '', 1, 0, 'F', '0', '0', 'tool:gen:code', '#', 'admin', '2023-08-08 14:44:32', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2000, 'apijson基础权限', 1, 6, 'system/apijson/index', NULL, NULL, 1, 0, 'M', '1', '0', '', 'list', 'admin', '2023-08-09 16:05:09', 'admin', '2023-08-09 17:58:12', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2031, '远程函数', 2000, 6, 'system.bs.function', NULL, NULL, 1, 0, 'M', '0', '0', NULL, '#', 'admin', '2023-08-09 17:59:37', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2032, '全量初始化apijson配置', 2031, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'system:apijson:all:init', '#', 'admin', '2023-08-09 18:00:22', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2033, '增量初始化apijson配置', 2031, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'system:apijson:add:init', '#', 'admin', '2023-08-09 18:00:50', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2034, '生成apijson配置', 2000, 8, 'system:auto:apijson', NULL, NULL, 1, 0, 'M', '0', '0', '', '#', 'admin', '2023-08-09 18:16:02', 'admin', '2023-08-15 20:22:37', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2035, '数据库表', 2034, 1, '', NULL, NULL, 1, 0, 'F', '0', '0', 'apijson:tool:gen', '#', 'admin', '2023-08-09 18:16:44', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2036, 'Function url', 2034, 2, '', NULL, NULL, 1, 0, 'F', '0', '0', 'apijson:tool:gen:functions', '#', 'admin', '2023-08-09 18:17:12', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2037, 'rawsql url', 2034, 3, '', NULL, NULL, 1, 0, 'F', '0', '0', 'apijson:tool:gen:rawSQL', '#', 'admin', '2023-08-09 18:17:53', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2038, 'json url', 2034, 4, '', NULL, NULL, 1, 0, 'F', '0', '0', 'apijson:tool:gen:json', '#', 'admin', '2023-08-09 18:18:14', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2051, 'Access', 2057, 1, 'Access11691998078000', 'forms/api/gen/Access11691998078000/index', NULL, 1, 0, 'C', '0', '0', 'forms:api:gen:Access11691998078000:query', '#', 'admin', '2023-08-14 15:39:16', 'admin', '2023-08-16 08:59:19', '权限配置(必须)菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2052, '查询', 2051, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Access11691998078000:query', '#', 'admin', '2023-08-14 15:39:16', 'admin', '2023-08-15 20:21:03', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2053, '新增', 2051, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Access11691998078000:add', '#', 'admin', '2023-08-14 15:39:16', 'admin', '2023-08-15 20:21:15', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2054, '修改', 2051, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Access11691998078000:edit', '#', 'admin', '2023-08-14 15:39:16', 'admin', '2023-08-15 20:35:13', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2055, '删除', 2051, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Access11691998078000:remove', '#', 'admin', '2023-08-14 15:39:16', 'admin', '2023-08-15 20:35:24', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2056, '导出', 2051, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Access11691998078000:export', '#', 'admin', '2023-08-14 15:39:16', 'admin', '2023-08-15 20:35:38', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2057, 'apijson表单', 1, 1, '/apijson', NULL, NULL, 1, 0, 'M', '0', '0', '', 'tool', 'admin', '2023-08-14 17:07:38', 'admin', '2023-08-14 18:32:03', '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2064, 'Document', 2057, 1, 'Document11691998078000', 'forms/api/gen/Document11691998078000/index', NULL, 1, 0, 'C', '0', '0', 'forms:api:gen:Document11691998078000:query', '#', 'admin', '2023-08-14 17:19:02', 'admin', '2023-08-16 08:59:49', 'Document菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2065, '查询', 2064, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Document11691998078000:query', '#', 'admin', '2023-08-14 17:19:02', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2066, '新增', 2064, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Document11691998078000:add', '#', 'admin', '2023-08-14 17:19:02', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2067, '修改', 2064, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Document11691998078000:edit', '#', 'admin', '2023-08-14 17:19:02', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2068, '删除', 2064, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Document11691998078000:remove', '#', 'admin', '2023-08-14 17:19:02', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2069, '导出', 2064, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Document11691998078000:export', '#', 'admin', '2023-08-14 17:19:02', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2070, 'Function', 2057, 1, 'Function11691998078000', 'forms/api/gen/Function11691998078000/index', NULL, 1, 0, 'C', '0', '0', 'forms:api:gen:Function11691998078000:query', '#', 'admin', '2023-08-14 17:29:33', 'admin', '2023-08-16 09:00:24', '远程函数菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2071, '查询', 2070, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Function11691998078000:query', '#', 'admin', '2023-08-14 17:29:33', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2072, '新增', 2070, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Function11691998078000:add', '#', 'admin', '2023-08-14 17:29:33', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2073, '修改', 2070, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Function11691998078000:edit', '#', 'admin', '2023-08-14 17:29:33', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2074, '删除', 2070, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Function11691998078000:remove', '#', 'admin', '2023-08-14 17:29:33', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2075, '导出', 2070, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Function11691998078000:export', '#', 'admin', '2023-08-14 17:29:33', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2076, 'Request', 2057, 1, 'Request11691998078000', 'forms/api/gen/Request11691998078000/index', NULL, 1, 0, 'C', '0', '0', 'forms:api:gen:Request11691998078000:query', '#', 'admin', '2023-08-14 18:21:56', 'admin', '2023-08-16 10:15:43', '请求参数校验配置菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2077, '查询', 2076, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Request11691998078000:query', '#', 'admin', '2023-08-14 18:21:56', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2078, '新增', 2076, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Request11691998078000:add', '#', 'admin', '2023-08-14 18:21:56', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2079, '修改', 2076, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Request11691998078000:edit', '#', 'admin', '2023-08-14 18:21:56', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2080, '删除', 2076, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Request11691998078000:remove', '#', 'admin', '2023-08-14 18:21:56', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2081, '导出', 2076, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Request11691998078000:export', '#', 'admin', '2023-08-14 18:21:56', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2112, '生成url', 2057, 1, 'Document1692173258476', 'forms/api/gen/Document1692173258476/index', NULL, 1, 0, 'C', '0', '0', 'forms:api:gen:Document11691998078000:list', '#', 'admin', '2023-08-16 16:23:55', 'admin', '2023-08-16 20:36:23', 'Document菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2113, '查询', 2112, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Document11691998078000:query', '#', 'admin', '2023-08-16 16:23:55', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2114, '新增', 2112, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Document11691998078000:add', '#', 'admin', '2023-08-16 16:23:55', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2115, '修改', 2112, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Document11691998078000:edit', '#', 'admin', '2023-08-16 16:23:55', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2116, '删除', 2112, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Document11691998078000:remove', '#', 'admin', '2023-08-16 16:23:55', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2117, '导出', 2112, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Document11691998078000:export', '#', 'admin', '2023-08-16 16:23:55', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2124, '功能测试', 0, 4, '/test', NULL, NULL, 1, 0, 'M', '0', '0', NULL, 'example', 'admin', '2023-08-17 17:47:31', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2125, '日志', 2124, 1, 'Logback1692261745000', 'forms/api/gen/Logback1692261745000/index', NULL, 1, 0, 'C', '0', '0', 'forms:api:gen:Logback1692261745000:list', '#', 'admin', '2023-08-17 18:47:03', 'admin', '2023-08-17 18:48:28', '日志菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2126, '日志查询', 2125, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Logback1692261745000:query', '#', 'admin', '2023-08-17 18:47:03', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2127, '日志新增', 2125, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Logback1692261745000:add', '#', 'admin', '2023-08-17 18:47:03', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2128, '日志修改', 2125, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Logback1692261745000:edit', '#', 'admin', '2023-08-17 18:47:03', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2129, '日志删除', 2125, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Logback1692261745000:remove', '#', 'admin', '2023-08-17 18:47:03', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2130, '日志导出', 2125, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Logback1692261745000:export', '#', 'admin', '2023-08-17 18:47:03', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2131, '订单', 2124, 1, 'Ordermaster1692279150000', 'forms/api/gen/Ordermaster1692279150000/index', NULL, 1, 0, 'C', '0', '0', 'forms:api:gen:Ordermaster1692279150000:list', '#', 'admin', '2023-08-18 12:13:54', '', NULL, '订单菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2132, '订单查询', 2131, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Ordermaster1692279150000:query', '#', 'admin', '2023-08-18 12:13:54', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2133, '订单新增', 2131, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Ordermaster1692279150000:add', '#', 'admin', '2023-08-18 12:13:54', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2134, '订单修改', 2131, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Ordermaster1692279150000:edit', '#', 'admin', '2023-08-18 12:13:54', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2135, '订单删除', 2131, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Ordermaster1692279150000:remove', '#', 'admin', '2023-08-18 12:13:54', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2136, '订单导出', 2131, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Ordermaster1692279150000:export', '#', 'admin', '2023-08-18 12:13:54', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2137, '岗位信息', 2124, 1, 'Post1692343037000', 'forms/api/gen/Post1692343037000/index', NULL, 1, 0, 'C', '0', '0', 'forms:api:gen:Post1692343037000:list', '#', 'admin', '2023-08-18 15:24:01', '', NULL, '岗位信息菜单');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2138, '岗位信息查询', 2137, 1, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Post1692343037000:query', '#', 'admin', '2023-08-18 15:24:01', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2139, '岗位信息新增', 2137, 2, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Post1692343037000:add', '#', 'admin', '2023-08-18 15:24:01', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2140, '岗位信息修改', 2137, 3, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Post1692343037000:edit', '#', 'admin', '2023-08-18 15:24:01', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2141, '岗位信息删除', 2137, 4, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Post1692343037000:remove', '#', 'admin', '2023-08-18 15:24:01', '', NULL, '');
INSERT INTO `sys_menu` (`menu_id`, `menu_name`, `parent_id`, `order_num`, `path`, `component`, `query`, `is_frame`, `is_cache`, `menu_type`, `visible`, `status`, `perms`, `icon`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2142, '岗位信息导出', 2137, 5, '#', '', NULL, 1, 0, 'F', '0', '0', 'forms:api:gen:Post1692343037000:export', '#', 'admin', '2023-08-18 15:24:01', '', NULL, '');
COMMIT;

-- ----------------------------
-- Table structure for sys_notice
-- ----------------------------
DROP TABLE IF EXISTS `sys_notice`;
CREATE TABLE `sys_notice` (
  `notice_id` int(4) NOT NULL AUTO_INCREMENT COMMENT '公告ID',
  `notice_title` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '公告标题',
  `notice_type` char(1) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '公告类型（1通知 2公告）',
  `notice_content` longblob COMMENT '公告内容',
  `status` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '公告状态（0正常 1关闭）',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`notice_id`)
) ENGINE=InnoDB AUTO_INCREMENT=10 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='通知公告表';

-- ----------------------------
-- Records of sys_notice
-- ----------------------------
BEGIN;
INSERT INTO `sys_notice` (`notice_id`, `notice_title`, `notice_type`, `notice_content`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '温馨提醒：2018-07-01 若依新版本发布啦', '2', 0xE696B0E78988E69CACE58685E5AEB9, '0', 'admin', '2023-08-08 14:44:32', '', NULL, '管理员');
INSERT INTO `sys_notice` (`notice_id`, `notice_title`, `notice_type`, `notice_content`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '维护通知：2018-07-01 若依系统凌晨维护', '1', 0xE7BBB4E68AA4E58685E5AEB9, '0', 'admin', '2023-08-08 14:44:32', '', NULL, '管理员');
COMMIT;

-- ----------------------------
-- Table structure for sys_oper_log
-- ----------------------------
DROP TABLE IF EXISTS `sys_oper_log`;
CREATE TABLE `sys_oper_log` (
  `oper_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '日志主键',
  `title` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '模块标题',
  `business_type` int(2) DEFAULT '0' COMMENT '业务类型（0其它 1新增 2修改 3删除）',
  `method` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '方法名称',
  `request_method` varchar(10) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '请求方式',
  `operator_type` int(1) DEFAULT '0' COMMENT '操作类别（0其它 1后台用户 2手机端用户）',
  `oper_name` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '操作人员',
  `dept_name` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '部门名称',
  `oper_url` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '请求URL',
  `oper_ip` varchar(128) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '主机地址',
  `oper_location` varchar(255) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '操作地点',
  `oper_param` varchar(2000) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '请求参数',
  `json_result` varchar(2000) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '返回参数',
  `status` int(1) DEFAULT '0' COMMENT '操作状态（0正常 1异常）',
  `error_msg` varchar(2000) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '错误消息',
  `oper_time` datetime DEFAULT NULL COMMENT '操作时间',
  `cost_time` bigint(20) DEFAULT '0' COMMENT '消耗时间',
  PRIMARY KEY (`oper_id`),
  KEY `idx_sys_oper_log_bt` (`business_type`),
  KEY `idx_sys_oper_log_s` (`status`),
  KEY `idx_sys_oper_log_ot` (`oper_time`)
) ENGINE=InnoDB AUTO_INCREMENT=553 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='操作日志记录';

-- ----------------------------
-- Records of sys_oper_log
-- ----------------------------
BEGIN;
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (100, '用户管理', 2, 'com.ruoyi.web.controller.system.SysUserController.resetPwd()', 'PUT', 1, 'admin', NULL, '/system/user/resetPwd', '127.0.0.1', '内网IP', '{\"admin\":false,\"params\":{},\"updateBy\":\"admin\",\"userId\":2}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 16:00:34', 189);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (101, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"list\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"apijson权限测试\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":1,\"path\":\"system/apijson/index\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 16:05:09', 34);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (102, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"access查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"perms\":\"system:access:get\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 16:05:51', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (103, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-08-08 14:44:31\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,2000,2001,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117,4],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 16:06:32', 97);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (104, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 16:05:09\",\"icon\":\"list\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"apijson基础表\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":1,\"path\":\"system/apijson/index\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:14:55', 50);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (105, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"access gets\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"perms\":\"system:access:gets\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:15:45', 56);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (106, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"access post\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"perms\":\"system:access:post\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:16:02', 31);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (107, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"access put\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"perms\":\"system:access:put\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:16:30', 22);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (108, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"access delete\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2000,\"perms\":\"system:access:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:16:49', 68);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (109, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 16:05:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"access get\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"\",\"perms\":\"system:access:get\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:17:07', 32);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (110, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"request get\",\"menuType\":\"F\",\"orderNum\":6,\"params\":{},\"parentId\":2000,\"perms\":\"system:request:get\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:17:51', 51);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (111, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"request gets\",\"menuType\":\"F\",\"orderNum\":7,\"params\":{},\"parentId\":2000,\"perms\":\"system:request:gets\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:18:08', 61);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (112, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"request post\",\"menuType\":\"F\",\"orderNum\":8,\"params\":{},\"parentId\":2000,\"perms\":\"system:request:post\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:18:39', 59);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (113, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"request put\",\"menuType\":\"F\",\"orderNum\":9,\"params\":{},\"parentId\":2000,\"perms\":\"system:request:put\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:19:09', 33);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (114, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"request delete\",\"menuType\":\"F\",\"orderNum\":10,\"params\":{},\"parentId\":2000,\"perms\":\"system:request:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:19:25', 50);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (115, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"document get\",\"menuType\":\"F\",\"orderNum\":11,\"params\":{},\"parentId\":2000,\"perms\":\"system:document:get\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:22:37', 64);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (116, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"document gets\",\"menuType\":\"F\",\"orderNum\":12,\"params\":{},\"parentId\":2000,\"perms\":\"system:document:gets\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:22:52', 32);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (117, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"document post\",\"menuType\":\"F\",\"orderNum\":13,\"params\":{},\"parentId\":2000,\"perms\":\"system:document:post\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:23:21', 46);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (118, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"document put\",\"menuType\":\"F\",\"orderNum\":14,\"params\":{},\"parentId\":2000,\"perms\":\"system:document:put\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:23:48', 44);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (119, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"document delete\",\"menuType\":\"F\",\"orderNum\":15,\"params\":{},\"parentId\":2000,\"perms\":\"system:document:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:24:10', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (120, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"access\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"system.access\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:25:23', 41);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (121, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:15:45\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"access gets\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2016,\"path\":\"\",\"perms\":\"system:access:gets\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:25:41', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (122, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 16:05:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"access get\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2016,\"path\":\"\",\"perms\":\"system:access:get\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:25:49', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (123, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:16:02\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\"access post\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2016,\"path\":\"\",\"perms\":\"system:access:post\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:25:56', 23);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (124, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:16:30\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"access put\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2016,\"path\":\"\",\"perms\":\"system:access:put\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:26:02', 30);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (125, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:16:49\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2005,\"menuName\":\"access delete\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2016,\"path\":\"\",\"perms\":\"system:access:delete\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:26:07', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (126, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"request\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"system.request\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:26:35', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (127, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:17:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2006,\"menuName\":\"request get\",\"menuType\":\"F\",\"orderNum\":6,\"params\":{},\"parentId\":2017,\"path\":\"\",\"perms\":\"system:request:get\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:26:42', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (128, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:18:08\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2007,\"menuName\":\"request gets\",\"menuType\":\"F\",\"orderNum\":7,\"params\":{},\"parentId\":2017,\"path\":\"\",\"perms\":\"system:request:gets\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:26:48', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (129, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:18:39\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2008,\"menuName\":\"request post\",\"menuType\":\"F\",\"orderNum\":8,\"params\":{},\"parentId\":2017,\"path\":\"\",\"perms\":\"system:request:post\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:26:54', 14);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (130, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:19:09\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2009,\"menuName\":\"request put\",\"menuType\":\"F\",\"orderNum\":9,\"params\":{},\"parentId\":2017,\"path\":\"\",\"perms\":\"system:request:put\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:26:59', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (131, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:19:24\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2010,\"menuName\":\"request delete\",\"menuType\":\"F\",\"orderNum\":10,\"params\":{},\"parentId\":2017,\"path\":\"\",\"perms\":\"system:request:delete\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:27:04', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (132, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"document\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"system.document\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:27:22', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (133, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:22:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2011,\"menuName\":\"document get\",\"menuType\":\"F\",\"orderNum\":11,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:get\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:27:29', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (134, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:22:52\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"document gets\",\"menuType\":\"F\",\"orderNum\":12,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:gets\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:27:34', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (135, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:23:21\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"document post\",\"menuType\":\"F\",\"orderNum\":13,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:post\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:27:40', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (136, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:24:09\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"document delete\",\"menuType\":\"F\",\"orderNum\":15,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:delete\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:27:45', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (137, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:23:48\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"document put\",\"menuType\":\"F\",\"orderNum\":14,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:put\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:27:50', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (138, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 16:05:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"get\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2016,\"path\":\"\",\"perms\":\"system:access:get\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:28:12', 22);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (139, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:15:45\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2002,\"menuName\":\"gets heads\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2016,\"path\":\"\",\"perms\":\"system:access:gets\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:28:25', 23);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (140, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 16:05:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2001,\"menuName\":\"get head\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2016,\"path\":\"\",\"perms\":\"system:access:get\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:28:31', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (141, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:16:02\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2003,\"menuName\":\" post\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2016,\"path\":\"\",\"perms\":\"system:access:post\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:28:38', 36);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (142, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:16:30\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2004,\"menuName\":\"put\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2016,\"path\":\"\",\"perms\":\"system:access:put\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:28:44', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (143, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:16:49\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2005,\"menuName\":\"delete\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2016,\"path\":\"\",\"perms\":\"system:access:delete\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:28:49', 34);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (144, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:17:51\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2006,\"menuName\":\"get head\",\"menuType\":\"F\",\"orderNum\":6,\"params\":{},\"parentId\":2017,\"path\":\"\",\"perms\":\"system:request:get\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:29:00', 28);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (145, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:18:08\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2007,\"menuName\":\"gets heads\",\"menuType\":\"F\",\"orderNum\":7,\"params\":{},\"parentId\":2017,\"path\":\"\",\"perms\":\"system:request:gets\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:29:08', 29);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (146, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:18:39\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2008,\"menuName\":\"post\",\"menuType\":\"F\",\"orderNum\":8,\"params\":{},\"parentId\":2017,\"path\":\"\",\"perms\":\"system:request:post\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:29:15', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (147, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:19:09\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2009,\"menuName\":\"put\",\"menuType\":\"F\",\"orderNum\":9,\"params\":{},\"parentId\":2017,\"path\":\"\",\"perms\":\"system:request:put\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:29:19', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (148, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:19:24\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2010,\"menuName\":\"delete\",\"menuType\":\"F\",\"orderNum\":10,\"params\":{},\"parentId\":2017,\"path\":\"\",\"perms\":\"system:request:delete\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:29:24', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (149, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:22:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2011,\"menuName\":\"get headd\",\"menuType\":\"F\",\"orderNum\":11,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:get\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:29:34', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (150, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:22:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2011,\"menuName\":\"get head\",\"menuType\":\"F\",\"orderNum\":11,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:get\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:29:40', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (151, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:22:52\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"gets heads\",\"menuType\":\"F\",\"orderNum\":12,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:gets\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:29:47', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (152, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:23:21\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2013,\"menuName\":\"post\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:post\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:29:54', 29);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (153, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:22:37\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2011,\"menuName\":\"get head\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:get\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:29:59', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (154, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:22:52\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2012,\"menuName\":\"gets heads\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:gets\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:30:03', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (155, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:23:48\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2014,\"menuName\":\"put\",\"menuType\":\"F\",\"orderNum\":14,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:put\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:30:09', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (156, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:24:09\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2015,\"menuName\":\"delete\",\"menuType\":\"F\",\"orderNum\":15,\"params\":{},\"parentId\":2018,\"path\":\"\",\"perms\":\"system:document:delete\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:30:13', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (157, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"Function\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":2000,\"path\":\"system. function\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:30:49', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (158, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 16:05:09\",\"icon\":\"list\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"apijson基础表\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":1,\"path\":\"system/apijson/index\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:31:19', 37);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (159, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:27:22\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2018,\"menuName\":\"Document\",\"menuType\":\"M\",\"orderNum\":3,\"params\":{},\"parentId\":2000,\"path\":\"system.document\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:31:46', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (160, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:26:35\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2017,\"menuName\":\"Request\",\"menuType\":\"M\",\"orderNum\":2,\"params\":{},\"parentId\":2000,\"path\":\"system.request\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:31:51', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (161, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:25:23\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2016,\"menuName\":\"Access\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":2000,\"path\":\"system.access\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:31:56', 23);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (162, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"get head\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2019,\"perms\":\"system:function:get\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:32:19', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (163, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"gets heads\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2019,\"perms\":\"system:function:gets\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:32:40', 23);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (164, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"post\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2019,\"perms\":\"system:function:post\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:32:58', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (165, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"put\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"perms\":\"system:function:put\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:33:12', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (166, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"delete\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2019,\"perms\":\"system:function:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:33:32', 28);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (167, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 17:33:12\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2023,\"menuName\":\"put\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2019,\"path\":\"\",\"perms\":\"system:function:put\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:33:38', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (168, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"Script\",\"menuType\":\"M\",\"orderNum\":5,\"params\":{},\"parentId\":2000,\"path\":\"system.script\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:34:17', 22);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (169, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"get head\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2025,\"perms\":\"system:script:get\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:34:37', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (170, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"gets heads\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2025,\"perms\":\"system:script:gets\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:34:54', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (171, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"post\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2025,\"perms\":\"system:script:post\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:35:05', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (172, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"put\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2025,\"perms\":\"system:script:put\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:35:17', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (173, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"delete\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2025,\"perms\":\"system:script:delete\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:35:29', 30);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (174, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 16:05:09\",\"icon\":\"list\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2000,\"menuName\":\"apijson基础权限\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":1,\"path\":\"system/apijson/index\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:58:12', 32);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (175, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"function\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":2000,\"path\":\"system.function\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"新增菜单\'function\'失败，菜单名称已存在\",\"code\":500}', 0, NULL, '2023-08-09 17:58:56', 10);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (176, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"远程函数\",\"menuType\":\"M\",\"orderNum\":6,\"params\":{},\"parentId\":2000,\"path\":\"system.bs.function\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 17:59:37', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (177, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"全量初始化apijson配置\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2031,\"perms\":\"system:apijson:all:init\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 18:00:22', 22);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (178, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"增量初始化apijson配置\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2031,\"perms\":\"system:apijson:add:init\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 18:00:50', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (179, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"自动生成apijson配置\",\"menuType\":\"M\",\"orderNum\":8,\"params\":{},\"parentId\":2000,\"path\":\"system:auto:apijson\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 18:16:02', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (180, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"数据库表\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2034,\"perms\":\"apijson:tool:gen\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 18:16:44', 24);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (181, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"Function url\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2034,\"perms\":\"apijson:tool:gen:functions\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 18:17:12', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (182, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"rawsql url\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2034,\"perms\":\"apijson:tool:gen:rawSQL\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 18:17:53', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (183, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"json url\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2034,\"perms\":\"apijson:tool:gen:json\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 18:18:14', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (184, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"1\",\"dictType\":\"a1\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 19:23:14', 109);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (185, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dict/index1\",\"createTime\":\"2023-08-08 14:44:31\",\"icon\":\"dict\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":105,\"menuName\":\"字典管理\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":1,\"path\":\"dict\",\"perms\":\"system:dict:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 19:36:49', 41);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (186, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"system/dict/index\",\"createTime\":\"2023-08-08 14:44:31\",\"icon\":\"dict\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":105,\"menuName\":\"字典管理\",\"menuType\":\"C\",\"orderNum\":6,\"params\":{},\"parentId\":1,\"path\":\"dict\",\"perms\":\"system:dict:list\",\"query\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 19:38:07', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (187, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"script\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 19:52:27', 325);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (188, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"script\",\"className\":\"Script\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"DocumentId\",\"columnId\":2,\"columnName\":\"documentId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"documentId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"RandomId\",\"columnId\":3,\"columnName\":\"randomId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"randomId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Simple\",\"columnComment\":\"是否为可直接执行的简单代码段：0-否 1-是\",\"columnId\":4,\"columnName\":\"simple\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"simple\",\"javaType\":\"Integer\",\"list\":t', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 19:53:40', 198);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (189, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"script\"}', NULL, 0, NULL, '2023-08-09 19:53:47', 886);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (190, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"script\"}', NULL, 0, NULL, '2023-08-09 19:54:02', 867);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (191, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"script\"}', NULL, 0, NULL, '2023-08-09 20:02:32', 82895);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (192, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"script\",\"className\":\"Script\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2023-08-09 19:53:40\",\"usableColumn\":false},{\"capJavaField\":\"DocumentId\",\"columnId\":2,\"columnName\":\"documentId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"documentId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2023-08-09 19:53:40\",\"usableColumn\":false},{\"capJavaField\":\"RandomId\",\"columnId\":3,\"columnName\":\"randomId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"randomId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2023-08-09 19:53:40\",\"usableColumn\":false},{\"capJavaField\":\"Simple\",\"columnComment\":\"是否为可直接执行的简单代码段：0-否 1-是\",\"columnId\":4,\"columnName\":\"simple\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 20:02:45', 93);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (193, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"script\"}', NULL, 0, NULL, '2023-08-09 20:04:33', 100497);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (194, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"script\",\"className\":\"Script\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":1,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2023-08-09 20:02:45\",\"usableColumn\":false},{\"capJavaField\":\"DocumentId\",\"columnId\":2,\"columnName\":\"documentId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"documentId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2023-08-09 20:02:45\",\"usableColumn\":false},{\"capJavaField\":\"RandomId\",\"columnId\":3,\"columnName\":\"randomId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"randomId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":1,\"updateBy\":\"\",\"updateTime\":\"2023-08-09 20:02:45\",\"usableColumn\":false},{\"capJavaField\":\"Simple\",\"columnComment\":\"是否为可直接执行的简单代码段：0-否 1-是\",\"columnId\":4,\"columnName\":\"simple\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-09 19:52:27\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-09 20:06:43', 120);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (195, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"script\"}', NULL, 0, NULL, '2023-08-09 20:07:51', 65695);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (196, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"script\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-10 10:15:59', 194047);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (197, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"script\"}', NULL, 0, NULL, '2023-08-10 11:22:59', 5508);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (198, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-10 12:22:32', 446);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (199, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-10 12:23:01', 422);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (200, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-10 12:25:17', 131150);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (201, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-10 12:49:25', 35146);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (202, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 1, '', '2023-08-10 15:57:47', 25006);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (203, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 1, '', '2023-08-10 16:02:09', 51003);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (204, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 1, '', '2023-08-10 16:04:46', 53673);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (205, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 1, '', '2023-08-10 16:09:06', 7865);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (206, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 1, '', '2023-08-10 16:10:29', 56606);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (207, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 1, '', '2023-08-10 16:22:21', 43980);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (208, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 1, 'For input string: \"Document:data[]/total\"', '2023-08-10 16:37:01', 36993);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (209, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 1, 'For input string: \"Document:data[]/total\"', '2023-08-10 16:44:00', 353845);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (210, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-10 16:48:25', 51451);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (211, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-10 16:56:35', 16652);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (212, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/sys_post', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-10 17:58:01', 224);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (213, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-10 18:01:11', 153688);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (214, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"false\"}', NULL, 0, NULL, '2023-08-10 19:12:52', 1709);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (215, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-10 19:19:59', 348015);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (216, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-10 19:34:27', 7060);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (217, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 1, '', '2023-08-10 20:21:35', 80);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (218, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 1, '', '2023-08-10 20:21:39', 64);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (219, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-10 20:25:27', 2026);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (220, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 1, '', '2023-08-10 21:12:46', 1007);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (221, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 11:12:59', 60272);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (222, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 11:19:26', 3431);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (223, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 11:22:27', 5560);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (224, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 11:22:57', 2093);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (225, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-10 17:58:00\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-10 17:58:00\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-10 17:58:00\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-11 11:23:57', 350);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (226, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"false\"}', NULL, 0, NULL, '2023-08-11 11:24:02', 894);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (227, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 11:24:04', 1839);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (228, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 11:47:34', 5858);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (229, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 15:04:18', 157520);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (230, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 15:08:17', 2329);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (231, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 15:09:12', 843);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (232, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 15:14:39', 10636);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (233, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 15:16:43', 31531);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (234, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 15:19:15', 2830);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (235, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"false\"}', NULL, 0, NULL, '2023-08-11 17:00:53', 1115);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (236, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 17:12:28', 2430);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (237, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 17:46:41', 1941);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (238, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 17:53:41', 2911);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (239, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 17:59:42', 2775);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (240, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 19:51:15', 2243);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (241, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 20:12:54', 1951);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (242, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-11 20:24:29', 1363);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (243, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"false\"}', NULL, 0, NULL, '2023-08-14 08:56:58', 896);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (244, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-11 11:23:57\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-11 11:23:57\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-11 11:23:57\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 09:00:52', 172);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (245, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"false\"}', NULL, 0, NULL, '2023-08-14 09:00:59', 733);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (246, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 09:02:11', 1355);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (247, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 09:00:52\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 09:00:52\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 09:00:52\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 09:09:09', 132);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (248, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 09:09:13', 1155);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (249, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"系统表数据状态码\",\"dictType\":\"sys_data_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 09:11:41', 31);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (250, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"正常\",\"dictSort\":0,\"dictType\":\"sys_data_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 09:12:31', 133);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (251, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"停用\",\"dictSort\":0,\"dictType\":\"sys_data_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 09:12:40', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (252, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 09:09:09\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 09:09:09\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 09:09:09\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 09:13:37', 88);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (253, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 09:13:41', 1338);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (254, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"request1,function1,document1,access1\"}', NULL, 1, '导入失败：\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'function_name\' at row 1\n### The error may exist in file [/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/mapper/generator/GenTableMapper.xml]\n### The error may involve com.ruoyi.generator.mapper.GenTableMapper.insertGenTable-Inline\n### The error occurred while setting parameters\n### SQL: insert into gen_table (     table_name,      table_comment,      class_name,           package_name,      module_name,      business_name,      function_name,      function_author,                      create_by,     create_time          )values(     ?,      ?,      ?,           ?,      ?,      ?,      ?,      ?,                      ?,     sysdate()          )\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'function_name\' at row 1\n; Data truncation: Data too long for column \'function_name\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'function_name\' at row 1', '2023-08-14 15:25:28', 766);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (255, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"request1\"}', NULL, 1, '导入失败：\n### Error updating database.  Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'function_name\' at row 1\n### The error may exist in file [/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/mapper/generator/GenTableMapper.xml]\n### The error may involve com.ruoyi.generator.mapper.GenTableMapper.insertGenTable-Inline\n### The error occurred while setting parameters\n### SQL: insert into gen_table (     table_name,      table_comment,      class_name,           package_name,      module_name,      business_name,      function_name,      function_author,                      create_by,     create_time          )values(     ?,      ?,      ?,           ?,      ?,      ?,      ?,      ?,                      ?,     sysdate()          )\n### Cause: com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'function_name\' at row 1\n; Data truncation: Data too long for column \'function_name\' at row 1; nested exception is com.mysql.cj.jdbc.exceptions.MysqlDataTruncation: Data truncation: Data too long for column \'function_name\' at row 1', '2023-08-14 15:26:26', 67);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (256, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"request1,function1,document1,access1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 15:27:58', 579);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (257, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"apijson access debug状态码\",\"dictType\":\"apijson_access_debug\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 15:32:39', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (258, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"非调试\",\"dictSort\":0,\"dictType\":\"apijson_access_debug\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 15:33:57', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (259, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"调试\",\"dictSort\":0,\"dictType\":\"apijson_access_debug\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 15:34:07', 125);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (260, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"access1\",\"className\":\"Access1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":68,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"是否为调试表，只允许在开发环境使用，测试和线上环境禁用\",\"columnId\":69,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"sys_yes_no\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"实际表名，例如 apijson_user\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Alias\",\"columnComment\":\"外部调用的表别名，例如 User\",\"columnId\":71,\"columnName\":\"alias\",\"columnType\":\"varchar(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQu', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 15:34:40', 176);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (261, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"access1\",\"className\":\"Access1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":68,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 15:34:40\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"是否为调试表，只允许在开发环境使用，测试和线上环境禁用\",\"columnId\":69,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 15:34:40\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"实际表名，例如 apijson_user\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 15:34:40\",\"usableColumn\":false},{\"capJavaField\":\"Alias\",\"columnComment\":\"外部调用的表别名，例如 User\",\"columnId\":71,\"columnName\":\"alias\",\"columnType\":\"varchar(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 15:34:58', 109);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (262, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"access1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 15:35:07', 1689);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (263, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"document1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 16:00:17', 1258);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (264, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 16:00:21', 1271);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (265, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"request1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 16:00:27', 909);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (266, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document1\",\"className\":\"Document1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"唯一标识\",\"columnId\":86,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"是否为 DEBUG 调试数据，只允许在开发环境使用，测试和线上环境禁用：0-否，1-是。\",\"columnId\":87,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"管理员用户id。\\n需要先建Admin表，新增登录等相关接口。\",\"columnId\":88,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"TestAccountId\",\"columnComment\":\"测试账号id。0-不限\",\"columnId\":89,\"columnName\":\"testAccountId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 16:04:21', 108);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (267, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"是否为 DEBUG 调试数据，只允许在开发环境使用，测试和线上环境禁用：0-否，1-是。\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"管理员用户Id\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"\'0\' COMMENT \'类型：0-远程函数；1- SQL 函数\'\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"select\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"is', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 16:06:22', 102);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (268, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"request1\",\"className\":\"Request1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"唯一标识\",\"columnId\":117,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"是否为 DEBUG 调试数据，只允许在开发环境使用，测试和线上环境禁用：0-否，1-是。\",\"columnId\":118,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Version\",\"columnComment\":\"GET,HEAD可用任意结构访问任意开放内容，不需要这个字段。\\n其它的操作因为写入了结构和内容，所以都需要，按照不同的version选择对应的structure。\\n\\n自动化版本管理：\\nRequest JSON最外层可以传  “version”:Integer 。\\n1.未传或  0，用version以上的可用版本的最低版本。 “@order”:”version+”, “version{}”:”&gt;={version}”\",\"columnId\":119,\"columnName\":\"version\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"version\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"usableColumn\":false},{\"capJavaField\":\"Method\",\"columnComment\":\"只限于GET,HEAD外的操作方法。\",\"colu', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 16:07:53', 84);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (269, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"access1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 16:09:25', 1206);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (270, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"access1\",\"className\":\"Access1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":68,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 15:34:58\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"是否为调试表，只允许在开发环境使用，测试和线上环境禁用\",\"columnId\":69,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 15:34:58\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"实际表名，例如 apijson_user\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 15:34:58\",\"usableColumn\":false},{\"capJavaField\":\"Alias\",\"columnComment\":\"外部调用的表别名，例如 User\",\"columnId\":71,\"columnName\":\"alias\",\"columnType\":\"varchar(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 16:18:50', 116);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (271, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"access1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 16:18:57', 798);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (272, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"access1\",\"className\":\"Access1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":68,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:18:50\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"是否为调试表，只允许在开发环境使用，测试和线上环境禁用\",\"columnId\":69,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:18:50\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"实际表名，例如 apijson_user\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:18:50\",\"usableColumn\":false},{\"capJavaField\":\"Alias\",\"columnComment\":\"外部调用的表别名，例如 User\",\"columnId\":71,\"columnName\":\"alias\",\"columnType\":\"varchar(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 16:21:32', 78);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (273, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"access1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 16:21:39', 375);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (274, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"access1\",\"className\":\"Access1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":68,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:21:32\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":69,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:21:32\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"name\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:21:32\",\"usableColumn\":false},{\"capJavaField\":\"Alias\",\"columnComment\":\"alias\",\"columnId\":71,\"columnName\":\"alias\",\"columnType\":\"varchar(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 16:23:49', 75);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (275, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"access1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 16:23:54', 512);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (276, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"access\",\"className\":\"Access\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":68,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:23:49\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":69,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:23:49\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"name\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:23:49\",\"usableColumn\":false},{\"capJavaField\":\"Alias\",\"columnComment\":\"alias\",\"columnId\":71,\"columnName\":\"alias\",\"columnType\":\"varchar(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"in', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 16:28:53', 243);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (277, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"access1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 16:29:27', 309);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (278, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"access1\",\"className\":\"Access1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":68,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:28:53\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":69,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:28:53\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"name\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:28:53\",\"usableColumn\":false},{\"capJavaField\":\"Alias\",\"columnComment\":\"alias\",\"columnId\":71,\"columnName\":\"alias\",\"columnType\":\"varchar(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 16:38:26', 260);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (279, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"access1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 16:38:32', 3592);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (280, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"access1\",\"json\":\"true\"}', NULL, 1, 'For input string: \"Access:data[]/total\"', '2023-08-14 16:49:32', 410);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (281, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"access1\",\"json\":\"true\"}', NULL, 1, 'For input string: \"Access:data[]/total\"', '2023-08-14 16:49:48', 88);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (282, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"access1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 16:58:12', 39175);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (283, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Access11691998078000/index\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2051,\"menuName\":\"apijson access\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":3,\"path\":\"Access11691998078000\",\"perms\":\"forms:api:gen:Access11691998078000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:04:30', 47);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (284, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"apijson表单\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":1,\"path\":\"/apijson\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:07:38', 64);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (285, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Access11691998078000/index\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2051,\"menuName\":\"apijson access\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Access11691998078000\",\"perms\":\"forms:api:gen:Access11691998078000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:08:14', 24);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (286, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Access11691998078000/index\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2051,\"menuName\":\"access\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Access11691998078000\",\"perms\":\"forms:api:gen:Access11691998078000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:09:06', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (287, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document1\",\"className\":\"Document1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":86,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:04:21\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":87,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:04:21\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":88,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:04:21\",\"usableColumn\":false},{\"capJavaField\":\"TestAccountId\",\"columnComment\":\"测试账号id。0-不限\",\"columnId\":89,\"columnName\":\"testAccountId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlT', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:10:59', 179);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (288, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"document1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:11:04', 1523);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (289, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document1\",\"className\":\"Document1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":86,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:10:59\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":87,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:10:59\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":88,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:10:59\",\"usableColumn\":false},{\"capJavaField\":\"TestAccountId\",\"columnComment\":\"测试账号id。0-不限\",\"columnId\":89,\"columnName\":\"testAccountId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlT', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:13:37', 132);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (290, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:06:22\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:06:22\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:06:22\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:15:08', 220);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (291, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"request1\",\"className\":\"Request1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":117,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:07:53\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":118,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:07:53\",\"usableColumn\":false},{\"capJavaField\":\"Version\",\"columnComment\":\"version\",\"columnId\":119,\"columnName\":\"version\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"version\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:07:53\",\"usableColumn\":false},{\"capJavaField\":\"Method\",\"columnComment\":\"method\",\"columnId\":120,\"columnName\":\"method\",\"columnType\":\"varchar(10)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:16:03', 101);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (292, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"document1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:17:11', 1543);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (293, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document1\",\"className\":\"Document1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":86,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:13:37\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":87,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:13:37\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":88,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:13:37\",\"usableColumn\":false},{\"capJavaField\":\"TestAccountId\",\"columnComment\":\"测试账号id。0-不限\",\"columnId\":89,\"columnName\":\"testAccountId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlT', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:18:01', 123);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (294, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:15:08\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:15:08\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:15:08\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:18:13', 322);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (295, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"request1\",\"className\":\"Request1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":117,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:16:03\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":118,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:16:03\",\"usableColumn\":false},{\"capJavaField\":\"Version\",\"columnComment\":\"version\",\"columnId\":119,\"columnName\":\"version\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"version\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:16:03\",\"usableColumn\":false},{\"capJavaField\":\"Method\",\"columnComment\":\"method\",\"columnId\":120,\"columnName\":\"method\",\"columnType\":\"varchar(10)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:18:25', 95);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (296, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"document1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:18:31', 1437);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (297, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document1\",\"className\":\"Document1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":86,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:18:01\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":87,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:18:01\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":88,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:18:01\",\"usableColumn\":false},{\"capJavaField\":\"TestAccountId\",\"columnComment\":\"测试账号\",\"columnId\":89,\"columnName\":\"testAccountId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"i', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:21:51', 99);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (298, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"document1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:21:56', 1202);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (299, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document1\",\"className\":\"Document1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":86,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:21:50\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":87,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:21:50\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":88,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:21:50\",\"usableColumn\":false},{\"capJavaField\":\"TestAccountId\",\"columnComment\":\"测试账号\",\"columnId\":89,\"columnName\":\"testAccountId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"i', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:25:00', 108);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (300, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"document1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:25:04', 1050);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (301, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Access11691998078000/index\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2051,\"menuName\":\"Access\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Access11691998078000\",\"perms\":\"forms:api:gen:Access11691998078000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:27:12', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (302, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:18:13\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:18:13\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:18:13\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:28:57', 90);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (303, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:29:01', 863);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (304, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:28:57\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:28:57\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:28:57\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:31:47', 102);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (305, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:31:53', 865);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (306, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"function tye\",\"dictType\":\"apijson_function_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:35:24', 23);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (307, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"远程函数\",\"dictSort\":0,\"dictType\":\"apijson_function_type\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:35:57', 32);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (308, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"SQL 函数\",\"dictSort\":0,\"dictType\":\"apijson_function_type\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:36:19', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (309, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:31:47\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:31:47\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:31:47\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_type\",\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:37:25', 105);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (310, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:37:31', 1200);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (311, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:37:25\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:37:25\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:37:25\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_type\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:41:19', 95);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (312, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:41:24', 1210);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (313, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:41:19\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:41:19\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:41:19\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_type\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:43:38', 109);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (314, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:43:42', 966);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (315, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:47:13', 1202);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (316, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:43:38\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:43:38\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:43:38\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_type\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:50:44', 92);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (317, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:50:53', 695);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (318, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:50:44\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:50:44\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:50:44\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_type\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:54:47', 99);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (319, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:54:52', 911);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (320, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"apijson function return type\",\"dictType\":\"function_return_type\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:57:25', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (321, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"String\",\"dictSort\":0,\"dictType\":\"function_return_type\",\"dictValue\":\"String\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:57:47', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (322, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"int\",\"dictSort\":0,\"dictType\":\"function_return_type\",\"dictValue\":\"int\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:57:58', 13);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (323, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"boolean\",\"dictSort\":0,\"dictType\":\"function_return_type\",\"dictValue\":\"boolean\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:58:07', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (324, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"Object\",\"dictSort\":0,\"dictType\":\"function_return_type\",\"dictValue\":\"Object\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:58:15', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (325, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"void\",\"dictSort\":0,\"dictType\":\"function_return_type\",\"dictValue\":\"void\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:58:25', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (326, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:54:47\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:54:47\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:54:47\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_type\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 17:58:50', 84);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (327, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 17:58:54', 710);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (328, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:58:50\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:58:50\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:58:50\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_type\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 18:01:24', 72);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (329, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 18:01:28', 1152);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (330, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:01:24\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:01:24\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:01:24\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_type\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 18:07:39', 214);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (331, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"function1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 18:07:45', 1729);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (332, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:07:39\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:07:39\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:07:39\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_type\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 18:14:22', 106);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (333, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Function11691998078000/index\",\"createTime\":\"2023-08-14 17:29:33\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2070,\"menuName\":\"Function\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Function11691998078000\",\"perms\":\"forms:api:gen:Function11691998078000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 18:19:12', 46);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (334, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"request1\",\"className\":\"Request1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":117,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:18:25\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":118,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:18:25\",\"usableColumn\":false},{\"capJavaField\":\"Version\",\"columnComment\":\"version\",\"columnId\":119,\"columnName\":\"version\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"version\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:18:25\",\"usableColumn\":false},{\"capJavaField\":\"Method\",\"columnComment\":\"method\",\"columnId\":120,\"columnName\":\"method\",\"columnType\":\"varchar(10)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 18:21:01', 83);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (335, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"request1\",\"className\":\"Request1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":117,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:21:01\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":118,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:21:01\",\"usableColumn\":false},{\"capJavaField\":\"Version\",\"columnComment\":\"version\",\"columnId\":119,\"columnName\":\"version\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"version\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:21:01\",\"usableColumn\":false},{\"capJavaField\":\"Method\",\"columnComment\":\"method\",\"columnId\":120,\"columnName\":\"method\",\"columnType\":\"varchar(10)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 18:21:18', 100);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (336, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"request1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-14 18:21:22', 1428);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (337, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Request11691998078000/index\",\"createTime\":\"2023-08-14 18:21:56\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2076,\"menuName\":\"Request\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Request11691998078000\",\"perms\":\"forms:api:gen:Request11691998078000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 18:31:26', 16);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (338, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-14 17:07:38\",\"icon\":\"tool\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2057,\"menuName\":\"apijson表单\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":1,\"path\":\"/apijson\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 18:32:03', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (339, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document1\",\"className\":\"Document1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":86,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:25:00\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":87,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:25:00\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":88,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 17:25:00\",\"usableColumn\":false},{\"capJavaField\":\"TestAccountId\",\"columnComment\":\"测试账号\",\"columnId\":89,\"columnName\":\"testAccountId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-14 20:59:35', 260);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (340, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"document1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 08:56:21', 1550);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (341, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document1\",\"className\":\"Document1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":86,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 20:59:34\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":87,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 20:59:34\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":88,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 20:59:34\",\"usableColumn\":false},{\"capJavaField\":\"TestAccountId\",\"columnComment\":\"测试账号\",\"columnId\":89,\"columnName\":\"testAccountId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 09:12:53', 197);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (342, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"access1\",\"className\":\"Access1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":68,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:38:25\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":69,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:38:25\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"name\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 16:38:25\",\"usableColumn\":false},{\"capJavaField\":\"Alias\",\"columnComment\":\"alias\",\"columnId\":71,\"columnName\":\"alias\",\"columnType\":\"varchar(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 12:57:13', 286);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (343, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 09:13:37\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 09:13:37\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 09:13:37\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 14:13:52', 126);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (344, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:13:51\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:13:51\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:13:51\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 14:14:42', 100);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (345, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:14:42\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:14:42\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:14:42\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 14:24:46', 143);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (346, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:24:46\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:24:46\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:24:46\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 14:35:26', 230);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (347, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:35:25\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:35:25\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 14:35:25\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 15:15:07', 214);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (348, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 15:15:06\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 15:15:07\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 15:15:07\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 15:18:29', 184);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (349, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 15:15:06\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 15:15:07\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 15:15:07\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 15:18:29', 844);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (350, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 15:21:03', 17249);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (351, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 15:26:22', 222316);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (352, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 15:26:35', 1003);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (353, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 15:29:37', 117736);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (354, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 15:43:33', 2265);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (355, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 15:44:24', 992);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (356, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 15:45:25', 1512);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (357, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 15:51:10', 43973);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (358, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 15:18:28\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 15:18:28\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 15:18:28\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 16:06:49', 179);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (359, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 16:10:00', 2366);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (360, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 16:06:49\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 16:06:49\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 16:06:49\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 16:30:00', 174);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (361, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 16:30:04', 1501);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (362, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"菜单已分配,不允许删除\",\"code\":601}', 0, NULL, '2023-08-15 16:38:45', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (363, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"User_logback\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:02:26', 747);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (364, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":128,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:02:26\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"创建人\",\"columnId\":129,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:02:26\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":130,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:02:26\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":131,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:05:34', 130);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (365, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 17:05:42', 1313);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (366, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2023-08-15 17:08:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2083,\"menuName\":\"查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2082,\"path\":\"#\",\"perms\":\"forms:api:gen:Logback1692090146000:query\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:08:50', 81);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (367, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2023-08-15 17:08:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2084,\"menuName\":\"新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2082,\"path\":\"#\",\"perms\":\"forms:api:gen:Logback1692090146000:add\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:08:57', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (368, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2023-08-15 17:08:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2085,\"menuName\":\"修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2082,\"path\":\"#\",\"perms\":\"forms:api:gen:Logback1692090146000:edit\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:09:02', 30);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (369, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2023-08-15 17:08:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2086,\"menuName\":\"删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2082,\"path\":\"#\",\"perms\":\"forms:api:gen:Logback1692090146000:remove\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:09:08', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (370, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2023-08-15 17:08:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2087,\"menuName\":\"导出\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2082,\"path\":\"#\",\"perms\":\"forms:api:gen:Logback1692090146000:export\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:09:15', 34);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (371, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":128,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:05:34\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"创建人\",\"columnId\":129,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:05:34\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":130,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:05:34\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":131,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:10:45', 101);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (372, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 17:12:07', 1363);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (373, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":128,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:10:45\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"创建人\",\"columnId\":129,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:10:45\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":130,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":10,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:10:45\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":131,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:02:26\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:18:47', 85);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (374, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"User_logback_1\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:42:47', 152);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (375, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"1\",\"className\":\"UserLogback1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnId\":137,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:42:47\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":138,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:42:47\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":139,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:42:47\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":140,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:44:55', 134);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (376, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"UserLogback1\",\"className\":\"UserLogback1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":137,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:44:55\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":138,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:44:55\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":139,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:44:55\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":140,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:48:15', 138);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (377, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sys_job\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 17:56:32', 688);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (378, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback_1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 17:57:14', 1770);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (379, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_job\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 17:58:35', 1457);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (380, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback_1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 18:00:24', 952);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (381, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2093', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 18:02:09', 29);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (382, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2094', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 18:02:12', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (383, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2095', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 18:02:15', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (384, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2096', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 18:02:18', 23);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (385, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2097', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 18:02:20', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (386, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"UserLogback1\",\"className\":\"UserLogback1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":137,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:48:15\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":138,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:48:15\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":139,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 17:48:15\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":140,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 18:02:36', 117);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (387, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"date-range\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"功能测试\",\"menuType\":\"M\",\"orderNum\":1,\"params\":{},\"parentId\":3,\"path\":\"/test\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 18:06:12', 40);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (388, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Logback1692090146000/index\",\"createTime\":\"2023-08-15 17:08:00\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2082,\"menuName\":\"UserLogback\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2104,\"path\":\"Logback1692090146000\",\"perms\":\"forms:api:gen:Logback1692090146000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 18:06:28', 22);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (389, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/UserLogback11692092567000/index\",\"createTime\":\"2023-08-15 18:03:14\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2098,\"menuName\":\"访问日志\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2104,\"path\":\"UserLogback11692092567000\",\"perms\":\"forms:api:gen:UserLogback11692092567000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 18:06:38', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (390, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback_1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 19:44:02', 34527);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (391, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback_1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 20:01:26', 96481);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (392, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback_1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-15 20:08:54', 2238);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (393, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2052,\"menuName\":\"查询\",\"menuType\":\"F\",\"orderNum\":1,\"params\":{},\"parentId\":2051,\"path\":\"#\",\"perms\":\"forms:api:gen:Access11691998078000:query\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 20:21:03', 90);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (394, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2053,\"menuName\":\"新增\",\"menuType\":\"F\",\"orderNum\":2,\"params\":{},\"parentId\":2051,\"path\":\"#\",\"perms\":\"forms:api:gen:Access11691998078000:add\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 20:21:16', 28);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (395, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createTime\":\"2023-08-09 18:16:02\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2034,\"menuName\":\"生成apijson配置\",\"menuType\":\"M\",\"orderNum\":8,\"params\":{},\"parentId\":2000,\"path\":\"system:auto:apijson\",\"perms\":\"\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 20:22:37', 17);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (396, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2016', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"存在子菜单,不允许删除\",\"code\":601}', 0, NULL, '2023-08-15 20:23:31', 15);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (397, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Access11691998078000/index\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2051,\"menuName\":\"Access\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Access11691998078000\",\"perms\":\"forms:api:gen:Access11691998078000:query\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 20:32:49', 12);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (398, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2054,\"menuName\":\"修改\",\"menuType\":\"F\",\"orderNum\":3,\"params\":{},\"parentId\":2051,\"path\":\"#\",\"perms\":\"forms:api:gen:Access11691998078000:edit\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 20:35:13', 22);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (399, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2055,\"menuName\":\"删除\",\"menuType\":\"F\",\"orderNum\":4,\"params\":{},\"parentId\":2051,\"path\":\"#\",\"perms\":\"forms:api:gen:Access11691998078000:remove\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 20:35:24', 24);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (400, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2056,\"menuName\":\"导出\",\"menuType\":\"F\",\"orderNum\":5,\"params\":{},\"parentId\":2051,\"path\":\"#\",\"perms\":\"forms:api:gen:Access11691998078000:export\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 20:35:38', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (401, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Document11691998078000/index\",\"createTime\":\"2023-08-14 17:19:02\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2064,\"menuName\":\"Document\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Document11691998078000\",\"perms\":\"forms:api:gen:Document11691998078000:query\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 20:37:03', 18);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (402, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Document11691998078000/index\",\"createTime\":\"2023-08-14 17:19:02\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2064,\"menuName\":\"Document\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Document11691998078000\",\"perms\":\"forms:api:gen:Document11691998078000\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 20:37:21', 22);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (403, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Access11691998078000/index\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2051,\"menuName\":\"Access\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Access11691998078000\",\"perms\":\"forms:api:gen:Access11691998078000\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-15 20:37:39', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (404, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Access11691998078000/index\",\"createTime\":\"2023-08-14 15:39:16\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2051,\"menuName\":\"Access\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Access11691998078000\",\"perms\":\"forms:api:gen:Access11691998078000:query\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 08:59:19', 53);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (405, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Document11691998078000/index\",\"createTime\":\"2023-08-14 17:19:02\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2064,\"menuName\":\"Document\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Document11691998078000\",\"perms\":\"forms:api:gen:Document11691998078000:query\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 08:59:49', 24);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (406, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Function11691998078000/index\",\"createTime\":\"2023-08-14 17:29:33\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2070,\"menuName\":\"Function\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Function11691998078000\",\"perms\":\"forms:api:gen:Function11691998078000:query\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 09:00:24', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (407, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Request11691998078000/index\",\"createTime\":\"2023-08-14 18:21:56\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2076,\"menuName\":\"Request\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Request11691998078000\",\"perms\":\"forms:api:gen:Request11691998078000:query\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 10:15:43', 28);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (408, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"UserLogback1\",\"className\":\"UserLogback1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":137,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 18:02:36\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":138,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 18:02:36\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":139,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":11,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 18:02:36\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":140,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-15 17:42:47\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 10:20:13', 155);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (409, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"User_logback\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 10:25:08', 381);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (410, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":159,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 10:25:08\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":160,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 10:25:08\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":161,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 10:25:08\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":162,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isInc', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 10:27:37', 179);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (411, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-16 10:27:42', 1577);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (412, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-16 10:34:02', 2123);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (413, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-16 10:34:33', 962);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (414, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-16 10:37:44', 2379);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (415, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-16 10:43:07', 87029);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (416, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-16 10:43:20', 9180);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (417, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-16 10:44:53', 4696);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (418, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":159,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 10:27:37\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":160,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 10:27:37\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":161,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 10:27:37\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":162,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"i', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 10:49:07', 316);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (419, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-16 10:49:11', 1237);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (420, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-16 10:49:42', 1395);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (421, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":159,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 10:49:07\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":160,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 10:49:07\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":161,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":13,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 10:49:07\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":162,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-16 10:25:08\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"i', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 10:50:11', 63);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (422, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-16 10:50:26', 1413);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (423, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-16 11:00:19', 1204);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (424, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"list\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"功能测试\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"/test\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 11:33:44', 102);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (425, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Logback1692152708000/index\",\"createTime\":\"2023-08-16 10:28:17\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2105,\"menuName\":\"登录日志\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2111,\"path\":\"Logback1692152708000\",\"perms\":\"forms:api:gen:Logback1692152708000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 11:33:52', 20);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (426, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"access1\",\"className\":\"Access1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":68,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 12:57:12\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":69,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 12:57:12\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"name\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 12:57:12\",\"usableColumn\":false},{\"capJavaField\":\"Alias\",\"columnComment\":\"alias\",\"columnId\":71,\"columnName\":\"alias\",\"columnType\":\"varchar(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:13:49', 408);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (427, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document1\",\"className\":\"Document1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":86,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 09:12:53\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":87,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 09:12:53\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":88,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 09:12:53\",\"usableColumn\":false},{\"capJavaField\":\"TestAccountId\",\"columnComment\":\"测试账号\",\"columnId\":89,\"columnName\":\"testAccountId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:25:39', 132);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (428, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:14:22\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:14:22\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:14:22\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_typ', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:30:19', 75);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (429, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:30:19\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:30:19\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:30:19\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_typ', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:32:29', 99);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (430, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:32:29\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:32:29\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:32:29\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_typ', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:33:37', 75);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (431, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:33:37\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:33:37\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:33:37\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_typ', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:35:44', 100);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (432, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:35:44\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:35:44\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:35:44\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_typ', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:37:16', 96);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (433, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"request1\",\"className\":\"Request1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":117,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:21:17\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":118,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:21:17\",\"usableColumn\":false},{\"capJavaField\":\"Version\",\"columnComment\":\"version\",\"columnId\":119,\"columnName\":\"version\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"version\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-14 18:21:17\",\"usableColumn\":false},{\"capJavaField\":\"Method\",\"columnComment\":\"method\",\"columnId\":120,\"columnName\":\"method\",\"columnType\":\"varchar(10)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:43:04', 82);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (434, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"request1\",\"className\":\"Request1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":117,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:43:04\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":118,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:43:04\",\"usableColumn\":false},{\"capJavaField\":\"Version\",\"columnComment\":\"version\",\"columnId\":119,\"columnName\":\"version\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"version\",\"javaType\":\"Integer\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":9,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:43:04\",\"usableColumn\":false},{\"capJavaField\":\"Method\",\"columnComment\":\"method\",\"columnId\":120,\"columnName\":\"method\",\"columnType\":\"varchar(10)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:44:43', 59);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (435, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document1\",\"className\":\"Document1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":86,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:25:39\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":87,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:25:39\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":88,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:25:39\",\"usableColumn\":false},{\"capJavaField\":\"TestAccountId\",\"columnComment\":\"测试账号\",\"columnId\":89,\"columnName\":\"testAccountId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:46:18', 97);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (436, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"document1\",\"className\":\"Document1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":86,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:46:18\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":87,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:46:18\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":88,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":7,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:46:18\",\"usableColumn\":false},{\"capJavaField\":\"TestAccountId\",\"columnComment\":\"测试账号\",\"columnId\":89,\"columnName\":\"testAccountId\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:46:46', 103);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (437, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:37:16\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:37:16\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:37:16\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_typ', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 12:49:04', 94);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (438, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{    \\\"method\\\": \\\"get\\\",    \\\"name\\\": \\\"条件搜索\\\",    \\\"apijson\\\": \\\"{\\\\n\\\\\\\"Moment:a\\\\\\\": {\\\\n },\\\\n  \\\\\\\"format\\\\\\\": true, \\\\n  \\\\\\\"@explain\\\\\\\": true\\\\n }\\\",    \\\"structure\\\": \\\"{}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692173064707,\"id\":\"0BB2AF9711634585CECDE2E1E3A4A42E\",\"lastAccessedTime\":1692173064707,\"maxInactiveInterval\":1800,\"new\":true,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/apijson/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson/1.2.79/fastjson-1.2.79.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-common/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson2/fastjson2/2.0.34/fastjson2-2.0.34.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-quartz/target/classes/\"],\"originalClassLoader\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/.m2/repository/org/springframework/boot/spring-boot-devtools/2.5.15/spring-boot-devtools-2.5.15.jar\",\"file:/Users/xy/.m2/repository/org/springframework/boot/spring-boot/2.5.15/spring-boot-2.5.15.jar\",\"fi', NULL, 1, 'url前缀必须以英文大写字母开头！', '2023-08-16 16:05:16', 49880);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (439, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{    \\\"urlSuffix\\\": \\\"testd\\\",    \\\"method\\\": \\\"get\\\",    \\\"name\\\": \\\"条件搜索\\\",    \\\"apijson\\\": \\\"{\\\\n\\\\\\\"Moment:a\\\\\\\": {\\\\n },\\\\n  \\\\\\\"format\\\\\\\": true, \\\\n  \\\\\\\"@explain\\\\\\\": true\\\\n }\\\",    \\\"structure\\\": \\\"{}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692173064707,\"id\":\"406A034F360B5242B815103A1A62A248\",\"lastAccessedTime\":1692173115668,\"maxInactiveInterval\":1800,\"new\":false,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/apijson/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson/1.2.79/fastjson-1.2.79.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-common/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson2/fastjson2/2.0.34/fastjson2-2.0.34.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-quartz/target/classes/\"],\"originalClassLoader\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/.m2/repository/org/springframework/boot/spring-boot-devtools/2.5.15/spring-boot-devtools-2.5.15.jar\",\"file:/Users/xy/.m2/repository/org/springframework/boot/spring-boot/2.5.', NULL, 1, 'url前缀必须以英文大写字母开头！', '2023-08-16 16:06:01', 2569);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (440, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{    \\\"urlSuffix\\\": \\\"Testd\\\",    \\\"method\\\": \\\"get1\\\",    \\\"name\\\": \\\"测试条件搜索\\\",    \\\"apijson\\\": \\\"{\\\\n\\\\\\\"Moment:a\\\\\\\": {\\\\n },\\\\n  \\\\\\\"format\\\\\\\": true, \\\\n  \\\\\\\"@explain\\\\\\\": true\\\\n }\\\",    \\\"structure\\\": \\\"{}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692173064707,\"id\":\"91558AAA5EB6630F107046474C782B97\",\"lastAccessedTime\":1692173161335,\"maxInactiveInterval\":1800,\"new\":false,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/apijson/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson/1.2.79/fastjson-1.2.79.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-common/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson2/fastjson2/2.0.34/fastjson2-2.0.34.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-quartz/target/classes/\"],\"originalClassLoader\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/.m2/repository/org/springframework/boot/spring-boot-devtools/2.5.15/spring-boot-devtools-2.5.15.jar\",\"file:/Users/xy/.m2/repository/org/springframework/boot/spring-boot/2', NULL, 1, 'method:{get1}参数传递不正确！', '2023-08-16 16:06:32', 7167);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (441, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{    \\\"urlSuffix\\\": \\\"Testd\\\",    \\\"method\\\": \\\"get\\\",    \\\"name\\\": \\\"测试条件搜索\\\",    \\\"apijson\\\": \\\"{\\\\n\\\\\\\"User_logback:a\\\\\\\": {\\\\n },\\\\n  \\\\\\\"format\\\\\\\": true, \\\\n  \\\\\\\"@explain\\\\\\\": true\\\\n }\\\",    \\\"structure\\\": \\\"{}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692173064707,\"id\":\"B6C39BDF4929CD4EB14B4537F16997CF\",\"lastAccessedTime\":1692173192387,\"maxInactiveInterval\":1800,\"new\":false,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/apijson/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson/1.2.79/fastjson-1.2.79.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-common/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson2/fastjson2/2.0.34/fastjson2-2.0.34.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-quartz/target/classes/\"],\"originalClassLoader\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/.m2/repository/org/springframework/boot/spring-boot-devtools/2.5.15/spring-boot-devtools-2.5.15.jar\",\"file:/Users/xy/.m2/repository/org/springframework/boot/spring-b', '\"{\\\"request\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Request`(`method`,`tag`,`detail`,`structure`,`userId`) VALUES(\'GET\',\'Testd1692173258476\',\'测试条件搜索\',\'{}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":254},\\\"document\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Document`(`debug`,`testAccountId`,`version`,`name`,`type`,`url`,`request`,`apijson`,`userId`) VALUES(0,0,3,\'测试条件搜索\',\'JSON\',\'/router/get/Testd1692173258476\',\'{}\',\'{\\\\n\\\\\\\"User_logback:a\\\\\\\": {\\\\n },\\\\n  \\\\\\\"format\\\\\\\": true, \\\\n  \\\\\\\"@explain\\\\\\\": true\\\\n }\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":127},\\\"format\\\":true,\\\"explain\\\":true,\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"debug:info|help\\\":\\\" \\\\n提 bug 请发请求和响应的【完整截屏】，没图的自行解决！ \\\\n开发者有限的时间和精力主要放在【维护项目源码和文档】上！ \\\\n【描述不详细】 或 【文档/常见问题 已有答案】 的问题可能会被忽略！！ \\\\n【态度 不文明/不友善】的可能会被踢出群，问题也可能不予解答！！！ \\\\n\\\\n **环境信息**  \\\\n系统: Mac OS X 12.4 \\\\n数据库: DEFAULT_DATABASE = MYSQL \\\\nJDK: 1.8.0_351 x86_64 \\\\nAPIJSON: 6.1.0 \\\\n   \\\\n【常见问题】：https://github.com/Tencent/APIJSON/issues/36 \\\\n【通用文档】：https://github.com/Tencent/APIJSON/blob/master/Document.md \\\\n【视频教程】：https://search.bilibili.com/all?keyword=APIJSON\\\",\\\"time\\\":1692173258703,\\\"sql:generate|cache|execute|maxExecute\\\":\\\"2|0|2|200\\\",\\\"depth:count|max\\\":\\\"1|5\\\",\\\"time:start|duration|end|parse|sql\\\":\\\"1692173258476|227|1692173258703|209|18\\\",\\\"url\\\":\\\"/router/get/Testd1692173258476\\\"}\"', 0, NULL, '2023-08-16 16:07:38', 3111);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (442, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Document1692173258476/index\",\"createTime\":\"2023-08-16 16:23:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2112,\"menuName\":\"JSON生成url\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Document1692173258476\",\"perms\":\"forms:api:gen:Document11691998078000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:28:47', 85);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (443, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Document11691998078000/index\",\"createTime\":\"2023-08-16 16:23:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2112,\"menuName\":\"JSON生成url\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Document1692173258476\",\"perms\":\"forms:api:gen:Document11691998078000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:30:25', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (444, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Document1692173258476/index\",\"createTime\":\"2023-08-16 16:23:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2112,\"menuName\":\"JSON生成url\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Document1692173258476\",\"perms\":\"forms:api:gen:Document11691998078000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:31:36', 34);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (445, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"json请求方法\",\"dictType\":\"json_request_method\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:42:35', 81);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (446, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"get\",\"dictSort\":0,\"dictType\":\"json_request_method\",\"dictValue\":\"GET\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:42:58', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (447, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"HEAD\",\"dictSort\":0,\"dictType\":\"json_request_method\",\"dictValue\":\"HEAD\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:43:52', 43);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (448, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:42:58\",\"default\":false,\"dictCode\":111,\"dictLabel\":\"GET\",\"dictSort\":0,\"dictType\":\"json_request_method\",\"dictValue\":\"GET\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:43:58', 30);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (449, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"GETS\",\"dictSort\":0,\"dictType\":\"json_request_method\",\"dictValue\":\"GETS\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:44:06', 28);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (450, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"HEADS\",\"dictSort\":0,\"dictType\":\"json_request_method\",\"dictValue\":\"HEADS\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:44:15', 24);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (451, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"POST\",\"dictSort\":0,\"dictType\":\"json_request_method\",\"dictValue\":\"POST\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:44:23', 26);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (452, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"PUT\",\"dictSort\":0,\"dictType\":\"json_request_method\",\"dictValue\":\"PUT\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:44:31', 31);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (453, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"CRUD\",\"dictSort\":0,\"dictType\":\"json_request_method\",\"dictValue\":\"CRUD\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:44:39', 21);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (454, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"DELETE\",\"dictSort\":0,\"dictType\":\"json_request_method\",\"dictValue\":\"DELETE\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:44:47', 19);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (455, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:43:52\",\"default\":false,\"dictCode\":112,\"dictLabel\":\"HEAD\",\"dictSort\":2,\"dictType\":\"json_request_method\",\"dictValue\":\"HEAD\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:44:57', 28);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (456, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:42:58\",\"default\":false,\"dictCode\":111,\"dictLabel\":\"GET\",\"dictSort\":1,\"dictType\":\"json_request_method\",\"dictValue\":\"GET\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:45:02', 46);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (457, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:44:06\",\"default\":false,\"dictCode\":113,\"dictLabel\":\"GETS\",\"dictSort\":3,\"dictType\":\"json_request_method\",\"dictValue\":\"GETS\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:45:20', 27);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (458, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:44:14\",\"default\":false,\"dictCode\":114,\"dictLabel\":\"HEADS\",\"dictSort\":4,\"dictType\":\"json_request_method\",\"dictValue\":\"HEADS\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:45:24', 29);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (459, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:44:23\",\"default\":false,\"dictCode\":115,\"dictLabel\":\"POST\",\"dictSort\":5,\"dictType\":\"json_request_method\",\"dictValue\":\"POST\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:45:29', 66);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (460, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:44:31\",\"default\":false,\"dictCode\":116,\"dictLabel\":\"PUT\",\"dictSort\":6,\"dictType\":\"json_request_method\",\"dictValue\":\"PUT\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:45:34', 32);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (461, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:44:39\",\"default\":false,\"dictCode\":117,\"dictLabel\":\"CRUD\",\"dictSort\":7,\"dictType\":\"json_request_method\",\"dictValue\":\"CRUD\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:45:38', 36);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (462, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:44:47\",\"default\":false,\"dictCode\":118,\"dictLabel\":\"DELETE\",\"dictSort\":8,\"dictType\":\"json_request_method\",\"dictValue\":\"DELETE\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:45:42', 33);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (463, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:43:52\",\"default\":false,\"dictCode\":112,\"dictLabel\":\"HEAD\",\"dictSort\":9,\"dictType\":\"json_request_method\",\"dictValue\":\"HEAD\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:45:57', 30);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (464, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:44:06\",\"default\":false,\"dictCode\":113,\"dictLabel\":\"GETS\",\"dictSort\":10,\"dictType\":\"json_request_method\",\"dictValue\":\"GETS\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:46:06', 28);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (465, '字典数据', 2, 'com.ruoyi.web.controller.system.SysDictDataController.edit()', 'PUT', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"createTime\":\"2023-08-16 16:44:14\",\"default\":false,\"dictCode\":114,\"dictLabel\":\"HEADS\",\"dictSort\":11,\"dictType\":\"json_request_method\",\"dictValue\":\"HEADS\",\"isDefault\":\"N\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 16:46:10', 25);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (466, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{\\\"id\\\":null,\\\"debug\\\":null,\\\"userId\\\":null,\\\"testAccountId\\\":null,\\\"version\\\":null,\\\"name\\\":\\\"测试\\\",\\\"type\\\":null,\\\"url\\\":null,\\\"request\\\":null,\\\"apijson\\\":\\\"{\\\\n\\\\\\\"User_logback:a\\\\\\\": {\\\\n },\\\\n  \\\\\\\"format\\\\\\\": true, \\\\n  \\\\\\\"@explain\\\\\\\": true\\\\n }\\\",\\\"sqlauto\\\":null,\\\"standard\\\":null,\\\"header\\\":null,\\\"date\\\":null,\\\"detail\\\":null,\\\"method\\\":\\\"POST\\\",\\\"urlSuffix\\\":\\\"U1\\\",\\\"structure\\\":\\\"{}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692176806128,\"id\":\"ADDB5B72415F9CD6C79CB38C363CE415\",\"lastAccessedTime\":1692176806177,\"maxInactiveInterval\":1800,\"new\":false,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/apijson/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson/1.2.79/fastjson-1.2.79.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-common/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson2/fastjson2/2.0.34/fastjson2-2.0.34.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-quartz/target/classes/\"],\"originalClassLoader\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"fil', '\"{\\\"request\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Request`(`method`,`tag`,`detail`,`structure`,`userId`) VALUES(\'POST\',\'U11692176908964\',\'测试\',\'{}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":255},\\\"document\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Document`(`debug`,`testAccountId`,`version`,`name`,`type`,`url`,`request`,`apijson`,`userId`) VALUES(0,0,3,\'测试\',\'JSON\',\'/router/post/U11692176908964\',\'{}\',\'{\\\\n\\\\\\\"User_logback:a\\\\\\\": {\\\\n },\\\\n  \\\\\\\"format\\\\\\\": true, \\\\n  \\\\\\\"@explain\\\\\\\": true\\\\n }\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":128},\\\"format\\\":true,\\\"explain\\\":true,\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"debug:info|help\\\":\\\" \\\\n提 bug 请发请求和响应的【完整截屏】，没图的自行解决！ \\\\n开发者有限的时间和精力主要放在【维护项目源码和文档】上！ \\\\n【描述不详细】 或 【文档/常见问题 已有答案】 的问题可能会被忽略！！ \\\\n【态度 不文明/不友善】的可能会被踢出群，问题也可能不予解答！！！ \\\\n\\\\n **环境信息**  \\\\n系统: Mac OS X 12.4 \\\\n数据库: DEFAULT_DATABASE = MYSQL \\\\nJDK: 1.8.0_351 x86_64 \\\\nAPIJSON: 6.1.0 \\\\n   \\\\n【常见问题】：https://github.com/Tencent/APIJSON/issues/36 \\\\n【通用文档】：https://github.com/Tencent/APIJSON/blob/master/Document.md \\\\n【视频教程】：https://search.bilibili.com/all?keyword=APIJSON\\\",\\\"time\\\":1692176942899,\\\"sql:generate|cache|execute|maxExecute\\\":\\\"2|0|2|200\\\",\\\"depth:count|max\\\":\\\"1|5\\\",\\\"time:start|duration|end|parse|sql\\\":\\\"1692176940351|2548|1692176942899|2067|481\\\",\\\"url\\\":\\\"/router/post/U11692176908964\\\"}\"', 0, NULL, '2023-08-16 17:09:03', 71084);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (467, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{\\\"id\\\":null,\\\"debug\\\":null,\\\"userId\\\":null,\\\"testAccountId\\\":null,\\\"version\\\":null,\\\"name\\\":\\\"条件搜索Request\\\",\\\"type\\\":null,\\\"url\\\":null,\\\"request\\\":null,\\\"apijson\\\":\\\"{\\\\n    \\\\\\\"method@\\\\\\\": \\\\\\\"Request.method\\\\\\\",\\\\n    \\\\\\\"tag@\\\\\\\": \\\\\\\"Request.tag\\\\\\\",\\\\n    \\\\\\\"Request\\\\\\\": {\\\\n    },\\\\n    \\\\\\\"format\\\\\\\": true,\\\\n    \\\\\\\"@explain\\\\\\\": true\\\\n}\\\",\\\"sqlauto\\\":null,\\\"standard\\\":null,\\\"header\\\":null,\\\"date\\\":null,\\\"detail\\\":null,\\\"urlSuffix\\\":\\\"RequstByParam\\\",\\\"method\\\":\\\"GET\\\",\\\"structure\\\":\\\"{\\\\\\\"UPDATE\\\\\\\":{\\\\\\\"@role\\\\\\\":\\\\\\\"LOGIN,OWNER\\\\\\\"},\\\\\\\"MUST\\\\\\\":\\\\\\\"method,tag\\\\\\\"}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692177706301,\"id\":\"FCC777767A0067F874E647A6076658D2\",\"lastAccessedTime\":1692179250458,\"maxInactiveInterval\":1800,\"new\":false,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/apijson/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson/1.2.79/fastjson-1.2.79.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-common/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson2/fastjson2/2.0.34/fastjson2-2.0.34.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-V', '\"{\\\"request\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Request`(`method`,`tag`,`detail`,`structure`,`userId`) VALUES(\'GET\',\'RequstByParam1692179335796\',\'条件搜索Request\',\'{\\\\\\\"UPDATE\\\\\\\":{\\\\\\\"@role\\\\\\\":\\\\\\\"LOGIN,OWNER\\\\\\\"},\\\\\\\"MUST\\\\\\\":\\\\\\\"method,tag\\\\\\\"}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":256},\\\"document\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Document`(`debug`,`testAccountId`,`version`,`name`,`type`,`url`,`request`,`apijson`,`userId`) VALUES(0,0,3,\'条件搜索Request\',\'JSON\',\'/router/get/RequstByParam1692179335796\',\'{}\',\'{\\\\n    \\\\\\\"method@\\\\\\\": \\\\\\\"Request.method\\\\\\\",\\\\n    \\\\\\\"tag@\\\\\\\": \\\\\\\"Request.tag\\\\\\\",\\\\n    \\\\\\\"Request\\\\\\\": {\\\\n    },\\\\n    \\\\\\\"format\\\\\\\": true,\\\\n    \\\\\\\"@explain\\\\\\\": true\\\\n}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":129},\\\"format\\\":true,\\\"explain\\\":true,\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"debug:info|help\\\":\\\" \\\\n提 bug 请发请求和响应的【完整截屏】，没图的自行解决！ \\\\n开发者有限的时间和精力主要放在【维护项目源码和文档】上！ \\\\n【描述不详细】 或 【文档/常见问题 已有答案】 的问题可能会被忽略！！ \\\\n【态度 不文明/不友善】的可能会被踢出群，问题也可能不予解答！！！ \\\\n\\\\n **环境信息**  \\\\n系统: Mac OS X 12.4 \\\\n数据库: DEFAULT_DATABASE = MYSQL \\\\nJDK: 1.8.0_351 x86_64 \\\\nAPIJSON: 6.1.0 \\\\n   \\\\n【常见问题】：https://github.com/Tencent/APIJSON/issues/36 \\\\n【通用文档】：https://github.com/Tencent/APIJSON/blob/master/Document.md \\\\n【视频教程】：https://search.bilibili.com/all?keyword=APIJSON\\\",\\\"time\\\":1692179336166,\\\"sql:generate|cache|execute|maxExecute\\\":\\\"2|0|2|200\\\",\\\"depth:count|max\\\":\\\"1|5\\\",\\\"time:start|duration|end|parse|sql\\\":\\\"1692179335796|370|1692179336166|34|336\\\",\\\"url\\\":\\\"/router/get/RequstByParam1692179335796\\\"}\"', 0, NULL, '2023-08-16 17:48:56', 484);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (468, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{\\\"id\\\":null,\\\"debug\\\":null,\\\"userId\\\":null,\\\"testAccountId\\\":null,\\\"version\\\":null,\\\"name\\\":\\\"编辑json生成url\\\",\\\"type\\\":null,\\\"url\\\":null,\\\"request\\\":null,\\\"apijson\\\":\\\"{\\\\n    \\\\\\\"id@\\\\\\\": \\\\\\\"Document.id\\\\\\\",\\\\n    \\\\\\\"name@\\\\\\\": \\\\\\\"Document.name\\\\\\\",\\\\n    \\\\\\\"apijson@\\\\\\\": \\\\\\\"Document.apijson\\\\\\\",\\\\n    \\\\\\\"requestId@\\\\\\\": \\\\\\\"Request.id\\\\\\\",\\\\n    \\\\\\\"structure@\\\\\\\": \\\\\\\"Request.structure\\\\\\\",\\\\n    \\\\\\\"@put\\\\\\\": {\\\\n        \\\\\\\"Document\\\\\\\": {\\\\n            \\\\\\\"tag\\\\\\\": \\\\\\\"Document\\\\\\\"\\\\n        },\\\\n        \\\\\\\"Request\\\\\\\": {\\\\n            \\\\\\\"tag\\\\\\\": \\\\\\\"Request\\\\\\\"\\\\n        }\\\\n    },\\\\n    \\\\\\\"Document\\\\\\\": {},\\\\n    \\\\\\\"Request\\\\\\\": {},\\\\n    \\\\\\\"format\\\\\\\": true,\\\\n    \\\\\\\"@explain\\\\\\\": true\\\\n}\\\",\\\"sqlauto\\\":null,\\\"standard\\\":null,\\\"header\\\":null,\\\"date\\\":null,\\\"detail\\\":null,\\\"urlSuffix\\\":\\\"EditJsonToUrl\\\",\\\"method\\\":\\\"CRUD\\\",\\\"structure\\\":\\\"{\\\\\\\"UPDATE\\\\\\\":{\\\\\\\"@role\\\\\\\":\\\\\\\"LOGIN,OWNER\\\\\\\"},\\\\\\\"MUST\\\\\\\":\\\\\\\"id,name,apijson,requestId,structure\\\\\\\"}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692188251147,\"id\":\"56B91FD9EEEDC30FF4BFB724A96CE9DE\",\"lastAccessedTime\":1692188251176,\"maxInactiveInterval\":1800,\"new\":false,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-ma', '\"{\\\"request\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Request`(`method`,`tag`,`detail`,`structure`,`userId`) VALUES(\'CRUD\',\'EditJsonToUrl1692188414050\',\'编辑json生成url\',\'{\\\\\\\"UPDATE\\\\\\\":{\\\\\\\"@role\\\\\\\":\\\\\\\"LOGIN,OWNER\\\\\\\"},\\\\\\\"MUST\\\\\\\":\\\\\\\"id,name,apijson,requestId,structure\\\\\\\"}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":257},\\\"document\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Document`(`debug`,`testAccountId`,`version`,`name`,`type`,`url`,`request`,`apijson`,`userId`) VALUES(0,0,3,\'编辑json生成url\',\'JSON\',\'/router/crud/EditJsonToUrl1692188414050\',\'{}\',\'{\\\\n    \\\\\\\"id@\\\\\\\": \\\\\\\"Document.id\\\\\\\",\\\\n    \\\\\\\"name@\\\\\\\": \\\\\\\"Document.name\\\\\\\",\\\\n    \\\\\\\"apijson@\\\\\\\": \\\\\\\"Document.apijson\\\\\\\",\\\\n    \\\\\\\"requestId@\\\\\\\": \\\\\\\"Request.id\\\\\\\",\\\\n    \\\\\\\"structure@\\\\\\\": \\\\\\\"Request.structure\\\\\\\",\\\\n    \\\\\\\"@put\\\\\\\": {\\\\n        \\\\\\\"Document\\\\\\\": {\\\\n            \\\\\\\"tag\\\\\\\": \\\\\\\"Document\\\\\\\"\\\\n        },\\\\n        \\\\\\\"Request\\\\\\\": {\\\\n            \\\\\\\"tag\\\\\\\": \\\\\\\"Request\\\\\\\"\\\\n        }\\\\n    },\\\\n    \\\\\\\"Document\\\\\\\": {},\\\\n    \\\\\\\"Request\\\\\\\": {},\\\\n    \\\\\\\"format\\\\\\\": true,\\\\n    \\\\\\\"@explain\\\\\\\": true\\\\n}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":130},\\\"format\\\":true,\\\"explain\\\":true,\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"debug:info|help\\\":\\\" \\\\n提 bug 请发请求和响应的【完整截屏】，没图的自行解决！ \\\\n开发者有限的时间和精力主要放在【维护项目源码和文档】上！ \\\\n【描述不详细】 或 【文档/常见问题 已有答案】 的问题可能会被忽略！！ \\\\n【态度 不文明/不友善】的可能会被踢出群，问题也可能不予解答！！！ \\\\n\\\\n **环境信息**  \\\\n系统: Mac OS X 12.4 \\\\n数据库: DEFAULT_DATABASE = MYSQL \\\\nJDK: 1.8.0_351 x86_64 \\\\nAPIJSON: 6.1.0 \\\\n   \\\\n【常见问题】：https://github.com/Tencent/APIJSON/issues/36 \\\\n【通用文档】：https://github.com/Tencent/APIJSON/blob/master/Document.md \\\\n【视频教程】：https://search.bilibili.com/all?keyword=APIJSON\\\",\\\"time\\\":1692188414481,\\\"sql:generate|cache|execute|maxExecute\\\":\\\"2|0|2|200\\\",\\\"depth:count|max\\\":\\\"1|5\\\",\\\"time:start|duration|end|parse|sql\\\":\\\"1692188414050|431|1692188414481|40|391\\\",\\\"url\\\":\\\"/router/crud/EditJsonToUrl1692188414050\\\"}', 0, NULL, '2023-08-16 20:20:14', 522);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (469, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Document1692173258476/index\",\"createTime\":\"2023-08-16 16:23:55\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2112,\"menuName\":\"生成url\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2057,\"path\":\"Document1692173258476\",\"perms\":\"forms:api:gen:Document11691998078000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-16 20:36:23', 60);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (470, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{\\\"id\\\":null,\\\"debug\\\":null,\\\"userId\\\":null,\\\"testAccountId\\\":null,\\\"version\\\":null,\\\"name\\\":\\\"sql语句搜索用户\\\",\\\"type\\\":null,\\\"url\\\":null,\\\"request\\\":null,\\\"apijson\\\":\\\"{\\\\n    \\\\\\\"paramName\\\\\\\": [\\\\n        \\\\\\\"name\\\\\\\",\\\\n        \\\\\\\"state\\\\\\\",\\\\n        \\\\\\\"page\\\\\\\",\\\\n        \\\\\\\"size\\\\\\\"\\\\n    ],\\\\n    \\\\\\\"rawData()\\\\\\\": \\\\\\\"rawSQL(paramName)\\\\\\\",\\\\n    \\\\\\\"removeKeys+()\\\\\\\": \\\\\\\"removeKeys(paramName)\\\\\\\"\\\\n}\\\",\\\"sqlauto\\\":\\\"SELECT user_id userId,dept_id deptId,user_name userName,nick_name nickName FROM `Sys_user` where `user_name` LIKE concat(?,\'%\') and state = ? limit ?,?\\\",\\\"standard\\\":null,\\\"header\\\":null,\\\"date\\\":null,\\\"detail\\\":null,\\\"urlSuffix\\\":\\\"UserSQLSearch\\\",\\\"method\\\":\\\"GET\\\",\\\"structure\\\":\\\"{\\\\\\\"MUST\\\\\\\":\\\\\\\"name,state,page,size\\\\\\\"}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692191937377,\"id\":\"BF2F1DAD433CD9142B4BA94DF5E1786C\",\"lastAccessedTime\":1692192970087,\"maxInactiveInterval\":1800,\"new\":false,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/apijson/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson/1.2.79/fastjson-1.2.79.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-common/target/classe', '\"{\\\"request\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Request`(`method`,`tag`,`detail`,`structure`,`userId`) VALUES(\'GET\',\'UserSQLSearch1692193682886\',\'sql语句搜索用户\',\'{\\\\\\\"MUST\\\\\\\":\\\\\\\"name,state,page,size\\\\\\\"}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":258},\\\"document\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Document`(`debug`,`testAccountId`,`version`,`name`,`type`,`url`,`request`,`apijson`,`sqlauto`,`userId`) VALUES(0,0,3,\'sql语句搜索用户\',\'JSON\',\'/router/get/UserSQLSearch1692193682886\',\'{}\',\'{\\\\n    \\\\\\\"paramName\\\\\\\": [\\\\n        \\\\\\\"name\\\\\\\",\\\\n        \\\\\\\"state\\\\\\\",\\\\n        \\\\\\\"page\\\\\\\",\\\\n        \\\\\\\"size\\\\\\\"\\\\n    ],\\\\n    \\\\\\\"rawData()\\\\\\\": \\\\\\\"rawSQL(paramName)\\\\\\\",\\\\n    \\\\\\\"removeKeys+()\\\\\\\": \\\\\\\"removeKeys(paramName)\\\\\\\"\\\\n}\',\'SELECT user_id userId,dept_id deptId,user_name userName,nick_name nickName FROM `Sys_user` where `user_name` LIKE concat(?,\\\\\\\\\'%\\\\\\\\\') and state = ? limit ?,?\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":131},\\\"format\\\":true,\\\"explain\\\":true,\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"debug:info|help\\\":\\\" \\\\n提 bug 请发请求和响应的【完整截屏】，没图的自行解决！ \\\\n开发者有限的时间和精力主要放在【维护项目源码和文档】上！ \\\\n【描述不详细】 或 【文档/常见问题 已有答案】 的问题可能会被忽略！！ \\\\n【态度 不文明/不友善】的可能会被踢出群，问题也可能不予解答！！！ \\\\n\\\\n **环境信息**  \\\\n系统: Mac OS X 12.4 \\\\n数据库: DEFAULT_DATABASE = MYSQL \\\\nJDK: 1.8.0_351 x86_64 \\\\nAPIJSON: 6.1.0 \\\\n   \\\\n【常见问题】：https://github.com/Tencent/APIJSON/issues/36 \\\\n【通用文档】：https://github.com/Tencent/APIJSON/blob/master/Document.md \\\\n【视频教程】：https://search.bilibili.com/all?keyword=APIJSON\\\",\\\"time\\\":1692193683215,\\\"sql:generate|cache|execute|maxExecute\\\":\\\"2|0|2|200\\\",\\\"depth:count|max\\\":\\\"1|5\\\",\\\"time:start|duration|end|parse|sql\\\":\\\"1692193682886|329|1692193683215|46|283\\\",\\\"url\\\":\\\"/router/get/UserSQLSearch1692193682886\\\"}\"', 0, NULL, '2023-08-16 21:48:03', 474);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (471, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{\\\"id\\\":null,\\\"debug\\\":null,\\\"userId\\\":null,\\\"testAccountId\\\":null,\\\"version\\\":null,\\\"name\\\":\\\"sql查询用户信息\\\",\\\"type\\\":null,\\\"url\\\":null,\\\"request\\\":null,\\\"apijson\\\":\\\"{\\\\n    \\\\\\\"paramName\\\\\\\": [\\\\n        \\\\\\\"name\\\\\\\",\\\\n        \\\\\\\"state\\\\\\\",\\\\n        \\\\\\\"page\\\\\\\",\\\\n        \\\\\\\"size\\\\\\\"\\\\n    ],\\\\n    \\\\\\\"rawData()\\\\\\\": \\\\\\\"rawSQL(paramName)\\\\\\\",\\\\n    \\\\\\\"removeKeys+()\\\\\\\": \\\\\\\"removeKeys(paramName)\\\\\\\"\\\\n}\\\",\\\"sqlauto\\\":\\\"SELECT user_id userId,dept_id deptId,user_name userName,nick_name nickName FROM `Sys_user` where `user_name` LIKE concat(?,\'%\') and state = ? limit ?,?\\\",\\\"standard\\\":null,\\\"header\\\":null,\\\"date\\\":null,\\\"detail\\\":null,\\\"urlSuffix\\\":\\\"SqlSearchUser\\\",\\\"method\\\":\\\"GET\\\",\\\"structure\\\":\\\"{\\\\\\\"MUST\\\\\\\":\\\\\\\"name,state,page,size\\\\\\\"}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692195972843,\"id\":\"3FA513EEC4121C76E653B17EDBD76CFB\",\"lastAccessedTime\":1692195972843,\"maxInactiveInterval\":1800,\"new\":true,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/apijson/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson/1.2.79/fastjson-1.2.79.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-common/target/classes', '\"{\\\"request\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Request`(`method`,`tag`,`detail`,`structure`,`userId`) VALUES(\'GET\',\'SqlSearchUser1692195972890\',\'sql查询用户信息\',\'{\\\\\\\"MUST\\\\\\\":\\\\\\\"name,state,page,size\\\\\\\"}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":259},\\\"document\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Document`(`debug`,`testAccountId`,`version`,`name`,`type`,`url`,`request`,`sqlauto`,`apijson`,`userId`) VALUES(0,0,3,\'sql查询用户信息\',\'JSON\',\'/router/get/SqlSearchUser1692195972890\',\'{}\',\'SELECT user_id userId,dept_id deptId,user_name userName,nick_name nickName FROM `Sys_user` where `user_name` LIKE concat(?,\\\\\\\\\'%\\\\\\\\\') and state = ? limit ?,?\',\'{\\\\\\\"removeKeys+()\\\\\\\":\\\\\\\"removeKeys(paramName)\\\\\\\",\\\\\\\"rawData()\\\\\\\":\\\\\\\"rawSQL(paramName)\\\\\\\",\\\\\\\"paramName\\\\\\\":[\\\\\\\"name\\\\\\\",\\\\\\\"state\\\\\\\",\\\\\\\"page\\\\\\\",\\\\\\\"size\\\\\\\"],\\\\\\\"tag\\\\\\\":\\\\\\\"SqlSearchUser1692195972890\\\\\\\"}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":132},\\\"format\\\":true,\\\"explain\\\":true,\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"debug:info|help\\\":\\\" \\\\n提 bug 请发请求和响应的【完整截屏】，没图的自行解决！ \\\\n开发者有限的时间和精力主要放在【维护项目源码和文档】上！ \\\\n【描述不详细】 或 【文档/常见问题 已有答案】 的问题可能会被忽略！！ \\\\n【态度 不文明/不友善】的可能会被踢出群，问题也可能不予解答！！！ \\\\n\\\\n **环境信息**  \\\\n系统: Mac OS X 12.4 \\\\n数据库: DEFAULT_DATABASE = MYSQL \\\\nJDK: 1.8.0_351 x86_64 \\\\nAPIJSON: 6.1.0 \\\\n   \\\\n【常见问题】：https://github.com/Tencent/APIJSON/issues/36 \\\\n【通用文档】：https://github.com/Tencent/APIJSON/blob/master/Document.md \\\\n【视频教程】：https://search.bilibili.com/all?keyword=APIJSON\\\",\\\"time\\\":1692195990631,\\\"sql:generate|cache|execute|maxExecute\\\":\\\"2|0|2|200\\\",\\\"depth:count|max\\\":\\\"1|5\\\",\\\"time:start|duration|end|parse|sql\\\":\\\"1692195990185|446|1692195990631|38|408\\\",\\\"url\\\":\\\"/router/get/SqlSearchUser1692195972890\\\"}\"', 0, NULL, '2023-08-16 22:26:30', 17973);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (472, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 16:29:59\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 16:29:59\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-15 16:29:59\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 15:01:51', 254);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (473, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-17 15:01:58', 1589);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (474, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":9,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 15:01:51\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":10,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 15:01:51\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":11,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":2,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 15:01:51\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":12,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-10 12:22:32\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increm', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 15:04:36', 125);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (475, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"User_logback\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 16:42:25', 620);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (476, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/2111', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 17:04:42', 65);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (477, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 16:42:25\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 16:42:25\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 16:42:25\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 17:05:47', 198);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (478, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:05:47\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:05:47\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:05:47\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 17:16:54', 167);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (479, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:16:53\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:16:53\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:16:53\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 17:31:33', 138);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (480, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:31:33\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:31:33\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:31:33\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 17:32:29', 107);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (481, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:32:29\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:32:29\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:32:29\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1', NULL, 1, '树父编码字段不能为空', '2023-08-17 17:40:01', 41);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (482, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:32:29\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:32:29\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:32:29\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 17:40:10', 193);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (483, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:40:09\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:40:09\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:40:09\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 17:42:21', 160);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (484, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:42:21\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:42:21\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:42:21\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 17:46:21', 201);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (485, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:46:20\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:46:20\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:46:20\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 17:46:40', 136);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (486, '菜单管理', 1, 'com.ruoyi.web.controller.system.SysMenuController.add()', 'POST', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"createBy\":\"admin\",\"icon\":\"example\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuName\":\"功能测试\",\"menuType\":\"M\",\"orderNum\":4,\"params\":{},\"parentId\":0,\"path\":\"/test\",\"status\":\"0\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 17:47:31', 66);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (487, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"false\"}', NULL, 0, NULL, '2023-08-17 18:26:47', 1538);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (488, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:46:40\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:46:40\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 17:46:40\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 18:38:48', 494);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (489, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.genCode()', 'GET', 1, 'admin', NULL, '/tool/gen/genCode/user_logback/true', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 18:38:52', 2079);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (490, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isPk\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":true,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 18:38:47\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 18:38:47\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 18:38:47\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 18:39:52', 217);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (491, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"false\"}', NULL, 0, NULL, '2023-08-17 18:39:55', 945);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (492, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 18:39:52\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 18:39:52\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 18:39:52\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"is', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 18:46:37', 115);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (493, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-17 18:46:41', 1517);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (494, '菜单管理', 2, 'com.ruoyi.web.controller.system.SysMenuController.edit()', 'PUT', 1, 'admin', NULL, '/system/menu', '127.0.0.1', '内网IP', '{\"children\":[],\"component\":\"forms/api/gen/Logback1692261745000/index\",\"createTime\":\"2023-08-17 18:47:03\",\"icon\":\"#\",\"isCache\":\"0\",\"isFrame\":\"1\",\"menuId\":2125,\"menuName\":\"日志\",\"menuType\":\"C\",\"orderNum\":1,\"params\":{},\"parentId\":2124,\"path\":\"Logback1692261745000\",\"perms\":\"forms:api:gen:Logback1692261745000:list\",\"status\":\"0\",\"updateBy\":\"admin\",\"visible\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 18:48:28', 61);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (495, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 18:46:36\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 18:46:36\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 18:46:36\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"is', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 19:12:45', 394);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (496, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"logback\",\"className\":\"UserLogback\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"id\",\"columnId\":168,\"columnName\":\"id\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 19:12:44\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"用户ID\",\"columnId\":169,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 19:12:44\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"名字\",\"columnId\":170,\"columnName\":\"name\",\"columnType\":\"varchar(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":14,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 19:12:44\",\"usableColumn\":false},{\"capJavaField\":\"Message\",\"columnComment\":\"日志记录\",\"columnId\":171,\"columnName\":\"message\",\"columnType\":\"varchar(500)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 16:42:25\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"textarea\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"is', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 19:15:27', 98);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (497, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"user_logback\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-17 19:17:21', 1574);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (498, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-08-08 14:44:31\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2124,2125,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,2000,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117,4,2126],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 19:28:57', 93);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (499, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{\\\"id\\\":null,\\\"debug\\\":null,\\\"userId\\\":null,\\\"testAccountId\\\":null,\\\"version\\\":null,\\\"name\\\":\\\"条件搜索Request\\\",\\\"type\\\":null,\\\"url\\\":null,\\\"request\\\":null,\\\"apijson\\\":\\\"{\\\\n    \\\\\\\"method@\\\\\\\": \\\\\\\"Request:data.method\\\\\\\",\\\\n    \\\\\\\"tag@\\\\\\\": \\\\\\\"Request:data.tag\\\\\\\",\\\\n    \\\\\\\"Request:data\\\\\\\": {\\\\n        \\\\\\\"@column\\\\\\\": \\\\\\\"id,structure\\\\\\\",\\\\n    },\\\\n    \\\\\\\"format\\\\\\\": true,\\\\n    \\\\\\\"@explain\\\\\\\": true\\\\n}\\\",\\\"sqlauto\\\":null,\\\"standard\\\":null,\\\"header\\\":null,\\\"date\\\":null,\\\"detail\\\":null,\\\"urlSuffix\\\":\\\"RequstByParam\\\",\\\"method\\\":\\\"GET\\\",\\\"structure\\\":\\\"{\\\\\\\"UPDATE\\\\\\\":{\\\\\\\"@role\\\\\\\":\\\\\\\"LOGIN,OWNER\\\\\\\"},\\\\\\\"MUST\\\\\\\":\\\\\\\"method,tag\\\\\\\"}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692272450198,\"id\":\"F47FA49A59974CD1C4B2A6E9286EEEFB\",\"lastAccessedTime\":1692272450198,\"maxInactiveInterval\":1800,\"new\":true,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/apijson/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson/1.2.79/fastjson-1.2.79.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-common/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson2/fastjson2/2.0.34/fastjson2-2.0.34.jar\",\"file:/Users/', '\"{\\\"request\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Request`(`method`,`tag`,`detail`,`structure`,`userId`) VALUES(\'GET\',\'RequstByParam1692272450341\',\'条件搜索Request\',\'{\\\\\\\"UPDATE\\\\\\\":{\\\\\\\"@role\\\\\\\":\\\\\\\"LOGIN,OWNER\\\\\\\"},\\\\\\\"MUST\\\\\\\":\\\\\\\"method,tag\\\\\\\"}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":300},\\\"document\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Document`(`debug`,`testAccountId`,`version`,`name`,`type`,`url`,`request`,`apijson`,`userId`) VALUES(0,0,3,\'条件搜索Request\',\'JSON\',\'/router/get/RequstByParam1692272450341\',\'{}\',\'{\\\\\\\"tag@\\\\\\\":\\\\\\\"Request:data.tag\\\\\\\",\\\\\\\"@explain\\\\\\\":true,\\\\\\\"format\\\\\\\":true,\\\\\\\"method@\\\\\\\":\\\\\\\"Request:data.method\\\\\\\",\\\\\\\"Request:data\\\\\\\":{\\\\\\\"@column\\\\\\\":\\\\\\\"id,structure\\\\\\\"}}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":153},\\\"format\\\":true,\\\"explain\\\":true,\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"debug:info|help\\\":\\\" \\\\n提 bug 请发请求和响应的【完整截屏】，没图的自行解决！ \\\\n开发者有限的时间和精力主要放在【维护项目源码和文档】上！ \\\\n【描述不详细】 或 【文档/常见问题 已有答案】 的问题可能会被忽略！！ \\\\n【态度 不文明/不友善】的可能会被踢出群，问题也可能不予解答！！！ \\\\n\\\\n **环境信息**  \\\\n系统: Mac OS X 12.4 \\\\n数据库: DEFAULT_DATABASE = MYSQL \\\\nJDK: 1.8.0_351 x86_64 \\\\nAPIJSON: 6.1.0 \\\\n   \\\\n【常见问题】：https://github.com/Tencent/APIJSON/issues/36 \\\\n【通用文档】：https://github.com/Tencent/APIJSON/blob/master/Document.md \\\\n【视频教程】：https://search.bilibili.com/all?keyword=APIJSON\\\",\\\"time\\\":1692272450912,\\\"sql:generate|cache|execute|maxExecute\\\":\\\"2|0|2|200\\\",\\\"depth:count|max\\\":\\\"1|5\\\",\\\"time:start|duration|end|parse|sql\\\":\\\"1692272450341|571|1692272450912|209|362\\\",\\\"url\\\":\\\"/router/get/RequstByParam1692272450341\\\"}\"', 0, NULL, '2023-08-17 19:40:51', 738);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (500, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{\\\"id\\\":null,\\\"debug\\\":null,\\\"userId\\\":null,\\\"testAccountId\\\":null,\\\"version\\\":null,\\\"name\\\":\\\"测试json生成url\\\",\\\"type\\\":null,\\\"url\\\":null,\\\"request\\\":null,\\\"apijson\\\":\\\"{\\\\\\\"tag@\\\\\\\":\\\\\\\"Request:data.tag\\\\\\\",\\\\\\\"@explain\\\\\\\":true,\\\\\\\"format\\\\\\\":true,\\\\\\\"method@\\\\\\\":\\\\\\\"Request:data.method\\\\\\\",\\\\\\\"Request:data\\\\\\\":{\\\\\\\"@column\\\\\\\":\\\\\\\"id,structure\\\\\\\"}}\\\",\\\"sqlauto\\\":null,\\\"standard\\\":null,\\\"header\\\":null,\\\"date\\\":null,\\\"detail\\\":null,\\\"urlSuffix\\\":\\\"TestRequestSearch\\\",\\\"method\\\":\\\"GET\\\",\\\"structure\\\":\\\"{\\\\\\\"MUST\\\\\\\":\\\\\\\"id\\\\\\\",\\\\\\\"INSERT\\\\\\\":{\\\\\\\"@role\\\\\\\":\\\\\\\"LOGIN,OWNER,ADMIN\\\\\\\"}}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692274213227,\"id\":\"9FEC171700B9780326B696863AC36D7D\",\"lastAccessedTime\":1692274213263,\"maxInactiveInterval\":1800,\"new\":false,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/apijson/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson/1.2.79/fastjson-1.2.79.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-common/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson2/fastjson2/2.0.34/fastjson2-2.0.34.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoY', '\"{\\\"request\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Request`(`method`,`tag`,`detail`,`structure`,`userId`) VALUES(\'GET\',\'TestRequestSearch1692274284450\',\'测试json生成url\',\'{\\\\\\\"MUST\\\\\\\":\\\\\\\"id\\\\\\\",\\\\\\\"INSERT\\\\\\\":{\\\\\\\"@role\\\\\\\":\\\\\\\"LOGIN,OWNER,ADMIN\\\\\\\"}}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":301},\\\"document\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Document`(`debug`,`testAccountId`,`version`,`name`,`type`,`url`,`request`,`apijson`,`userId`) VALUES(0,0,3,\'测试json生成url\',\'JSON\',\'/router/get/TestRequestSearch1692274284450\',\'{}\',\'{\\\\\\\"tag@\\\\\\\":\\\\\\\"Request:data.tag\\\\\\\",\\\\\\\"@explain\\\\\\\":true,\\\\\\\"format\\\\\\\":true,\\\\\\\"method@\\\\\\\":\\\\\\\"Request:data.method\\\\\\\",\\\\\\\"Request:data\\\\\\\":{\\\\\\\"@column\\\\\\\":\\\\\\\"id,structure\\\\\\\"}}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":154},\\\"format\\\":true,\\\"explain\\\":true,\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"debug:info|help\\\":\\\" \\\\n提 bug 请发请求和响应的【完整截屏】，没图的自行解决！ \\\\n开发者有限的时间和精力主要放在【维护项目源码和文档】上！ \\\\n【描述不详细】 或 【文档/常见问题 已有答案】 的问题可能会被忽略！！ \\\\n【态度 不文明/不友善】的可能会被踢出群，问题也可能不予解答！！！ \\\\n\\\\n **环境信息**  \\\\n系统: Mac OS X 12.4 \\\\n数据库: DEFAULT_DATABASE = MYSQL \\\\nJDK: 1.8.0_351 x86_64 \\\\nAPIJSON: 6.1.0 \\\\n   \\\\n【常见问题】：https://github.com/Tencent/APIJSON/issues/36 \\\\n【通用文档】：https://github.com/Tencent/APIJSON/blob/master/Document.md \\\\n【视频教程】：https://search.bilibili.com/all?keyword=APIJSON\\\",\\\"time\\\":1692274284883,\\\"sql:generate|cache|execute|maxExecute\\\":\\\"2|0|2|200\\\",\\\"depth:count|max\\\":\\\"1|5\\\",\\\"time:start|duration|end|parse|sql\\\":\\\"1692274284450|433|1692274284883|76|357\\\",\\\"url\\\":\\\"/router/get/TestRequestSearch1692274284450\\\"}\"', 0, NULL, '2023-08-17 20:11:25', 640);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (501, '生成json url', 8, 'com.ruoyi.apijson.controller.FormController.generatorCodeJSON()', 'POST', 1, 'admin', NULL, '/forms/api/genCode/json', '127.0.0.1', '内网IP', '\"{\\\"id\\\":null,\\\"debug\\\":null,\\\"userId\\\":null,\\\"testAccountId\\\":null,\\\"version\\\":null,\\\"name\\\":\\\"测试sql生成url\\\",\\\"type\\\":null,\\\"url\\\":null,\\\"request\\\":null,\\\"apijson\\\":\\\"{\\\\n    \\\\\\\"removeKeys+()\\\\\\\": \\\\\\\"removeKeys(paramName)\\\\\\\",\\\\n    \\\\\\\"rawData:data()\\\\\\\": \\\\\\\"rawSQL(paramName)\\\\\\\",\\\\n    \\\\\\\"paramName\\\\\\\": [\\\\n        \\\\\\\"name\\\\\\\",\\\\n        \\\\\\\"state\\\\\\\",\\\\n        \\\\\\\"page\\\\\\\",\\\\n        \\\\\\\"size\\\\\\\"\\\\n    ]\\\\n}\\\",\\\"sqlauto\\\":\\\"SELECT user_id userId,dept_id deptId,user_name userName,nick_name nickName FROM `Sys_user` where `user_name` LIKE concat(?,\'%\') and status = ? limit ?,?\\\",\\\"standard\\\":null,\\\"header\\\":null,\\\"date\\\":null,\\\"detail\\\":null,\\\"urlSuffix\\\":\\\"SqlSearchUser\\\",\\\"method\\\":\\\"GET\\\",\\\"structure\\\":\\\"{\\\\\\\"MUST\\\\\\\":\\\\\\\"name,state,page,size\\\\\\\"}\\\"}\" {\"attributeNames\":{},\"creationTime\":1692274213227,\"id\":\"3EE6CAD5C6073EDDF8B182504AB7E1AD\",\"lastAccessedTime\":1692274442702,\"maxInactiveInterval\":1800,\"new\":false,\"servletContext\":{\"attributeNames\":{},\"classLoader\":{\"URLs\":[],\"clearReferencesHttpClientKeepAliveThread\":true,\"clearReferencesLogFactoryRelease\":true,\"clearReferencesObjectStreamClassCaches\":false,\"clearReferencesRmiTargets\":false,\"clearReferencesStopThreads\":false,\"clearReferencesStopTimerThreads\":false,\"clearReferencesThreadLocals\":false,\"contextName\":\"ROOT\",\"delegate\":true,\"hostName\":\"localhost\",\"parent\":{\"URLs\":[\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-admin/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-framework/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-system/target/classes/\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/apijson/target/classes/\",\"file:/Users/xy/.m2/repository/com/alibaba/fastjson/1.2.79/fastjson-1.2.79.jar\",\"file:/Users/xy/workspace/cloudAndMonkey/RuoYi-Vue3/master/RuoYi-Vue/RuoYi-Vue-master/ruoyi-common/target', '\"{\\\"request\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Request`(`method`,`tag`,`detail`,`structure`,`userId`) VALUES(\'GET\',\'SqlSearchUser1692275035100\',\'测试sql生成url\',\'{\\\\\\\"MUST\\\\\\\":\\\\\\\"name,state,page,size\\\\\\\"}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":302},\\\"document\\\":{\\\"sql\\\":\\\"INSERT INTO `ry-vue-master`.`Document`(`debug`,`testAccountId`,`version`,`name`,`type`,`url`,`request`,`sqlauto`,`apijson`,`userId`) VALUES(0,0,3,\'测试sql生成url\',\'JSON\',\'/router/get/SqlSearchUser1692275035100\',\'{}\',\'SELECT user_id userId,dept_id deptId,user_name userName,nick_name nickName FROM `Sys_user` where `user_name` LIKE concat(?,\\\\\\\\\'%\\\\\\\\\') and status = ? limit ?,?\',\'{\\\\\\\"removeKeys+()\\\\\\\":\\\\\\\"removeKeys(paramName)\\\\\\\",\\\\\\\"request_tag\\\\\\\":\\\\\\\"SqlSearchUser1692275035100\\\\\\\",\\\\\\\"paramName\\\\\\\":[\\\\\\\"name\\\\\\\",\\\\\\\"state\\\\\\\",\\\\\\\"page\\\\\\\",\\\\\\\"size\\\\\\\"],\\\\\\\"rawData:data()\\\\\\\":\\\\\\\"rawSQL(paramName)\\\\\\\"}\',\'1\')\\\",\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"count\\\":1,\\\"id\\\":155},\\\"format\\\":true,\\\"explain\\\":true,\\\"ok\\\":true,\\\"code\\\":200,\\\"msg\\\":\\\"success\\\",\\\"debug:info|help\\\":\\\" \\\\n提 bug 请发请求和响应的【完整截屏】，没图的自行解决！ \\\\n开发者有限的时间和精力主要放在【维护项目源码和文档】上！ \\\\n【描述不详细】 或 【文档/常见问题 已有答案】 的问题可能会被忽略！！ \\\\n【态度 不文明/不友善】的可能会被踢出群，问题也可能不予解答！！！ \\\\n\\\\n **环境信息**  \\\\n系统: Mac OS X 12.4 \\\\n数据库: DEFAULT_DATABASE = MYSQL \\\\nJDK: 1.8.0_351 x86_64 \\\\nAPIJSON: 6.1.0 \\\\n   \\\\n【常见问题】：https://github.com/Tencent/APIJSON/issues/36 \\\\n【通用文档】：https://github.com/Tencent/APIJSON/blob/master/Document.md \\\\n【视频教程】：https://search.bilibili.com/all?keyword=APIJSON\\\",\\\"time\\\":1692275035283,\\\"sql:generate|cache|execute|maxExecute\\\":\\\"2|0|2|200\\\",\\\"depth:count|max\\\":\\\"1|5\\\",\\\"time:start|duration|end|parse|sql\\\":\\\"1692275035101|182|1692275035283|169|13\\\",\\\"url\\\":\\\"/router/get/SqlSearchUser1692275035100\\\"}\"', 0, NULL, '2023-08-17 20:23:55', 235);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (502, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"function1\",\"className\":\"Function1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":101,\"columnName\":\"id\",\"columnType\":\"bigint(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:49:03\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"debug\",\"columnId\":102,\"columnName\":\"debug\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:49:03\",\"usableColumn\":false},{\"capJavaField\":\"UserId\",\"columnComment\":\"userId\",\"columnId\":103,\"columnName\":\"userId\",\"columnType\":\"varchar(36)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"0\",\"javaField\":\"userId\",\"javaType\":\"String\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":false,\"sort\":3,\"superColumn\":false,\"tableId\":8,\"updateBy\":\"\",\"updateTime\":\"2023-08-16 12:49:03\",\"usableColumn\":false},{\"capJavaField\":\"Type\",\"columnComment\":\"type\",\"columnId\":104,\"columnName\":\"type\",\"columnType\":\"tinyint(4)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_function_typ', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 20:58:58', 216);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (503, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-08-08 14:44:31\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2124,2125,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,2000,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117,2126],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 21:17:02', 213);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (504, '菜单管理', 3, 'com.ruoyi.web.controller.system.SysMenuController.remove()', 'DELETE', 1, 'admin', NULL, '/system/menu/4', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 21:17:10', 37);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (505, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'admin', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 21:32:30', 161);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (506, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:32:30\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家id\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:32:30\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家id\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:32:30\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlTy', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 21:35:46', 104);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (507, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-17 21:35:59', 1829);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (508, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:35:46\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家id\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:35:46\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家id\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:35:46\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlTy', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 21:37:42', 79);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (509, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-17 21:37:46', 1896);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (510, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-17 21:45:30', 1583);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (511, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:37:42\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家id\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:37:42\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家id\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:37:42\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlTy', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 21:45:56', 129);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (512, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-17 21:46:02', 1200);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (513, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:45:56\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家id\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:45:56\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家id\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:45:56\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlTy', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-17 21:47:41', 73);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (514, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-17 21:47:45', 1512);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (515, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-18 12:12:58', 1918);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (516, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:47:41\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家id\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:47:41\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家id\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-17 21:47:41\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-18 12:16:51', 134);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (517, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-18 12:16:56', 2066);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (518, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-18 12:18:04', 1680);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (519, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-08-08 14:44:31\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2124,2125,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,2000,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117,2126,2131,2132,2133,2134,2135,2136],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-18 12:29:16', 424);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (520, '代码生成', 6, 'com.ruoyi.generator.controller.GenController.importTableSave()', 'POST', 1, 'ry', NULL, '/tool/gen/importTable', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-18 15:17:17', 158);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (521, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'ry', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":183,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"ry\",\"createTime\":\"2023-08-18 15:17:17\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 15:17:17\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":184,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"ry\",\"createTime\":\"2023-08-18 15:17:17\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 15:17:17\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":185,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"ry\",\"createTime\":\"2023-08-18 15:17:17\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 15:17:17\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":186,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"ry\",\"createTime\":\"2023-08-18 15:17:17\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-18 15:22:22', 157);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (522, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'ry', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-18 15:22:51', 1611);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (523, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-18 15:39:58', 98209);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (524, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-18 15:55:54', 215495);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (525, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-18 16:03:28', 2200);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (526, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-08-08 14:44:31\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2124,2125,2137,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,2000,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117,2126,2131,2132,2133,2134,2135,2136,2138],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-18 16:08:46', 115);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (527, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"post\",\"className\":\"SysPost\",\"columns\":[{\"capJavaField\":\"PostId\",\"columnComment\":\"岗位ID\",\"columnId\":183,\"columnName\":\"post_id\",\"columnType\":\"bigint(20)\",\"createBy\":\"ry\",\"createTime\":\"2023-08-18 15:17:17\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"postId\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 15:22:22\",\"usableColumn\":false},{\"capJavaField\":\"PostCode\",\"columnComment\":\"岗位编码\",\"columnId\":184,\"columnName\":\"post_code\",\"columnType\":\"varchar(64)\",\"createBy\":\"ry\",\"createTime\":\"2023-08-18 15:17:17\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postCode\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 15:22:22\",\"usableColumn\":false},{\"capJavaField\":\"PostName\",\"columnComment\":\"岗位名称\",\"columnId\":185,\"columnName\":\"post_name\",\"columnType\":\"varchar(50)\",\"createBy\":\"ry\",\"createTime\":\"2023-08-18 15:17:17\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"postName\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":16,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 15:22:22\",\"usableColumn\":false},{\"capJavaField\":\"PostSort\",\"columnComment\":\"显示顺序\",\"columnId\":186,\"columnName\":\"post_sort\",\"columnType\":\"int(4)\",\"createBy\":\"ry\",\"createTime\":\"2023-08-18 15:17:17\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\"', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-18 16:12:38', 96);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (528, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-18 16:12:46', 1915);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (529, '角色管理', 2, 'com.ruoyi.web.controller.system.SysRoleController.edit()', 'PUT', 1, 'admin', NULL, '/system/role', '127.0.0.1', '内网IP', '{\"admin\":false,\"createTime\":\"2023-08-08 14:44:31\",\"dataScope\":\"2\",\"delFlag\":\"0\",\"deptCheckStrictly\":true,\"flag\":false,\"menuCheckStrictly\":true,\"menuIds\":[1,2124,2125,100,1000,1001,1002,1003,1004,1005,1006,101,1007,1008,1009,1010,1011,102,1012,1013,1014,1015,103,1016,1017,1018,1019,104,1020,1021,1022,1023,1024,105,1025,1026,1027,1028,1029,2000,106,1030,1031,1032,1033,1034,107,1035,1036,1037,1038,108,500,1039,1040,1041,501,1042,1043,1044,1045,2,109,1046,1047,1048,110,1049,1050,1051,1052,1053,1054,111,112,113,114,3,115,116,1055,1056,1057,1058,1059,1060,117,2126,2131,2132,2133,2134,2135,2136,2137,2138,2139,2140,2141,2142],\"params\":{},\"remark\":\"普通角色\",\"roleId\":2,\"roleKey\":\"common\",\"roleName\":\"普通角色\",\"roleSort\":2,\"status\":\"0\",\"updateBy\":\"admin\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-18 16:23:37', 44);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (530, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 12:16:51\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家id\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 12:16:51\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家id\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 12:16:51\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-18 17:27:59', 197);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (531, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:27:58\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家id\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:27:58\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家id\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:27:58\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-18 17:32:59', 181);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (532, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:32:59\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家id\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:32:59\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家id\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:32:59\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-18 17:39:03', 152);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (533, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:39:02\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家id\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:39:02\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家id\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:39:02\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlT', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-18 17:50:25', 165);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (534, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-18 17:50:29', 2165);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (535, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-18 17:50:32', 2447);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (536, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:50:24\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家id\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"0\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:50:24\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家id\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-18 17:50:24\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlT', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-20 15:02:59', 110);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (537, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'ry', NULL, '/tool/gen/synchDb/ordermaster', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-20 15:09:30', 126);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (538, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'ry', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-20 15:09:30\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家编号\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-20 15:09:30\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家编号\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-20 15:09:30\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlTyp', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-20 15:11:52', 141);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (539, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'ry', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-20 15:11:52\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家编号\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-20 15:11:52\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家编号\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-20 15:11:52\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlTyp', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-20 15:11:59', 64);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (540, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'ry', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-20 15:12:03', 1217);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (541, '字典类型', 1, 'com.ruoyi.web.controller.system.SysDictTypeController.add()', 'POST', 1, 'admin', NULL, '/system/dict/type', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"dictName\":\"订单状态码\",\"dictType\":\"ordermaster_status\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-20 15:17:23', 54);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (542, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"删除\",\"dictSort\":0,\"dictType\":\"ordermaster_status\",\"dictValue\":\"0\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-20 15:18:01', 30);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (543, '字典数据', 1, 'com.ruoyi.web.controller.system.SysDictDataController.add()', 'POST', 1, 'admin', NULL, '/system/dict/data', '127.0.0.1', '内网IP', '{\"createBy\":\"admin\",\"default\":false,\"dictLabel\":\"正常\",\"dictSort\":0,\"dictType\":\"ordermaster_status\",\"dictValue\":\"1\",\"listClass\":\"default\",\"params\":{},\"status\":\"0\"}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-20 15:18:13', 28);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (544, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"ordermaster\",\"className\":\"Ordermaster\",\"columns\":[{\"capJavaField\":\"OrderNo\",\"columnComment\":\"订单编号\",\"columnId\":177,\"columnName\":\"orderNo\",\"columnType\":\"char(50)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"orderNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-20 15:11:59\",\"usableColumn\":false},{\"capJavaField\":\"CustomerNo\",\"columnComment\":\"买家编号\",\"columnId\":178,\"columnName\":\"customerNo\",\"columnType\":\"char(9)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"0\",\"javaField\":\"customerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":2,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-20 15:11:59\",\"usableColumn\":false},{\"capJavaField\":\"SalerNo\",\"columnComment\":\"卖家编号\",\"columnId\":179,\"columnName\":\"salerNo\",\"columnType\":\"char(8)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"salerNo\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"EQ\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":15,\"updateBy\":\"\",\"updateTime\":\"2023-08-20 15:11:59\",\"usableColumn\":false},{\"capJavaField\":\"OrderDate\",\"columnComment\":\"订单日期\",\"columnId\":180,\"columnName\":\"orderDate\",\"columnType\":\"datetime\",\"createBy\":\"admin\",\"createTime\":\"2023-08-17 21:32:30\",\"dictType\":\"\",\"edit\":false,\"htmlTyp', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-20 15:18:55', 92);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (545, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"sys_post\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-20 15:18:59', 1296);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (546, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"ordermaster\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-20 15:20:35', 1828);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (547, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/ordermaster', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-21 09:05:34', 139);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (548, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/access1', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-21 11:36:14', 330);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (549, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.synchDb()', 'GET', 1, 'admin', NULL, '/tool/gen/synchDb/access1', '127.0.0.1', '内网IP', '{}', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-21 11:39:18', 274);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (550, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"access1\",\"className\":\"Access1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":68,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-21 11:39:18\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"调试模式\",\"columnId\":69,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-21 11:39:18\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"表名\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-21 11:39:18\",\"usableColumn\":false},{\"capJavaField\":\"Alias\",\"columnComment\":\"别名\",\"columnId\":71,\"columnName\":\"alias\",\"columnType\":\"varchar(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"inser', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-21 11:43:46', 484);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (551, '代码生成', 2, 'com.ruoyi.generator.controller.GenController.editSave()', 'PUT', 1, 'admin', NULL, '/tool/gen', '127.0.0.1', '内网IP', '{\"businessName\":\"access1\",\"className\":\"Access1\",\"columns\":[{\"capJavaField\":\"Id\",\"columnComment\":\"编号\",\"columnId\":68,\"columnName\":\"id\",\"columnType\":\"bigint(15)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":true,\"insert\":false,\"isEdit\":\"1\",\"isIncrement\":\"1\",\"isInsert\":\"0\",\"isList\":\"1\",\"isPk\":\"1\",\"isQuery\":\"1\",\"javaField\":\"id\",\"javaType\":\"Long\",\"list\":true,\"params\":{},\"pk\":true,\"query\":true,\"queryType\":\"EQ\",\"required\":false,\"sort\":1,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-21 11:43:46\",\"usableColumn\":false},{\"capJavaField\":\"Debug\",\"columnComment\":\"调试模式\",\"columnId\":69,\"columnName\":\"debug\",\"columnType\":\"tinyint(2)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"apijson_access_debug\",\"edit\":true,\"htmlType\":\"radio\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"0\",\"isPk\":\"0\",\"isQuery\":\"0\",\"isRequired\":\"1\",\"javaField\":\"debug\",\"javaType\":\"Integer\",\"list\":false,\"params\":{},\"pk\":false,\"query\":false,\"queryType\":\"EQ\",\"required\":true,\"sort\":2,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-21 11:43:46\",\"usableColumn\":false},{\"capJavaField\":\"Name\",\"columnComment\":\"表名\",\"columnId\":70,\"columnName\":\"name\",\"columnType\":\"varchar(100)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"insert\":true,\"isEdit\":\"1\",\"isIncrement\":\"0\",\"isInsert\":\"1\",\"isList\":\"1\",\"isPk\":\"0\",\"isQuery\":\"1\",\"isRequired\":\"1\",\"javaField\":\"name\",\"javaType\":\"String\",\"list\":true,\"params\":{},\"pk\":false,\"query\":true,\"queryType\":\"LIKE\",\"required\":true,\"sort\":3,\"superColumn\":false,\"tableId\":6,\"updateBy\":\"\",\"updateTime\":\"2023-08-21 11:43:46\",\"usableColumn\":false},{\"capJavaField\":\"Alias\",\"columnComment\":\"别名\",\"columnId\":71,\"columnName\":\"alias\",\"columnType\":\"varchar(20)\",\"createBy\":\"admin\",\"createTime\":\"2023-08-14 15:27:58\",\"dictType\":\"\",\"edit\":true,\"htmlType\":\"input\",\"increment\":false,\"inser', '{\"msg\":\"操作成功\",\"code\":200}', 0, NULL, '2023-08-21 11:44:21', 150);
INSERT INTO `sys_oper_log` (`oper_id`, `title`, `business_type`, `method`, `request_method`, `operator_type`, `oper_name`, `dept_name`, `oper_url`, `oper_ip`, `oper_location`, `oper_param`, `json_result`, `status`, `error_msg`, `oper_time`, `cost_time`) VALUES (552, '代码生成', 8, 'com.ruoyi.generator.controller.GenController.batchGenCode()', 'GET', 1, 'admin', NULL, '/tool/gen/batchGenCode', '127.0.0.1', '内网IP', '{\"tables\":\"access1\",\"json\":\"true\"}', NULL, 0, NULL, '2023-08-21 16:20:53', 1708);
COMMIT;

-- ----------------------------
-- Table structure for sys_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_post`;
CREATE TABLE `sys_post` (
  `post_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '岗位ID',
  `post_code` varchar(64) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '岗位编码',
  `post_name` varchar(50) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '岗位名称',
  `post_sort` int(4) NOT NULL COMMENT '显示顺序',
  `status` char(1) COLLATE utf8mb4_unicode_ci NOT NULL DEFAULT '0' COMMENT '状态（0正常 1停用）',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`post_id`)
) ENGINE=InnoDB AUTO_INCREMENT=20 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='岗位信息表';

-- ----------------------------
-- Records of sys_post
-- ----------------------------
BEGIN;
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, 'ceo', '董事长', 1, '0', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, 'se', '项目经理', 2, '0', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (3, 'hr', '人力资源', 3, '0', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (4, 'user', '普通员工', 4, '0', 'admin', '2023-08-08 14:44:31', '', NULL, '');
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (5, '001', 'test', 1, '0', '', NULL, '', NULL, NULL);
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (6, '001', 'test', 222, '0', '', NULL, '', NULL, 'eew');
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (12, '2323', '2323', 2, '0', '1', NULL, '', NULL, '2');
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (13, '4343', '34', 3, '0', '1', NULL, '', NULL, NULL);
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (14, '003', '2323', 1, '0', '1', NULL, '', NULL, NULL);
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (17, '3', '23', 32, '0', '', NULL, '', NULL, '232');
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (18, '23', '23', 23, '0', '', NULL, '', NULL, '32');
INSERT INTO `sys_post` (`post_id`, `post_code`, `post_name`, `post_sort`, `status`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (19, '32', '23', 32, '0', '', NULL, '', NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for sys_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_role`;
CREATE TABLE `sys_role` (
  `role_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '角色ID',
  `role_name` varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '角色名称',
  `role_key` varchar(100) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '角色权限字符串',
  `role_sort` int(4) NOT NULL COMMENT '显示顺序',
  `data_scope` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '1' COMMENT '数据范围（1：全部数据权限 2：自定数据权限 3：本部门数据权限 4：本部门及以下数据权限）',
  `menu_check_strictly` tinyint(1) DEFAULT '1' COMMENT '菜单树选择项是否关联显示',
  `dept_check_strictly` tinyint(1) DEFAULT '1' COMMENT '部门树选择项是否关联显示',
  `status` char(1) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '角色状态（0正常 1停用）',
  `del_flag` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`role_id`)
) ENGINE=InnoDB AUTO_INCREMENT=100 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='角色信息表';

-- ----------------------------
-- Records of sys_role
-- ----------------------------
BEGIN;
INSERT INTO `sys_role` (`role_id`, `role_name`, `role_key`, `role_sort`, `data_scope`, `menu_check_strictly`, `dept_check_strictly`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, '超级管理员', 'admin', 1, '1', 1, 1, '0', '0', 'admin', '2023-08-08 14:44:31', '', NULL, '超级管理员');
INSERT INTO `sys_role` (`role_id`, `role_name`, `role_key`, `role_sort`, `data_scope`, `menu_check_strictly`, `dept_check_strictly`, `status`, `del_flag`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, '普通角色', 'common', 2, '2', 1, 1, '0', '0', 'admin', '2023-08-08 14:44:31', 'admin', '2023-08-18 16:23:37', '普通角色');
COMMIT;

-- ----------------------------
-- Table structure for sys_role_dept
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_dept`;
CREATE TABLE `sys_role_dept` (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `dept_id` bigint(20) NOT NULL COMMENT '部门ID',
  PRIMARY KEY (`role_id`,`dept_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='角色和部门关联表';

-- ----------------------------
-- Records of sys_role_dept
-- ----------------------------
BEGIN;
INSERT INTO `sys_role_dept` (`role_id`, `dept_id`) VALUES (2, 100);
INSERT INTO `sys_role_dept` (`role_id`, `dept_id`) VALUES (2, 101);
INSERT INTO `sys_role_dept` (`role_id`, `dept_id`) VALUES (2, 105);
COMMIT;

-- ----------------------------
-- Table structure for sys_role_menu
-- ----------------------------
DROP TABLE IF EXISTS `sys_role_menu`;
CREATE TABLE `sys_role_menu` (
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  `menu_id` bigint(20) NOT NULL COMMENT '菜单ID',
  PRIMARY KEY (`role_id`,`menu_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='角色和菜单关联表';

-- ----------------------------
-- Records of sys_role_menu
-- ----------------------------
BEGIN;
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 3);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 100);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 101);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 102);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 103);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 104);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 105);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 106);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 107);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 108);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 109);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 110);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 111);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 112);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 113);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 114);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 115);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 116);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 117);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 500);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 501);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1000);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1001);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1002);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1003);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1004);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1005);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1006);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1007);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1008);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1009);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1010);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1011);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1012);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1013);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1014);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1015);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1016);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1017);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1018);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1019);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1020);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1021);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1022);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1023);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1024);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1025);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1026);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1027);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1028);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1029);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1030);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1031);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1032);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1033);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1034);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1035);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1036);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1037);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1038);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1039);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1040);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1041);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1042);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1043);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1044);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1045);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1046);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1047);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1048);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1049);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1050);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1051);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1052);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1053);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1054);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1055);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1056);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1057);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1058);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1059);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 1060);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2000);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2124);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2125);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2126);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2131);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2132);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2133);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2134);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2135);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2136);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2137);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2138);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2139);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2140);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2141);
INSERT INTO `sys_role_menu` (`role_id`, `menu_id`) VALUES (2, 2142);
COMMIT;

-- ----------------------------
-- Table structure for sys_user
-- ----------------------------
DROP TABLE IF EXISTS `sys_user`;
CREATE TABLE `sys_user` (
  `user_id` bigint(20) NOT NULL AUTO_INCREMENT COMMENT '用户ID',
  `dept_id` bigint(20) DEFAULT NULL COMMENT '部门ID',
  `user_name` varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户账号',
  `nick_name` varchar(30) COLLATE utf8mb4_unicode_ci NOT NULL COMMENT '用户昵称',
  `user_type` varchar(2) COLLATE utf8mb4_unicode_ci DEFAULT '00' COMMENT '用户类型（00系统用户）',
  `email` varchar(50) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '用户邮箱',
  `phonenumber` varchar(11) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '手机号码',
  `sex` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '用户性别（0男 1女 2未知）',
  `avatar` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '头像地址',
  `password` varchar(100) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '密码',
  `status` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '帐号状态（0正常 1停用）',
  `del_flag` char(1) COLLATE utf8mb4_unicode_ci DEFAULT '0' COMMENT '删除标志（0代表存在 2代表删除）',
  `login_ip` varchar(128) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '最后登录IP',
  `login_date` datetime DEFAULT NULL COMMENT '最后登录时间',
  `create_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '创建者',
  `create_time` datetime DEFAULT NULL COMMENT '创建时间',
  `update_by` varchar(64) COLLATE utf8mb4_unicode_ci DEFAULT '' COMMENT '更新者',
  `update_time` datetime DEFAULT NULL COMMENT '更新时间',
  `remark` varchar(500) COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注',
  PRIMARY KEY (`user_id`)
) ENGINE=InnoDB AUTO_INCREMENT=100 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='用户信息表';

-- ----------------------------
-- Records of sys_user
-- ----------------------------
BEGIN;
INSERT INTO `sys_user` (`user_id`, `dept_id`, `user_name`, `nick_name`, `user_type`, `email`, `phonenumber`, `sex`, `avatar`, `password`, `status`, `del_flag`, `login_ip`, `login_date`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (1, 103, 'admin', '若依', '00', 'ry@163.com', '15888888888', '1', '', '$2a$10$7JB720yubVSZvUI0rEqK/.VqGOZTH.ulu33dHOiBE8ByOhJIrdAu2', '0', '0', '127.0.0.1', '2023-08-21 11:34:52', 'admin', '2023-08-08 14:44:31', '', '2023-08-21 11:34:51', '管理员');
INSERT INTO `sys_user` (`user_id`, `dept_id`, `user_name`, `nick_name`, `user_type`, `email`, `phonenumber`, `sex`, `avatar`, `password`, `status`, `del_flag`, `login_ip`, `login_date`, `create_by`, `create_time`, `update_by`, `update_time`, `remark`) VALUES (2, 105, 'ry', '若依', '00', 'ry@qq.com', '15666666666', '1', '', '$2a$10$6GFr4HwuTfhRNANYlegRseJdU79kbN4UZH0Pa4mAEPdq/hn12kxBW', '0', '0', '127.0.0.1', '2023-08-21 09:12:41', 'admin', '2023-08-08 14:44:31', 'admin', '2023-08-21 09:12:40', '测试员');
COMMIT;

-- ----------------------------
-- Table structure for sys_user_post
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_post`;
CREATE TABLE `sys_user_post` (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `post_id` bigint(20) NOT NULL COMMENT '岗位ID',
  PRIMARY KEY (`user_id`,`post_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='用户与岗位关联表';

-- ----------------------------
-- Records of sys_user_post
-- ----------------------------
BEGIN;
INSERT INTO `sys_user_post` (`user_id`, `post_id`) VALUES (1, 1);
INSERT INTO `sys_user_post` (`user_id`, `post_id`) VALUES (2, 2);
COMMIT;

-- ----------------------------
-- Table structure for sys_user_role
-- ----------------------------
DROP TABLE IF EXISTS `sys_user_role`;
CREATE TABLE `sys_user_role` (
  `user_id` bigint(20) NOT NULL COMMENT '用户ID',
  `role_id` bigint(20) NOT NULL COMMENT '角色ID',
  PRIMARY KEY (`user_id`,`role_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_ci COMMENT='用户和角色关联表';

-- ----------------------------
-- Records of sys_user_role
-- ----------------------------
BEGIN;
INSERT INTO `sys_user_role` (`user_id`, `role_id`) VALUES (1, 1);
INSERT INTO `sys_user_role` (`user_id`, `role_id`) VALUES (2, 2);
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
